Podręcznik drukowania fotografii
MA-3153-V1.00
| Jak korzystać z Podręcznika drukowania fotografii |
| Znaki towarowe i skróty — informacje | Spis treści |
Pomaga w poprawie jakości fotografii.
Co to jest Easy-PhotoPrint EX?
Easy-PhotoPrint EX

Opis poszczególnych ekranów i okien dialogowych
Informacje na temat możliwości programu Easy-PhotoPrint EX
Program Easy-PhotoPrint EX umożliwia tworzenie własnych projektów, takich jak przedstawione poniżej.
Zdjęcia można także łatwo poprawiać i uwydatniać, a utworzone elementy zapisywać.
Przejdź do sekcji Drukowanie fotografii Wydruk fotograficzny | Przejdź do strony Tworzenie albumu Album | Przejdź do sekcji Drukowanie kalendarzy Kalendarz
Przejdź do sekcji Drukowanie naklejek Naklejki | Przejdź do sekcji Drukowanie układu Wydruk układu | Przejdź do sekcji Poprawianie i uwydatnianie obrazów Poprawianie/uwydatnianie
Dodatek
Przejdź do programu Solution Menu | Program Solution Menu zapewnia szybki dostęp do aplikacji, instrukcji i informacji o produktach firmy Canon bezpośrednio z pulpitu.


Co to jest Easy-PhotoPrint EX?

Easy-PhotoPrint EX
STRONA GŁÓWNA

Co to jest Easy-PhotoPrint EX?

Program Easy-PhotoPrint EX ułatwia tworzenie albumów, kalendarzy i naklejek ze zdjęć wykonanych aparatem cyfrowym.
Ułatwia także drukowanie zdjęć bez obramowania.

rysunek: Ekran główny

Informacje dodatkowe

Drukowanie na arkuszach papieru o rozmiarze większym od A4 jest możliwe tylko za pomocą drukarek obsługujących te opcje. Szczegółowe informacje na ten temat można znaleźć w podręczniku użytkownika drukarki.

Przestroga

Program Easy-PhotoPrint EX nie współpracuje z systemami Windows 95, Windows 98, Windows Me i Windows NT4.

Program Easy-PhotoPrint EX może być używany tylko z drukarkami atramentowymi firmy Canon. Niektóre modele, np. przenośne drukarki Canon z serii SELPHY CP, nie są obsługiwane.

Jeśli nie zainstalowano drukarki obsługiwanej przez program Easy-PhotoPrint EX, wydruk utworzonych elementów nie będzie możliwy.

Jeśli program Easy-PhotoPrint EX zainstalowano na komputerze z programem Easy-LayoutPrint w wersji 1.xx, program Easy-LayoutPrint zostanie zastąpiony. Prace utworzone w programie Easy-LayoutPrint można drukować w programie Easy-PhotoPrint EX, lecz ich edycja nie jest możliwa.

Exif Print — informacje

Program Easy-PhotoPrint EX obsługuje standard „Exif Print”. Exif Print jest standardem ulepszającym komunikację między aparatami cyfrowymi a drukarkami.
Po podłączeniu aparatu cyfrowego zgodnego ze standardem Exif Print używane są dane obrazu zarejestrowane podczas fotografowania. Dane te są optymalizowane w celu uzyskania wydruków o wyjątkowo wysokiej jakości.

Uruchamianie programu Easy-PhotoPrint EX z innych aplikacji

Program Easy-PhotoPrint EX można uruchamiać z innych aplikacji.
Dodatkowe informacje na temat procedury uruchamiania znajdują się w instrukcji dołączonej do aplikacji.

Funkcja Album jest dostępna w następujących aplikacjach:

ZoomBrowser EX w wersji 5.8 lub nowszej

MP Navigator EX w wersji 1.0.0 lub nowszej

Funkcja Wydruk fotograficzny (Photo Print) jest dostępna w następujących aplikacjach:

ZoomBrowser EX w wersji 6.0 lub nowszej

MP Navigator EX w wersji 1.0.0 lub nowszej

Obsługiwane formaty danych (rozszerzenia plików)

Mapa bitowa (.bmp)

JPEG (.jpg, .jpeg)

TIFF (.tif, .tiff)

PICT (.pict, .pct)

Pliki obrazów programu Easy-PhotoPrint (.epp)

Formaty danych (rozszerzenia plików) obsługiwane wyłącznie przez program Easy-PhotoPrint EX

Plik wydruku fotografii programu Easy PhotoPrint EX (.el6)

Plik albumu programu Easy-PhotoPrint EX (.el1)

Plik naklejek programu Easy-PhotoPrint EX (.el2)

Plik kalendarza programu Easy-LayoutPrint (.el4)

Plik układu programu Easy-PhotoPrint EX (.el5)


Drukowanie fotografii

STRONA GŁÓWNA > Drukowanie fotografii

Drukowanie fotografii

Program Easy PhotoPrint EX umożliwia drukowanie ulubionych zdjęć w różnych układach.
Ułatwia także tworzenie zdjęć bez obramowań.

Kroki

Uruchamianie programu Easy-PhotoPrint EX

Wybieranie fotografii

Wybieranie papieru

Drukowanie

Pytania i odpowiedzi

Jak przenosić (lub kopiować) zapisane dane?

Od której strony wyświetlanego obrazu rozpoczyna się drukowanie?

Jak uzyskać wydruk z równymi marginesami?

Spróbuj!

Poprawianie i uwydatnianie obrazów

Drukowanie obrazów Vivid Photos

Redukcja zakłóceń

Przycinanie zdjęć (Wydruk fotograficzny)

Drukowanie dat na fotografiach (Wydruk fotograficzny)

Drukowanie wielu fotografii na jednej stronie

Drukowanie indeksu

Drukowanie fotografii legitymacyjnych (ID Photo Print)

Drukowanie informacji o fotografii

Zapisywanie fotografii

Otwieranie zapisanych danych


Uruchamianie programu Easy-PhotoPrint EX

STRONA GŁÓWNA > Drukowanie fotografii > Uruchamianie programu Easy-PhotoPrint EX

Uruchamianie programu Easy-PhotoPrint EX

Wybieranie fotografii >>

Kroki

1 Kliknij przycisk Start, wybierz kolejno polecenia: Wszystkie programy, Canon Utilities, Easy-PhotoPrint EX, a następnie kliknij opcję Easy-PhotoPrint EX.

Program Easy-PhotoPrint EX zostanie uruchomiony i wyświetlony zostanie ekran Menu.

rysunek: Ekran główny

Wybieranie fotografii >>


Wybieranie fotografii

STRONA GŁÓWNA > Drukowanie fotografii > Wybieranie fotografii

Wybieranie fotografii

<< Uruchamianie programu Easy-PhotoPrint EX Wybieranie papieru >>

Kroki

1 Kliknij ikonę Wydruk fotograficzny na ekranie Menu.

Wyświetlony zostanie ekran Wybierz obrazy (Select Images).

rysunek: Ekran Wybierz obrazy (Wydruk fotograficzny)

2 W obszarze drzewa folderów wybierz folder zawierający obraz, który chcesz wydrukować.

Zostaną wyświetlone miniatury obrazów znajdujących się w folderze.

3 Kliknij obraz, który ma zostać wydrukowany.

Po kliknięciu obrazu pojawi się pod nim liczba „1” oznaczająca liczbę kopii, a obraz zostanie wyświetlony w obszarze wybranych obrazów.

Informacje dodatkowe

Aby usunąć obraz z obszaru wybranych obrazów, zaznacz obraz do usunięcia i kliknij przycisk rysunek: Przycisk Usuń zaimportowany obraz (Usuń zaimportowany obraz). Aby usunąć wszystkie obrazy z obszaru wybranych obrazów, kliknij przycisk rysunek: Przycisk Usuń wszystkie zaimportowane obrazy (Usuń wszystkie zaimportowane obrazy).

Aby wydrukować dwie lub więcej kopii obrazu, klikaj przycisk rysunek: strzałka w górę, aż do osiągnięcia żądanej liczby kopii. Aby zmniejszyć liczbę kopii wyświetloną w polu, kliknij przycisk rysunek: strzałka w dół.

Aby zmienić kolejność fotografii, skorzystaj z listy umieszczonej w prawym górnym rogu ekranu.
Można wybrać jedną z następujących kolejności drukowania: Według dat (By Date) i Według nazw (By Name).

Informacje dodatkowe

Sekcje zamieszczone poniżej zawierają szczegółowe informacje dotyczące ekranu Wybierz obrazy (Select Images).
Ekran Wybierz obrazy (Wydruk fotograficzny)

Spróbuj!

Wybrany obraz można wydrukować po poprawieniu lub uwydatnieniu, klikając przycisk rysunek: przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy).
Poprawianie i uwydatnianie obrazów


Wybieranie papieru

STRONA GŁÓWNA > Drukowanie fotografii > Wybieranie papieru

Wybieranie papieru

<< Wybieranie fotografii Drukowanie >>

Kroki

1 Kliknij przycisk Wybierz papier (Select Paper).

Wyświetlony zostanie ekran Wybierz papier (Select Paper).

rysunek: ekran Wybierz papier

2 Ustaw następujące elementy zgodnie z używaną drukarką i papierem:

Drukarka (Printer)

Rozmiar papieru (Paper Size)

Typ nośnika (Media Type)

Źródło papieru (Paper Source)

Informacje dodatkowe

W przypadku niektórych drukarek konieczne jest ustawienie kasety.

Rozmiary papieru i typy nośników mogą różnić się w zależności od drukarki.

Źródła papieru mogą różnić się w zależności od drukarki i typu nośnika.

Jeżeli wybrano papier do druku dwustronnego, na przykład Photo Paper Plus Double Sided, drukarka automatycznie ustawi dwustronny tryb drukowania.

Informacje dodatkowe

Sekcje zamieszczone poniżej zawierają szczegółowe informacje dotyczące ekranu Wybierz papier (Select Paper).
Ekran Wybierz papier

Przestroga

Jeśli po wybraniu w menu Typ nośnika (Media Type) opcji Papier Pro Photo (Photo Paper Pro) jakość wydruku nie jest zadowalająca, można ją poprawić wybierając opcję Papier błyszcz. do druku fotogr. (Photo Paper Plus Glossy) lub Drukowanie z najlepszą jakością po wybraniu opcji [Priorytet jakości], klikając przycisk Opcja... w oknie dialogowym Preferencje.
Okno dialogowe Preferencje

Jeżeli w opcji Typ nośnika wybrana została opcja Fine Art Photo Rag (Media Type), automatycznie ustawiany jest margines 35 mm z lewej strony oraz na górze i na dole papieru.
Zaleca się, aby przed wydrukowaniem sprawdzić zakres wydruku dla obrazu w oknie Podgląd.

Spróbuj!

Możliwe jest drukowanie zdjęć z bardziej żywymi kolorami oraz redukcja zakłóceń na zdjęciach.
Drukowanie obrazów Vivid Photos
Redukcja zakłóceń


Drukowanie

STRONA GŁÓWNA > Drukowanie fotografii > Drukowanie

Drukowanie

<< Wybieranie papieru

Kroki

1 Kliknij przycisk Układ/Drukuj (Layout/Print).

Wyświetlony zostanie ekran Układ/Drukuj (Layout/Print).

rysunek: ekran Układ/Drukuj

2 Wybierz żądany układ.

Kliknij układ bez obramowania, aby wydrukować fotografie bez obramowania.

Informacje dodatkowe

Dostępne układy mogą różnić się w zależności od drukarki, rozmiaru papieru oraz typu nośnika.

3 Kliknij przycisk Drukuj.

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Układ/Drukuj (Layout/Print) zawiera poniższa sekcja.
Ekran Układ/Drukuj

Liczbę kopii oraz jakość wydruku można określić na karcie Drukuj w oknie dialogowym Preferencje.
Okno dialogowe Preferencje

W przypadku drukowania w układzie z obramowaniem marginesy lewy i prawy lub górny i dolny mogą być szersze od pozostałych.
Jak uzyskać wydruk z równymi marginesami?

Przestroga

W przypadku drukowania na papierze o dużym rozmiarze, np. A3/A3+, niektóre komputery mogą nie drukować prawidłowo kilku stron lub kopii jednocześnie. W przypadku druku na takim papierze zalecane jest drukowanie po jednej stronie.

Podczas drukowania wielu obrazów jednocześnie na papierze większym od A4 lub drukowania obrazów o wysokiej rozdzielczości dane mogą być drukowane tylko w środkowej części arkusza. W takim przypadku należy w oknie dialogowym Preferencje zaznaczyć opcję Buforuj zadanie wydruku strona po stronie, a następnie ponownie uruchomić drukowanie.
Okno dialogowe Preferencje

Jeżeli w opcji Typ nośnika wybrana została opcja Fine Art Photo Rag, automatycznie ustawiany jest margines 35 mm z lewej strony oraz na górze i na dole papieru.
Zaleca się sprawdzenie zakresu wydruku dla obrazu w oknie Podgląd przed rozpoczęciem drukowania.

Spróbuj!

Możliwe jest także drukowanie na zdjęciach dat oraz ich obracanie i przycinanie. Wybrany obraz można również przed wydrukowaniem poprawić lub uwydatnić.

Przycinanie zdjęć (Wydruk fotograficzny)

Drukowanie dat na fotografiach (Wydruk fotograficzny)

Poprawianie i uwydatnianie obrazów
<< Wybieranie papieru


Tworzenie albumu

STRONA GŁÓWNA > Tworzenie albumu

Tworzenie albumu

Program Easy PhotoPrint EX umożliwia tworzenie własnych albumów ze zdjęciami.

Kroki

Uruchamianie programu Easy-PhotoPrint EX

Wybieranie papieru i układu

Wybieranie fotografii

Edycja

Drukowanie

Pytania i odpowiedzi

Jak przenosić (lub kopiować) zapisane dane?

Co to jest „C1” lub „C4”?

Spróbuj!

Poprawianie i uwydatnianie obrazów

Zmiana układu

Zmiana tła

Dodawanie zdjęć

Zamiana pozycji zdjęć

Zastępowanie zdjęć

Zmiana położenia i rozmiaru zdjęć

Przycinanie zdjęć

Oprawianie zdjęć w ramki

Drukowanie dat na zdjęciach

Dołączanie komentarzy do zdjęć

Dodawanie tekstu do zdjęć

Zapisywanie

Otwieranie zapisanych danych


Uruchamianie programu Easy-PhotoPrint EX

STRONA GŁÓWNA > Tworzenie albumu > Uruchamianie programu Easy-PhotoPrint EX

Uruchamianie programu Easy-PhotoPrint EX

Wybieranie papieru i układu >>

Kroki

1 Kliknij przycisk Start, wybierz kolejno polecenia Wszystkie programy, Canon Utilities, Easy-PhotoPrint EX, a następnie kliknij opcję Easy-PhotoPrint EX.

Program Easy-PhotoPrint EX zostanie uruchomiony i wyświetlony zostanie ekran Menu (Menu).

rysunek: Ekran główny

Wybieranie papieru i układu >>


Wybieranie papieru i układu

STRONA GŁÓWNA > Tworzenie albumu > Wybieranie papieru i układu

Wybieranie papieru i układu

<< Uruchamianie programu Easy-PhotoPrint EX Wybieranie fotografii >>

Kroki

1 Kliknij ikonę Album na ekranie Menu.

Wyświetlony zostanie ekran Ustawienia strony (Page Setup).

rysunek: Ekran Page Setup dla albumu

2 W obszarze Ustawienia ogólne (General Settings) należy ustawić następujące elementy:

Rozmiar papieru (Paper Size)

Orientacja (Orientation)

Okładka (Cover)

Album z podwójnymi stronami (Double page album)

Numer strony (Page number)

Informacje dodatkowe

Szczegółowe informacje dotyczące opcji Okładka (Cover), Album z podwójnymi stronami (Double page album) i Numer strony (Page number) zawiera następująca sekcja.
Ekran Ustawienia strony (Album)

Można drukować zdjęcia bez zadrukowywania wewnętrznych stron okładek.
Okno dialogowe Opcje okładki

Można także ustawić pozycję i wielkość czcionki numerów stron.
Okno dialogowe Ustawienia numeru strony

Możliwe jest również ustawienie marginesów przedniej i tylnej okładki oraz każdej z wewnętrznych stron.
Okno dialogowe Ustawienia marginesów

3 Wybierz motyw, którego chcesz użyć, w polu Motyw (Theme) w obszarze Układ przykładowy (Sample Layout).

4 Aby zmienić układ, kliknij przycisk Układ... (Layout...).

Wyświetlone zostanie okno dialogowe Zmień układ.
Można zmienić układ lub wydrukować na zdjęciu datę jego wykonania.
Okno dialogowe Zmień układ

Informacje dodatkowe

Układy, które można wybrać przy tworzeniu albumu, mogą się różnić w zależności od ustawień Rozmiar papieru (Paper Size), Orientacja (Orientation), Album z podwójnymi stronami (Double page album) lub rodzaju wybranej strony (przednia okładka, strona wewnętrzna, tylna okładka).

Można również zmienić pozycję daty oraz jej rozmiar i kolor.
Okno dialogowe Ustawienia daty

5 Aby zmienić tło, kliknij przycisk Tło... (Background...).

Wyświetlone zostanie okno dialogowe Zmień tło.
Można wybrać stały kolor tła lub wypełnić je obrazem.
Okno dialogowe Zmień tło

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Ustawienia strony (Page Setup) zawiera poniższa sekcja.
Ekran Ustawienia strony (Album)


Wybieranie fotografii

STRONA GŁÓWNA > Tworzenie albumu > Wybieranie zdjęcia

Wybieranie fotografii

<< Wybieranie papieru i układu Edycja >>

Kroki

1 Kliknij przycisk Wybierz obrazy (Select Images).

Wyświetlony zostanie ekran Wybierz obrazy (Select Images).

rysunek: Ekran Wybierz obrazy dla albumu

2 W obszarze drzewa folderów wybierz folder zawierający obraz, który chcesz wydrukować.

Zostaną wyświetlone miniatury obrazów znajdujących się w folderze.

Informacje dodatkowe

W przypadku uruchomienia programu Easy-PhotoPrint EX z innej aplikacji (MP Navigator EX lub ZoomBrowser EX), obszar drzewa folderów nie jest wyświetlany. Zostaną wyświetlone miniatury obrazów otwartych w programie MP Navigator EX lub ZoomBrowser EX.

3 Wybierz obrazy, które chcesz wydrukować na przedniej okładce i kliknij przycisk rysunek: Przycisk Importuj na przednią okładkę (Importuj na przednią okładkę).
Wybierz obrazy, które chcesz wydrukować na stronach wewnętrznych i kliknij przycisk rysunek: Przycisk Importuj na strony wewnętrzne (Importuj na strony wewnętrzne).
Wybierz obrazy, które chcesz wydrukować na tylnej okładce i kliknij przycisk rysunek: Przycisk Importuj na tylną okładkę (Importuj na tylną okładkę).

Zaznaczone obrazy zostaną wyświetlone w obszarze wybranych obrazów.
Obrazy do wydrukowania można także wybrać przez przeciągnięcie ich do obszaru wybranych obrazów.

Informacje dodatkowe

Aby usunąć obraz z obszaru wybranych obrazów, wybierz obraz do usunięcia i kliknij przycisk rysunek: Przycisk Usuń zaimportowany obraz (Usuń zaimportowany obraz). Aby usunąć wszystkie obrazy z obszaru wybranych obrazów, kliknij przycisk rysunek: Przycisk Usuń wszystkie zaimportowane obrazy (Usuń wszystkie zaimportowane obrazy).

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Wybierz obrazy (Select Images) zawiera poniższa sekcja.
Ekran Wybierz obrazy


Edycja

STRONA GŁÓWNA > Tworzenie albumu > Edycja

Edycja

<< Wybieranie fotografii Drukowanie >>

Kroki

1 Kliknij przycisk Edycja (Edit).

Wyświetlony zostanie ekran Edycja (Edit).

rysunek: Ekran Edycja dla albumu

2 W razie potrzeby dokonaj edycji albumu.

Zmiana układu

Zmiana tła

Dodawanie zdjęć

Zamiana pozycji zdjęć

Zastępowanie zdjęć

Zmiana położenia i rozmiaru zdjęć

Przycinanie zdjęć

Oprawianie zdjęć w ramki

Drukowanie dat na zdjęciach

Dołączanie komentarzy do zdjęć

Dodawanie tekstu do zdjęć

Informacje dodatkowe

Jeżeli program Easy-PhotoPrint EX zostanie zamknięty bez zapisania edytowanego albumu, informacje o zmianach zostaną utracone. Jeśli edytowany album ma być później edytowany ponownie, zaleca się jego zapisanie.
Zapisywanie

Numery stron na przedniej i tylnej okładce albumu wyświetlane są w następujący sposób:

C1: Przednia okładka
C2: Wewnętrzna strona przedniej okładki
C3: Wewnętrzna strona tylnej okładki
C4: Tylna okładka

Szczegółowe informacje dotyczące ekranu Edycja (Edit) zawiera poniższa sekcja.
Ekran Edycja


Drukowanie

STRONA GŁÓWNA > Tworzenie albumu > Drukowanie

Drukowanie

<< Edycja

Kroki

1 Kliknij przycisk Ustawienia drukowania (Print Settings).

Wyświetlony zostanie ekran Ustawienia drukowania (Print Settings).

rysunek: Ekran Ustawienia drukowania dla albumu

2 Ustaw następujące elementy zgodnie z używanym modelem drukarki i rodzajem papieru:

Drukarka (Printer)

Typ nośnika (Media Type)

Kopie (Copies)

Źródło papieru (Paper Source)

Jakość wydruku (Print Quality)

Drukowanie dwustronne (Duplex Printing)

Informacje dodatkowe

W przypadku niektórych drukarek konieczne jest ustawienie kasety.

Rozmiary papieru i typy nośników mogą różnić się w zależności od drukarki.

3 Kliknij przycisk Drukuj (Print).

Informacje dodatkowe

Można wprowadzać zmiany w zaawansowanych ustawieniach zakresu drukowania i drukowania bez obramowań.
Ekran Ustawienia drukowania
<< Edycja


Drukowanie kalendarzy

STRONA GŁÓWNA > Drukowanie kalendarzy

Drukowanie kalendarzy

Program Easy-PhotoPrint EX umożliwia tworzenie kalendarzy z ulubionych zdjęć.

Kroki

Uruchamianie programu Easy-PhotoPrint EX

Wybieranie papieru i układu

Wybieranie fotografii

Edycja

Drukowanie

Pytania i odpowiedzi

Jak przenosić (lub kopiować) zapisane dane?

Spróbuj!

Poprawianie i uwydatnianie obrazów

Zmiana układu

Zmiana tła

Dodawanie zdjęć

Zamiana pozycji zdjęć

Zastępowanie zdjęć

Zmiana położenia i rozmiaru zdjęć

Przycinanie zdjęć

Oprawianie zdjęć w ramki

Drukowanie dat na zdjęciach

Dodawanie tekstu do zdjęć

Zapisywanie

Otwieranie zapisanych danych


Uruchamianie programu Easy-PhotoPrint EX

STRONA GŁÓWNA > Drukowanie kalendarzy > Uruchamianie programu Easy-PhotoPrint EX

Uruchamianie programu Easy-PhotoPrint EX

Wybieranie papieru i układu >>

Kroki

1 Kliknij przycisk Start, wybierz kolejno polecenia: Wszystkie programy, Canon Utilities, Easy-PhotoPrint EX, a następnie kliknij opcję Easy-PhotoPrint EX.

Program Easy-PhotoPrint EX zostanie uruchomiony, a na ekranie wyświetlony zostanie ekran Menu.

rysunek: Ekran główny

Wybieranie papieru i układu >>


Wybieranie papieru i układu

STRONA GŁÓWNA > Drukowanie kalendarzy > Wybieranie papieru i układu

Wybieranie papieru i układu

<< Uruchamianie programu Easy-PhotoPrint EX Wybieranie fotografii >>

Kroki

1 Kliknij ikonę Kalendarz (Calendar) na ekranie Menu.

Wyświetlony zostanie ekran Ustawienia strony (Page Setup).

rysunek: Ekran Ustawienia strony (Kalendarz)

2 W obszarze Ustawienia ogólne (General Settings) należy ustawić następujące elementy:

Rozmiar papieru (Paper Size)

Orientacja (Orientation)

Rozpocznij od (Start from)

Okres (Period)

Informacje dodatkowe

Możliwe jest dodawanie dni wolnych do kalendarza.
Okno dialogowe Ustawienia dni wolnych

3 Wybierz układ, który ma zostać użyty.

W razie potrzeby można dokonać zmian ustawień zaawansowanych kalendarza i wybrać tło.

Informacje dodatkowe

Można zmieniać kolor, pozycję i rozmiar czcionki dla tekstu dat i dni tygodnia w kalendarzu według własnych upodobań.
Okno dialogowe Ustawienia kalendarza

Można wybrać stały kolor tła lub wypełnić je obrazem.
Okno dialogowe Zmień tło

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Ustawienia strony (Page Setup) zawiera poniższa sekcja.
Ekran Ustawienia strony (Kalendarz)


Wybieranie fotografii

STRONA GŁÓWNA > Drukowanie kalendarzy > Wybieranie fotografii

Wybieranie fotografii

<< Wybieranie papieru i układu Edycja >>

Kroki

1 Kliknij przycisk Wybierz obrazy (Select Images).

Wyświetlony zostanie ekran Wybierz obrazy (Select Images).

rysunek: Ekran Wybierz obrazy dla albumu

2 W obszarze drzewa folderów wybierz folder zawierający obraz, który chcesz wydrukować.

Zostaną wyświetlone miniatury obrazów znajdujących się w folderze.

3 Wybierz obrazy, które mają być wydrukowane, i kliknij przycisk rysunek: Przycisk Importuj na strony wewnętrzne (Importuj na strony wewnętrzne).

Zaznaczone obrazy zostaną wyświetlone w obszarze wybranych obrazów.
Obrazy do wydrukowania można także wybrać przez przeciągnięcie ich do obszaru wybranych obrazów.

Informacje dodatkowe

Aby usunąć obraz z obszaru wybranych obrazów, wybierz obraz do usunięcia i kliknij przycisk rysunek: Przycisk Usuń zaimportowany obraz (Usuń zaimportowany obraz). Aby usunąć wszystkie obrazy z obszaru wybranych obrazów, kliknij przycisk rysunek: Przycisk Usuń wszystkie zaimportowane obrazy (Usuń wszystkie zaimportowane obrazy).

Informacje dodatkowe

Sekcje zamieszczone poniżej zawierają szczegółowe informacje dotyczące ekranu Wybierz obrazy (Select Images).
Ekran Wybierz obrazy


Edycja

STRONA GŁÓWNA > Drukowanie kalendarzy > Edycja

Edycja

<< Wybieranie fotografii Drukowanie >>

Kroki

1 Kliknij przycisk Edycja (Edit).

Wyświetlony zostanie ekran Edycja (Edit).

rysunek: Ekran Edycja dla kalendarza

2 W razie potrzeby dokonaj edycji kalendarza.

Zmiana układu

Zmiana tła

Dodawanie zdjęć

Zamiana pozycji zdjęć

Zastępowanie zdjęć

Zmiana położenia i rozmiaru zdjęć

Przycinanie zdjęć

Oprawianie zdjęć w ramki

Drukowanie dat na zdjęciach

Dodawanie tekstu do zdjęć

Informacje dodatkowe

Możliwa jest zmiana koloru, pozycji i rozmiaru dat i dni tygodnia w kalendarzu według własnych upodobań.
Okno dialogowe Ustawienia kalendarza

Można zmienić rok, początkowy miesiąc lub okres kalendarza. Dodatkowo, do kalendarza można dodać dni wolne.
Okno dialogowe Ustawienia ogólne kalendarza

Informacje dodatkowe

Jeżeli program Easy-PhotoPrint EX zostanie zamknięty bez zapisania edytowanego kalendarza, informacje o zmianach zostaną utracone. Jeśli edytowany kalendarz ma być później edytowany ponownie, zaleca się jego zapisanie.
Zapisywanie

Szczegółowe informacje dotyczące ekranu Edycja (Edit) zawiera poniższa sekcja.
Ekran Edycja


Drukowanie

STRONA GŁÓWNA > Drukowanie kalendarzy > Drukowanie

Drukowanie

<< Edycja

Kroki

1 Kliknij przycisk Ustawienia drukowania (Print Settings).

Wyświetlony zostanie ekran Ustawienia drukowania (Print Settings).

rysunek: Ekran Ustawienia drukowania dla kalendarza

2 Ustaw następujące elementy zgodnie z używanym modelem drukarki i rodzajem papieru:

Drukarka (Printer)

Typ nośnika (Media Type)

Kopie (Copies)

Źródło papieru (Paper Source)

Jakość wydruku (Print Quality)

Informacje dodatkowe

W przypadku niektórych drukarek konieczne jest ustawienie kasety.

Rozmiary papieru i typy nośników mogą różnić się w zależności od drukarki.

3 Kliknij przycisk Drukuj (Print).

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Ustawienia drukowania (Print Settings) zawiera poniższa sekcja.
Ekran Ustawienia drukowania
<< Edycja


Drukowanie naklejek

STRONA GŁÓWNA > Drukowanie naklejek

Drukowanie naklejek

Ulubione zdjęcia można drukować na odpowiednich arkuszach z naklejkami.

Kroki

Uruchamianie programu Easy-PhotoPrint EX

Wybieranie papieru i układu

Wybieranie fotografii

Edycja

Drukowanie

Pytania i odpowiedzi

Jak przenosić (lub kopiować) zapisane dane?

Spróbuj!

Poprawianie i uwydatnianie obrazów

Dodawanie zdjęć

Zamiana pozycji zdjęć

Zastępowanie zdjęć

Zmiana położenia i rozmiaru zdjęć

Przycinanie zdjęć

Drukowanie dat na zdjęciach

Dodawanie tekstu do zdjęć

Zapisywanie

Otwieranie zapisanych danych


Uruchamianie programu Easy-PhotoPrint EX

STRONA GŁÓWNA > Drukowanie naklejek > Uruchamianie programu Easy-PhotoPrint EX

Uruchamianie programu Easy-PhotoPrint EX

Wybieranie papieru i układu >>

Kroki

1 Kliknij przycisk Start, wybierz kolejno polecenia: Wszystkie programy, Canon Utilities, Easy-PhotoPrint EX, a następnie kliknij opcję Easy-PhotoPrint EX.

Program Easy-PhotoPrint EX zostanie uruchomiony, a na ekranie wyświetlony zostanie ekran Menu.

rysunek: Ekran główny

Wybieranie papieru i układu >>


Wybieranie papieru i układu

STRONA GŁÓWNA > Drukowanie naklejek > Wybieranie papieru i układu

Wybieranie papieru i układu

<< Uruchamianie programu Easy-PhotoPrint EX Wybieranie fotografii >>

Kroki

1 Kliknij ikonę Naklejki (Stickers) na ekranie Menu.

Wyświetlony zostanie ekran Ustawienia strony (Page Setup).

rysunek: Ekran Ustawienia strony (Naklejki)

2 W obszarze Ustawienia ogólne (General Settings) należy ustawić następujące elementy:

Rozmiar papieru (Paper Size)

Orientacja (Orientation)

Drukuj datę (Print Date)

Użyj tego samego obrazu we wszystkich ramkach (Use the same image in all frames)

Informacje dodatkowe

Szczegółowe informacje dotyczące ustawień Drukuj datę (Print Date) i Użyj tego samego obrazu we wszystkich ramkach (Use the same image in all frames) zawiera poniższa sekcja.
Ekran Ustawienia strony (Naklejki)

Wybierz opcję Drukuj datę (Print Date) i kliknij przycisk Ustawienia daty... (Date Settings...). Można również ustawić pozycję daty oraz jej rozmiar i kolor.
Okno dialogowe Ustawienia daty

3 Wybierz układ, który ma zostać użyty.

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Ustawienia strony (Page Setup) zawiera poniższa sekcja.
Ekran Ustawienia strony (Naklejki)


Wybieranie fotografii

STRONA GŁÓWNA > Drukowanie naklejek > Wybieranie fotografii

Wybieranie fotografii

<< Wybieranie papieru i układu Edycja >>

Kroki

1 Kliknij przycisk Wybierz obrazy (Select Images).

Wyświetlony zostanie ekran Wybierz obrazy (Select Images).

rysunek: Ekran Wybierz obrazy dla naklejek

2 W obszarze drzewa folderów wybierz folder zawierający obraz, który chcesz wydrukować.

Zostaną wyświetlone miniatury obrazów znajdujących się w folderze.

3 Wybierz obrazy, które mają być wydrukowane, i kliknij przycisk rysunek: Przycisk Importuj na strony wewnętrzne (Importuj na strony wewnętrzne).

Zaznaczone obrazy zostaną wyświetlone w obszarze wybranych obrazów.
Obrazy do wydrukowania można wybrać, przeciągając je do obszaru wybranych obrazów.

Informacje dodatkowe

Aby usunąć obraz z obszaru wybranych obrazów, wybierz obraz do usunięcia i kliknij przycisk rysunek: Przycisk Usuń zaimportowany obraz (Usuń zaimportowany obraz). Aby usunąć wszystkie obrazy z obszaru wybranych obrazów, kliknij przycisk rysunek: Przycisk Usuń wszystkie zaimportowane obrazy (Usuń wszystkie zaimportowane obrazy).

Informacje dodatkowe

Sekcje zamieszczone poniżej zawierają szczegółowe informacje dotyczące ekranu Wybierz obrazy (Select Images).
Ekran Wybierz obrazy


Edycja

STRONA GŁÓWNA > Drukowanie naklejek > Edycja

Edycja

<< Wybieranie fotografii Drukowanie >>

Kroki

1 Kliknij przycisk Edycja (Edit).

Wyświetlony zostanie ekran Edycja (Edit).

rysunek: Ekran Edycja (Naklejki)

2 W razie potrzeby dokonaj edycji naklejki.

Dodawanie zdjęć

Zamiana pozycji zdjęć

Zastępowanie zdjęć

Zmiana położenia i rozmiaru zdjęć

Przycinanie zdjęć

Drukowanie dat na zdjęciach

Dodawanie tekstu do zdjęć

Informacje dodatkowe

Jeżeli program Easy-PhotoPrint EX zostanie zamknięty bez zapisania edytowanej naklejki, informacje o zmianach zostaną utracone. Jeśli edytowana naklejka ma być później edytowana ponownie, zaleca się jej zapisanie.
Zapisywanie

Szczegółowe informacje dotyczące ekranu Edycja (Edit) zawiera poniższa sekcja.
Ekran Edycja


Drukowanie

STRONA GŁÓWNA > Drukowanie naklejek > Drukowanie

Drukowanie

<< Edycja

Kroki

1 Kliknij przycisk Ustawienia drukowania (Print Settings).

Wyświetlony zostanie ekran Ustawienia drukowania (Print Settings).

rysunek: Ekran Ustawienia drukowania dla naklejek

2 Ustaw następujące elementy zgodnie z używaną drukarką i papierem:

Drukarka (Printer)

Typ nośnika (Media Type)

Kopie (Copies)

Źródło papieru (Paper Source)

Jakość wydruku (Print Quality)

Informacje dodatkowe

W przypadku niektórych drukarek konieczne jest ustawienie kasety.

Rozmiary papieru i typy nośników mogą różnić się w zależności od drukarki.

Położenie wydruku można dopasować w oknie dialogowym Dopasuj położenie wydruku.
Okno dialogowe Dopasuj położenie wydruku

3 Kliknij przycisk Drukuj (Print).

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Ustawienia drukowania (Print Settings) zawiera poniższa sekcja.
Ekran Ustawienia drukowania
<< Edycja


Poprawianie i uwydatnianie obrazów

STRONA GŁÓWNA > Poprawianie i uwydatnianie obrazów

Poprawianie i uwydatnianie obrazów

Program umożliwia poprawianie i uwydatnianie obrazów.

Kliknij przycisk rysunek: Przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy) na ekranie Wybierz obrazy lub Edycja albo na ekranie Układ/Drukuj w przypadku używania funkcji Wydruk fotograficzny. W oknie Popraw/uwydatnij obrazy można przeprowadzić następujące poprawki i uwydatnienia.

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Popraw/uwydatnij obrazy zawiera poniższa sekcja.
Okno Popraw/uwydatnij obrazy

Automatyczna korekta obrazów

Ta funkcja wykona automatyczną analizę danego zdjęcia i wprowadzi odpowiednie poprawki.
Korzystanie z funkcji Automatyczna korekta obrazów

Funkcja korekcji czerwonych oczu

Funkcja umożliwia usuwanie efektu czerwonych oczu spowodowanego przez lampę błyskową.
Korzystanie z funkcji Korekcja czerwonych oczu

Funkcja Rozjaśnianie twarzy

Funkcja umożliwia rozjaśnianie twarzy na zdjęciach przyciemnionych z powodu jasnego tła.
Korzystanie z funkcji Rozjaśnianie twarzy

Funkcja Wyostrzanie twarzy

Funkcja umożliwia wyostrzanie twarzy, które są na fotografii nieostre.
Korzystanie z funkcji Wyostrzanie twarzy

Funkcja Cyfrowe wygładzanie twarzy

Funkcja cyfrowego wygładzania twarzy służy do poprawiania rysów twarzy i odcienia skóry.
Korzystanie z funkcji Cyfrowe wygładzanie twarzy

Funkcja Usuwanie plam

Funkcja umożliwia usuwanie plam.
Korzystanie z funkcji Usuwanie plam

Regulacja obrazu

Funkcja umożliwia precyzyjną regulację jasności, kontrastu itd. obrazów.
Regulacja obrazów


Korzystanie z funkcji Korekcja czerwonych oczu

STRONA GŁÓWNA > Poprawianie i uwydatnianie obrazów > Korzystanie z funkcji Korekcja czerwonych oczu

Korzystanie z funkcji Korekcja czerwonych oczu

Program zawiera funkcję usuwania efektu czerwonych oczu powodowanego przez lampy błyskowe.

Funkcję korekcji czerwonych oczu można uruchomić ręcznie lub automatycznie.

Kroki

1 Wybierz zdjęcia na ekranie Wybierz obrazy. Następnie kliknij przycisk rysunek: przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy).

Pojawi się okno Popraw/uwydatnij obrazy (Correct/Enhance Images).

rysunek: okno Popraw/uwydatnij obrazy

Informacje dodatkowe

Okno Popraw/uwydatnij obrazy (Correct/Enhance Images) można również wywołać klikając przycisk rysunek: Przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy) na ekranie Układ/Drukuj lub Edycja. W tym przypadku funkcje poprawiania/uwydatniania można stosować tylko do obrazu wyświetlonego w obszarze Podgląd.

Szczegółowe informacje dotyczące okna Popraw/uwydatnij obrazy (Correct/Enhance Images) zawiera poniższa sekcja.
Okno Popraw/uwydatnij obrazy

2 Z listy wyświetlanej w dolnej części okna Popraw/uwydatnij obrazy (Correct/Enhance Images) wybierz obraz, który chcesz poprawić.

Obraz zostanie wyświetlony w obszarze Podgląd.

Informacje dodatkowe

Jeżeli wybrano tylko jeden obraz, w obszarze Podgląd nie jest wyświetlana miniatura.

Korekcja automatyczna
Korekcja ręczna

3 Upewnij się, że zaznaczona jest opcja Automatycznie (Auto).

4 Kliknij opcję Korekcja czerwonych oczu (Red-Eye Correction).

5 Kliknij przycisk OK.

Efekt czerwonych oczu zostanie poprawiony, a w lewym górnym rogu obrazu pojawi się znak rysunek: Znak poprawienia/uwydatnienia.

Informacje dodatkowe

Kliknij przycisk rysunek: Przycisk Porównaj (Porównaj), aby porównać obrazy przed korekcją i po niej, a także porównać i sprawdzić wyniki.

Kliknij przycisk Zresetuj wybrany obraz (Reset Selected Image), aby cofnąć korektę.

Aby poprawić wszystkie wybrane obrazy jednocześnie, należy zaznaczyć [image] pole wyboru Zastosuj do wszystkich obrazów (Apply to all images).

Przestroga

W zależności od obrazu mogą zostać poprawione obszary fotografii inne niż oczy.

3 Kliknij pole Ręcznie (Manual) i kliknij przycisk Popraw/uwydatnij (Correct/Enhance).

4 Kliknij opcję Korekcja czerwonych oczu (Red-Eye Correction).

Przenieś kursor nad obraz. Kursor przyjmie następujący kształt: rysunek: kursor pędzla.

rysunek: Opcja Korekcja czerwonych oczu na karcie Ręcznie

5 Przeciągnij kursor, aby zaznaczyć czerwony obszar do poprawy, a następnie kliknij przycisk OK, który pojawi się na obrazie.

rysunek: przycisk OK

Efekt czerwonych oczu zostanie poprawiony, a w lewym górnym rogu obrazu pojawi się znak rysunek: Znak Poprawienia/Uwydatnienia.

Informacje dodatkowe

Aby cofnąć ostatnią operację poprawiania, należy kliknąć przycisk Cofnij (Undo).

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się poniżej obszaru Korekcja czerwonych oczu (Red-Eye Correction).

6 Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Zapisanie poprawionych obrazów w nowych plikach.

Informacje dodatkowe

Aby zapisać tylko wybrany obraz, kliknij przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, kliknij przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Poprawione obrazy można zapisać tylko w formacie JPEG/Exif.

7 Kliknij przycisk Zakończ (Exit).

Informacje dodatkowe

Jeżeli opuścisz tę funkcję bez zapisania poprawionych obrazów, informacje dotyczące poprawiania zostaną utracone.


Korzystanie z funkcji Rozjaśnianie twarzy

STRONA GŁÓWNA > Poprawianie i uwydatnianie obrazów > Korzystanie z funkcji Rozjaśnianie twarzy

Korzystanie z funkcji Rozjaśnianie twarzy

Program zawiera funkcję rozjaśniania twarzy na zdjęciach przyciemnionych z powodu jasnego tła.

Kroki

1 Wybierz zdjęcia na ekranie Wybierz obrazy. Następnie kliknij przycisk rysunek: przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy).

Pojawi się okno Popraw/uwydatnij obrazy (Correct/Enhance Images).

rysunek: okno Popraw/uwydatnij obrazy

Informacje dodatkowe

Okno Popraw/uwydatnij obrazy (Correct/Enhance Images) można również wywołać klikając przycisk rysunek: Przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy) na ekranie Układ/Drukuj lub Edycja. W tym przypadku funkcje poprawiania/uwydatniania można stosować tylko do obrazu wyświetlonego w obszarze Podgląd.

Szczegółowe informacje dotyczące okna Popraw/uwydatnij obrazy (Correct/Enhance Images) zawiera poniższa sekcja.
Okno Popraw/uwydatnij obrazy

2 Z listy wyświetlanej w dolnej części okna Popraw/uwydatnij obrazy (Correct/Enhance Images) wybierz obraz, który chcesz poprawić.

Obraz zostanie wyświetlony w obszarze Podgląd.

Informacje dodatkowe

Jeżeli na wybrano tylko jeden obraz, w obszarze Podgląd nie jest wyświetlana miniatura.

3 Kliknij pole Ręcznie (Manual) i kliknij przycisk Popraw/uwydatnij (Correct/Enhance).

4 Kliknij opcję Rozjaśnianie twarzy (Face Brightener).

Przenieś kursor nad obraz. Kursor przyjmie następujący kształt: rysunek: krzyżyk.

rysunek: pole wyboru Rozjaśnianie twarzy na karcie Ręcznie

5 Przeciągnij kursor, aby zaznaczyć obszar do poprawienia, a następnie kliknij przycisk OK, który pojawi się na obrazie.

rysunek: przycisk OK

Cały obraz zostanie poprawiony przez rozjaśnienie obszaru zawierającego twarz, a w lewym górnym rogu obrazu pojawi się znak rysunek: Znak poprawienia/uwydatnienia.

Informacje dodatkowe

Prostokąt można także obrócić, przeciągając go.

Aby cofnąć ostatnią operację poprawiania, należy kliknąć przycisk Cofnij (Undo).

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się poniżej obszaru Rozjaśnianie twarzy (Face Brightener).

6 Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Zapisanie poprawionych obrazów w nowych plikach.

Informacje dodatkowe

Aby zapisać tylko wybrany obraz, kliknij przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, kliknij przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Poprawione obrazy można zapisać tylko w formacie JPEG/Exif.

7 Kliknij przycisk Zakończ (Exit).

Informacje dodatkowe

Jeżeli opuścisz tę funkcję bez zapisania poprawionych obrazów, informacje dotyczące poprawiania zostaną utracone.


Korzystanie z funkcji Wyostrzanie twarzy

STRONA GŁÓWNA > Poprawianie i uwydatnianie obrazów > Korzystanie z funkcji Wyostrzanie twarzy

Korzystanie z funkcji Wyostrzanie twarzy

Program zawiera funkcję wyostrzania twarzy, które są na zdjęciu nieostre.

Funkcję Wyostrzanie twarzy można uruchomić ręcznie lub automatycznie.

Kroki

1 Wybierz zdjęcia na ekranie Wybierz obrazy. Następnie kliknij przycisk rysunek: przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy).

Pojawi się okno Popraw/uwydatnij obrazy (Correct/Enhance Images).

rysunek: okno Popraw/uwydatnij obrazy

Informacje dodatkowe

Okno Popraw/uwydatnij obrazy (Correct/Enhance Images) można również wywołać klikając przycisk rysunek: Przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy) na ekranie Układ/Drukuj lub Edycja. W tym przypadku funkcje poprawiania/uwydatniania można stosować tylko do obrazu wyświetlonego w obszarze Podgląd.

Szczegółowe informacje dotyczące okna Popraw/uwydatnij obrazy (Correct/Enhance Images) zawiera poniższa sekcja.
Okno Popraw/uwydatnij obrazy

2 Z listy wyświetlanej w dolnej części okna Popraw/uwydatnij obrazy (Correct/Enhance Images) wybierz obraz, który chcesz poprawić.

Obraz zostanie wyświetlony w obszarze Podgląd.

Informacje dodatkowe

Jeżeli na wybrano tylko jeden obraz, w obszarze Podgląd nie jest wyświetlana miniatura.

Korekcja automatyczna
Korekcja ręczna

3 Upewnij się, że zaznaczona jest opcja Automatycznie (Auto).

4 Kliknij przycisk Wyostrzanie twarzy (Face Sharpener).

5 Kliknij przycisk OK.

Twarz zostanie wyostrzona, a w lewym górnym rogu obrazu pojawi się znak rysunek: Znak Poprawienia/Uwydatnienia.

Informacje dodatkowe

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się poniżej obszaru Wyostrzanie twarzy (Face Sharpener).

Kliknij przycisk rysunek: Przycisk Porównaj (Porównaj), aby porównać obrazy przed korekcją i po niej, a także porównać i sprawdzić wyniki.

Kliknij przycisk Zresetuj wybrany obraz (Reset Selected Image), aby cofnąć korektę.

Aby poprawić wszystkie wybrane obrazy jednocześnie, należy zaznaczyć [image] pole wyboru Zastosuj do wszystkich obrazów (Apply to all images).

3 Kliknij pole Ręcznie (Manual) i kliknij przycisk Popraw/uwydatnij (Correct/Enhance).

4 Kliknij przycisk Wyostrzanie twarzy (Face Sharpener).

Przenieś kursor nad obraz. Kursor przyjmie następujący kształt: rysunek: krzyżyk.

rysunek: pole wyboru Wyostrzanie twarzy na karcie Ręcznie

5 Przeciągnij kursor, aby zaznaczyć obszar do poprawienia, a następnie kliknij przycisk OK, który pojawi się na obrazie.

rysunek: przycisk OK

Twarz wewnątrz i wokół wybranego obszaru zostanie wyostrzona, w lewym górnym rogu obrazu pojawi się znak rysunek: Znak Poprawienia/Uwydatnienia.

Informacje dodatkowe

Prostokąt można także obrócić, przeciągając go.

Aby cofnąć ostatnią operację poprawiania, należy kliknąć przycisk Cofnij (Undo).

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się poniżej obszaru Wyostrzanie twarzy (Face Sharpener).

6 Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Zapisanie poprawionych obrazów w nowych plikach.

Informacje dodatkowe

Aby zapisać tylko wybrany obraz, kliknij przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, kliknij przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Poprawione obrazy można zapisać tylko w formacie JPEG/Exif.

7 Kliknij przycisk Zakończ (Exit).

Informacje dodatkowe

Jeżeli opuścisz tę funkcję bez zapisania poprawionych obrazów, informacje dotyczące poprawiania zostaną utracone.


Korzystanie z funkcji Cyfrowe wygładzanie twarzy

STRONA GŁÓWNA > Poprawianie i uwydatnianie obrazów > Korzystanie z funkcji Cyfrowe wygładzanie twarzy

Korzystanie z funkcji Cyfrowe wygładzanie twarzy

Program zawiera funkcję Cyfrowe wygładzanie twarzy, służącą do poprawiania rysów twarzy i odcienia skóry.

Funkcję Cyfrowe wygładzanie twarzy można uruchomić ręcznie lub automatycznie.

Kroki

1 Wybierz zdjęcia na ekranie Wybierz obrazy. Następnie kliknij przycisk rysunek: przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy).

Pojawi się okno Popraw/uwydatnij obrazy (Correct/Enhance Images).

rysunek: okno Popraw/uwydatnij obrazy

Informacje dodatkowe

Okno Popraw/uwydatnij obrazy (Correct/Enhance Images) można również wywołać klikając przycisk rysunek: Przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy) na ekranie Układ/Drukuj lub Edycja. W tym przypadku funkcje poprawiania/uwydatniania można stosować tylko do obrazu wyświetlonego w obszarze Podgląd.

Szczegółowe informacje dotyczące okna Popraw/uwydatnij obrazy (Correct/Enhance Images) zawiera poniższa sekcja.
Okno Popraw/uwydatnij obrazy

2 Z listy wyświetlanej w dolnej części okna Popraw/uwydatnij obrazy (Correct/Enhance Images) wybierz obraz, który chcesz uwydatnić.

Obraz zostanie wyświetlony w obszarze Podgląd.

Informacje dodatkowe

Jeżeli na wybrano tylko jeden obraz, w obszarze Podgląd nie jest wyświetlana miniatura.

Przestroga

Aby zastosować funkcję cyfrowego wygładzania twarzy, obraz powinien mieścić się w granicach od 71 do 4096 pikseli we wszystkich wymiarach.

Uwydatnienie automatyczne
Uwydatnienie ręczne

3 Upewnij się, że zaznaczona jest opcja Automatycznie (Auto).

4 Kliknij przycisk Cyfrowe wygładzanie twarzy (Digital Face Smoothing).

5 Kliknij przycisk OK.

Twarz wewnątrz i wokół wybranego obszaru zostanie doskonale uwydatniona, a w prawym górnym rogu obrazu pojawi się znak rysunek: Znak Poprawienia/Uwydatnienia.

Informacje dodatkowe

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się poniżej obszaru Cyfrowe wygładzanie twarzy (Digital Face Smoothing).

Kliknij przycisk rysunek: Przycisk Porównaj (Porównaj), aby porównać obrazy przed uwydatnieniem i po nim, a także porównać i sprawdzić wyniki.

Kliknij przycisk Zresetuj wybrany obraz (Reset Selected Image), aby cofnąć uwydatnienie.

Aby uwydatnić wszystkie wybrane obrazy jednocześnie, należy zaznaczyć [image] pole wyboru Zastosuj do wszystkich obrazów (Apply to all images).

3 Kliknij pole Ręcznie (Manual) i kliknij przycisk Popraw/uwydatnij (Correct/Enhance).

4 Kliknij przycisk Cyfrowe wygładzanie twarzy (Digital Face Smoothing).

Przenieś kursor nad obraz. Kursor przyjmie następujący kształt: rysunek: krzyżyk.

rysunek: pole wyboru Cyfrowe wygładzanie twarzy na karcie Ręczne

5 Przeciągnij kursor, aby zaznaczyć obszar do uwydatnienia, a następnie kliknij przycisk OK, który pojawi się na obrazie.

rysunek: przycisk OK

Twarz wewnątrz i wokół wybranego obszaru zostanie pięknie uwydatniona, w lewym górnym rogu obrazu pojawi się znak rysunek: Znak Poprawienia/Uwydatnienia.

Informacje dodatkowe

Prostokąt można także obrócić, przeciągając go.

Aby cofnąć ostatnią operację uwydatniania, należy kliknąć przycisk Cofnij (Undo).

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się poniżej obszaru Cyfrowe wygładzanie twarzy (Digital Face Smoothing).

6 Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Poprawione lub uwydatnione obrazy można zapisać w nowych plikach.

Informacje dodatkowe

Aby zapisać tylko wybrany obraz, kliknij przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, kliknij przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Uwydatnione obrazy można zapisać tylko w formacie JPEG/Exif.

7 Kliknij przycisk Zakończ (Exit).

Informacje dodatkowe

Jeżeli opuścisz tę funkcję bez zapisania uwydatnionych obrazów, informacje dotyczące uwydatniania zostaną utracone.


Korzystanie z funkcji Usuwanie plam

STRONA GŁÓWNA > Poprawianie i uwydatnianie obrazów > Korzystanie z funkcji Usuwanie plam

Korzystanie z funkcji Usuwanie plam

Program zawiera funkcję usuwania plam.

Kroki

1 Wybierz zdjęcia na ekranie Wybierz obrazy. Następnie kliknij przycisk rysunek: przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy).

Pojawi się okno Popraw/uwydatnij obrazy (Correct/Enhance Images).

rysunek: okno Popraw/uwydatnij obrazy

Informacje dodatkowe

Okno Popraw/uwydatnij obrazy (Correct/Enhance Images) można również wywołać klikając przycisk rysunek: Przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy) na ekranie Układ/Drukuj lub Edycja. W tym przypadku funkcje poprawiania/uwydatniania można stosować tylko do obrazu wyświetlonego w obszarze Podgląd.

Szczegółowe informacje dotyczące okna Popraw/uwydatnij obrazy (Correct/Enhance Images) zawiera poniższa sekcja.
Okno Popraw/uwydatnij obrazy

2 Z listy wyświetlanej w dolnej części okna Popraw/uwydatnij obrazy (Correct/Enhance Images) wybierz obraz, który chcesz uwydatnić.

Obraz zostanie wyświetlony w obszarze Podgląd.

Informacje dodatkowe

Jeżeli na wybrano tylko jeden obraz, w obszarze Podgląd nie jest wyświetlana miniatura.

3 Kliknij pole Ręcznie (Manual) i kliknij przycisk Popraw/uwydatnij (Correct/Enhance).

4 Kliknij przycisk Usuwanie plam (Blemish Remover).

Przenieś kursor nad obraz. Kursor przyjmie następujący kształt: rysunek: krzyżyk.

rysunek: pole wyboru Usuwanie plam na karcie Ręczne

5 Przeciągnij kursor, aby zaznaczyć obszar do uwydatnienia, a następnie kliknij przycisk OK, który pojawi się na obrazie.

rysunek: przycisk OK

Znamiona wewnątrz i wokół wybranego obszaru zostaną wyostrzone, a w lewym górnym rogu obrazu pojawi się znak rysunek: Znak Poprawienia/Uwydatnienia.

Informacje dodatkowe

Aby cofnąć ostatnią operację uwydatniania, należy kliknąć przycisk Cofnij (Undo).

6 Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Poprawione lub uwydatnione obrazy można zapisać w nowych plikach.

Informacje dodatkowe

Aby zapisać tylko wybrany obraz, kliknij przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, kliknij przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Uwydatnione obrazy można zapisać tylko w formacie JPEG/Exif.

7 Kliknij przycisk Zakończ (Exit).

Informacje dodatkowe

Jeżeli opuścisz tę funkcję bez zapisania uwydatnionych obrazów, informacje dotyczące uwydatniania zostaną utracone.


Korzystanie z funkcji Automatyczna korekta obrazów

STRONA GŁÓWNA > Poprawianie i uwydatnianie obrazów > Korzystanie z funkcji Automatyczna korekta obrazów

Korzystanie z funkcji Automatyczna korekta obrazów

Program zawiera funkcję automatycznego zastosowania optymalnych ustawień korekty do obrazów używanych w albumie lub kalendarzu.

Przestroga

Funkcja Automatyczna korekta obrazów (Auto Image Fix) nie jest dostępna przy funkcji Wydruk fotograficzny. Funkcja Wydruk fotograficzny umożliwia automatyczne zastosowanie niezbędnych korekt do zdjęć w trakcie wydruków. Wybierz tę opcję dla obrazu (Obraz) na karcie Zaawansowane w oknie dialogowym Preferencje.
Okno dialogowe Preferencje

Funkcji Automatyczna korekta obrazów nie można wykorzystać na obrazach, które zostały już raz zapisane z użyciem tej funkcji.
Ponadto funkcja automatycznej korekty obrazów może nie być dostępna w przypadku obrazów poprawianych przy użyciu innego oprogramowania i wykonanych za pomocą aparatów innych firm.

Kroki

1 Wybierz zdjęcia na ekranie Wybierz obrazy. Następnie kliknij przycisk rysunek: przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy).

Pojawi się okno Popraw/uwydatnij obrazy (Correct/Enhance Images).

rysunek: okno Popraw/uwydatnij obrazy

Informacje dodatkowe

Okno Popraw/uwydatnij obrazy (Correct/Enhance Images) można również wywołać klikając przycisk rysunek: Przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy) na ekranie Układ/Drukuj lub Edycja. W tym przypadku funkcje poprawiania/uwydatniania można stosować tylko do obrazu wyświetlonego w obszarze Podgląd.

Szczegółowe informacje dotyczące okna Popraw/uwydatnij obrazy (Correct/Enhance Images) zawiera poniższa sekcja.
Okno Popraw/uwydatnij obrazy

2 Z listy wyświetlanej w dolnej części okna Popraw/uwydatnij obrazy (Correct/Enhance Images) wybierz obraz, który chcesz poprawić.

Obraz zostanie wyświetlony w obszarze Podgląd.

Informacje dodatkowe

Jeżeli wybrano tylko jeden obraz, w obszarze Podgląd nie jest wyświetlana miniatura.

3 Upewnij się, że zaznaczona jest opcja Automatycznie (Auto).

4 Kliknij opcję Automatyczna korekta obrazów (Auto Image Fix), a następnie kliknij przycisk OK.

Cały obraz zostanie poprawiony automatycznie, a w lewym górnym rogu obrazu pojawi się znak rysunek: Znak Poprawienia/Uwydatnienia.

Informacje dodatkowe

Kliknij przycisk rysunek: Przycisk Porównaj (Porównaj), aby porównać obrazy przed korekcją i po niej, a także porównać i sprawdzić wyniki.

Kliknij przycisk Zresetuj wybrany obraz (Reset Selected Image), aby cofnąć korektę.

Aby poprawić wszystkie wybrane obrazy jednocześnie, należy zaznaczyć [image] pole wyboru Zastosuj do wszystkich obrazów (Apply to all images).

5 Kliknij przycisk Zapisz wybrany obraz lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Zapisanie poprawionych obrazów w nowych plikach.

Informacje dodatkowe

Aby zapisać tylko wybrany obraz, kliknij przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, kliknij przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Poprawione obrazy można zapisać tylko w formacie JPEG/Exif.

6 Kliknij przycisk Zakończ (Exit).

Informacje dodatkowe

Jeżeli opuścisz tę funkcję bez zapisania poprawionych obrazów, informacje dotyczące poprawiania zostaną utracone.


Regulacja obrazów

STRONA GŁÓWNA > Poprawianie i uwydatnianie obrazów > Regulacja obrazów

Regulacja obrazów

Program umożliwia precyzyjną regulację jasności, kontrastu itd. obrazów.

Kroki

1 Wybierz zdjęcia na ekranie Wybierz obrazy. Następnie kliknij przycisk rysunek: przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy).

Pojawi się okno Popraw/uwydatnij obrazy (Correct/Enhance Images).

rysunek: okno Popraw/uwydatnij obrazy

Informacje dodatkowe

Okno Popraw/uwydatnij obrazy (Correct/Enhance Images) można również wywołać klikając przycisk rysunek: Przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy) na ekranie Układ/Drukuj lub Edycja. W tym przypadku funkcje poprawiania/uwydatniania można stosować tylko do obrazu wyświetlonego w obszarze Podgląd.

Szczegółowe informacje dotyczące okna Popraw/uwydatnij obrazy (Correct/Enhance Images) zawiera poniższa sekcja.
Okno Popraw/uwydatnij obrazy

2 Z listy wyświetlanej w dolnej części okna Popraw/uwydatnij obrazy (Correct/Enhance Images) wybierz obraz, w którym chcesz wykonać poprawki.

Obraz zostanie wyświetlony w obszarze Podgląd.

Informacje dodatkowe

Jeżeli na wybrano tylko jeden obraz, w obszarze Podgląd nie jest wyświetlana miniatura.

3 Kliknij przycisk Ręcznie (Manual), a następnie przycisk Dopasuj (Adjust).

4 Przesuń suwak elementu, który chcesz dopasować, na odpowiedni poziom.

Dostępne są następujące ustawienia:
Jasność (Brightness)
Kontrast (Contrast)
Ostrość (Sharpness)
Zamaż (Blur)
Usuwanie efektu prześwitywania (Show-through Removal)

rysunek: Dopasuj na karcie Ręcznie

Informacje dodatkowe

Kliknij przycisk Domyślne (Defaults), aby usunąć wszystkie zmiany ustawień.

Szczegółowe informacje o ustawieniach zawiera następna sekcja.
Okno Popraw/uwydatnij obrazy

5 Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Dostosowane obrazy można zapisać w nowych plikach.

Informacje dodatkowe

Aby zapisać tylko wybrany obraz, kliknij przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, kliknij przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Dostosowane obrazy można zapisać tylko w formacie JPEG/Exif.

6 Kliknij przycisk Zakończ (Exit).

Informacje dodatkowe

Jeżeli opuścisz tę funkcję bez zapisania dostosowanych obrazów, informacje dotyczące dostosowania zostaną utracone.


Drukowanie obrazów Vivid Photos

Drukowanie obrazów Vivid Photos

Aby zwiększyć wyrazistość kolorów na fotografii przed wydrukiem, należy zaznaczyć [image] opcję Vivid Photo na ekranie Wybierz papier (Select Paper).

Przestroga

Funkcja jest dostępna tylko w przypadku drukarek, które obsługują wydruk żywych zdjęć.

Ustawienie nie jest dostępne, gdy dla korekcji kolorów wybrano profil ICC.

rysunek: pole wyboru Vivid Photo na karcie Wybierz papier

Informacje dodatkowe

Nawet po zaznaczeniu [image] opcji Vivid Photo ten efekt zostanie zastosowany dopiero do ostatecznego wydruku. Nie będzie on miał wpływu na wygląd oryginalnego obrazu ani na podgląd wydruku.


Redukcja zakłóceń

Redukcja zakłóceń

Jeśli fotografia została wykonana cyfrowym aparatem fotograficznym przy niewielkiej ilości światła, na przykład w nocy, na obrazie mogą wystąpić zakłócenia.

Aby zmniejszyć zakłócenia i zwiększyć wyrazistość kolorów na fotografii, należy zaznaczyć [image] opcję Redukcja zakłóceń (Photo Noise Reduction) na ekranie Wybierz papier (Select Paper).

Przestroga

Ustawienie nie jest dostępne, gdy dla korekcji kolorów wybrano profil ICC.

rysunek: Redukcja zakłóceń na ekranie Wybierz papier

Informacje dodatkowe

Jeżeli zakłócenia są silne, należy zmienić ustawienie z Normalna (Normal) na Duża.

Efekt redukcji zakłóceń zostanie zastosowany dopiero do ostatecznego wydruku. Nie będzie on miał wpływu na wygląd oryginalnego obrazu ani na podgląd wydruku.


Przycinanie zdjęć (Wydruk fotograficzny)

Przycinanie zdjęć (Wydruk fotograficzny)

Przycinanie zdjęcia polega na odrzuceniu zbędnych fragmentów zdjęcia przez zaznaczenie fragmentów potrzebnych.

Kliknij przycisk rysunek: Przycisk Przytnij obraz (Przytnij obraz) na ekranie Układ/Drukuj.

Przenieś białą ramkę nad część, która ma być wydrukowana, a następnie kliknij przycisk OK.

rysunek: Okno dialogowe Przytnij

Informacje dodatkowe

Aby przesunąć obszar przycięcia, należy umieścić wskaźnik myszy wewnątrz białej ramki i przeciągnąć go. Aby dopasować obszar przycięcia, należy przeciągnąć białe linie.

Aby wyświetlić białe linie przerywane, należy zaznaczyć [image] opcję Reguła jednej trzeciej (The Rule of Thirds). Aby zachować równowagę kompozycji, należy przeciągnąć dowolny z punktów przecięcia (białe kwadraty) lub dowolną białą linię przerywaną nad główny obiekt fotografii.

Efekt przycinania zostanie zastosowany dopiero do ostatecznego wydruku. Pierwotny obraz nie zostanie przycięty.

Szczegółowe informacje zawiera następująca sekcja.
Okno dialogowe Przytnij


Drukowanie dat na fotografiach (Wydruk fotograficzny)

Drukowanie dat na fotografiach (Wydruk fotograficzny)

Kliknij przycisk rysunek: Przycisk Ustawienia daty (Ustawienia daty) umieszczony na ekranie Układ/Drukuj, aby wyświetlić okno dialogowe Ustawienia daty (Date Settings). Datę wykonania zdjęcia można wydrukować, zaznaczając pole wyboru [image] przy opcji Drukuj datę w oknie dialogowym Ustawienia daty (Date Settings).

rysunek: Okno dialogowe Ustawienia daty

Informacje dodatkowe

Okno dialogowe Ustawienia daty (Date Settings) umożliwia zmianę koloru tekstu, rozmiaru i umieszczenia daty tak, aby pasowała do ułożenia zdjęcia i jego tła.
Okno dialogowe Ustawienia daty (Wydruk fotograficzny)

Data jest wyświetlana w krótkim formacie, (dd/mm/rrrr itd.), który jest określany w systemie operacyjnym.


Drukowanie wielu fotografii na jednej stronie

Drukowanie wielu fotografii na jednej stronie

Układ umożliwiający rozmieszczenie wielu fotografii można wybrać w obszarze Układ na karcie Układ/Drukuj (Layout/Print) na ekranie ustawień drukowania.

rysunek: ekran Układ/Drukuj

Informacje dodatkowe

Szczegółowe informacje na temat wybierania fotografii znajdują się w poniższej sekcji.
Wybieranie fotografii

Liczba dostępnych fotografii i układ mogą różnić się w zależności od typu nośnika.

Fotografie są rozmieszczane w następującej kolejności.
np. Bez obramowania (x 4).
rysunek: bez obramowania (x 4)

Typ drukowania można określić przy użyciu opcji Kolejność drukowania na karcie Drukuj w oknie dialogowym Preferencje.
Można wybrać jedną z następujących kolejności: Według dat, Według nazw oraz Według wyboru.
Okno dialogowe Preferencje


Drukowanie indeksu

Drukowanie indeksu

Możliwe jest wydrukowanie miniatur wybranych zdjęć. Wydruk indeksu umożliwia sprawdzenie fotografii na liście. Stanowi również wygodny sposób zarządzania zdjęciami.

Aby określić układ, wybierz opcję Indeks (Index) na ekranie Układ/Drukuj (Layout/Print) na ekranie ustawień drukowania.

rysunek: ekran Układ/Drukuj

Informacje dodatkowe

Szczegółowe informacje na temat wybierania fotografii znajdują się w poniższej sekcji.
Wybieranie fotografii

Wydruk indeksu zostanie wyłączony po wybraniu dowolnego z poniższych rozmiarów papieru.
- Karta kredytowa
- Panorama
- Fine Art A4
- Fine Art A3
- Fine Art A3+

Na jednej stronie można wydrukować maksymalnie 80 miniatur.

Fotografie są rozmieszczane w następującej kolejności.
np. Indeks (x 20)
rysunek: indeks (x 20)

Typ drukowania można określić przy użyciu opcji Kolejność drukowania na karcie Drukuj w oknie dialogowym Preferencje.
Można wybrać jeden z następujących typów: Według dat, Według nazw oraz Według wyboru.
Okno dialogowe Preferencje


Drukowanie fotografii legitymacyjnych (ID Photo Print)

Drukowanie fotografii legitymacyjnych (ID Photo Print)

Program umożliwia drukowanie różnego rodzaju fotografii legitymacyjnych.

Przestroga

Fotografia taka może nie odpowiadać wymaganiom dotyczącym fotografii do dokumentów oficjalnych. Zależy to od jej zastosowania.
Szczegółowe informacje można uzyskać w instytucji, na potrzeby której jest wykonywana fotografia.

Na karcie Wybierz papier (Select Paper) należy wybrać opcję 4”x6”, a na ekranie Układ/Drukuj (Layout/Print) – układ fotografii legitymacyjnej.

rysunek: ekran Układ/Drukuj

Informacje dodatkowe

Informacje na temat wybierania fotografii znajdują się w poniższej sekcji.
Wybieranie fotografii

Fotografie są rozmieszczane w następującej kolejności.
np. Foto leg. 4,5x3,5 cm
rysunek: Foto leg. (4,5x3,5 cm)

Typ drukowania można określić przy użyciu opcji Kolejność drukowania na karcie Drukuj w oknie dialogowym Preferencje.
Można wybrać jeden z następujących typów: Według dat, Według nazw oraz Według wyboru.
Okno dialogowe Preferencje


Drukowanie informacji o fotografii

Drukowanie informacji o fotografii

Aby wydrukować informacje o zdjęciu obok informacji Exif, w obszarze Układ, na karcie Układ/Drukuj (Layout/Print) wybierz opcję Przechwycone informacje (Captured Info).

rysunek: ekran Układ/Drukuj

Informacje dodatkowe

Informacje na temat wybierania fotografii znajdują się w poniższej sekcji.
Wybieranie fotografii

Ta funkcja jest dostępna tylko w przypadku papierów o rozmiarach Letter i A4.


Zmiana układu

Zmiana układu

Istnieje możliwość zmiany układu poszczególnych stron.

Na ekranie Edycja wybierz stronę, której układ chcesz zmienić. Kliknij przycisk rysunek: Przycisk Zmień układ (Zmień układ).
W oknie dialogowym Zmień układ (Change Layout) wybierz układ, którego chcesz używać i kliknij przycisk OK.

Album

rysunek: Okno dialogowe Zmień układ

Przestroga

Układy, które można wybrać dla albumu, różnią się w zależności od ustawień Rozmiar papieru, Orientacja lub rodzaju wybranej strony (przednia okładka, strony wewnętrzne, tylna okładka).

Jeśli nowy układ ma inną liczbę ramek na stronie niż układ bieżący, zostaną wykonane następujące czynności:

Jeśli liczba ramek w układzie została zwiększona | : | Obrazy zostaną przeniesione z następnych stron, tak aby wypełnić wszystkie ramki w nowym układzie.
Jeśli liczba ramek w układzie została zmniejszona | : | Dodana zostanie liczba stron konieczna do umieszczenia wszystkich obrazów z bieżącego układu.

Jeśli układ przedniej lub tylnej okładki zostanie zmieniony na układ o mniejszej liczbie ramek, wszystkie obrazy niemieszczące się w nowym układzie zostaną usunięte, począwszy od ostatniego obrazu dodanego do strony w poprzednim układzie.

Informacje dodatkowe

Zaznacz opcję [image] Zastosuj do wszystkich stron (Apply to all pages), aby zmienić układy wszystkich stron na nowo wybrany.
Okno dialogowe Zmień układ

Kalendarz

rysunek: Okno dialogowe Zmień układ

Przestroga

Układy, które można wybrać, różnią się w zależności od ustawień Rozmiar papieru i Orientacja.

Układy wszystkich stron zostaną zmienione na wybrany układ.

Obrazy wychodzące poza stronę ze względu na zmianę układu zostaną umieszczone na ostatniej stronie, bez dodawania nowych stron.

Wydruk układu

rysunek: Okno dialogowe Zmień układ

Przestroga

Układy, które można wybrać, różnią się w zależności od ustawień Rozmiar papieru i Orientacja.

Jeśli nowy układ ma inną liczbę ramek na stronie niż układ bieżący, zostaną wykonane następujące czynności:

Jeśli liczba ramek w układzie została zwiększona | : | Obrazy zostaną przeniesione z następnych stron, tak aby wypełnić wszystkie ramki w nowym układzie.
Jeśli liczba ramek w układzie została zmniejszona | : | Dodana zostanie liczba stron konieczna do umieszczenia wszystkich obrazów z bieżącego układu.

Informacje dodatkowe

Zaznacz opcję [image] Zastosuj do wszystkich stron (Apply to all pages), aby zmienić układy wszystkich stron na nowo wybrany.
Okno dialogowe Zmień układ


Zmiana tła

Zmiana tła

Program umożliwia zmianę tła każdej ze stron.

Przestroga

Nie można zmienić tła wydruków typu Wydruk fotograficzny, Naklejka i Wydruk układu.

Na ekranie Edycja wybierz stronę, której tło ma zostać zmienione, i kliknij przycisk rysunek: Przycisk Zmień tło (Zmień tło).

rysunek: Okno dialogowe Zmień tło

W oknie dialogowym Zmień tło (Change Background) wybierz rodzaj tła do zastosowania.
Po wybraniu opcji Wybierz z przykładów (Select from samples) wskaż w polu Przykłady (Samples) obrazy do wykorzystania i kliknij przycisk OK.

Informacje dodatkowe

Opcja Wybierz z przykładów (Select from samples) jest wyświetlana tylko wtedy, gdy wybrano opcję Album (Album).

Jeśli wybrano opcję Pojedynczy kolor (Single color), należy wybrać kolor z opcji Kolor standardowy (Standard color) lub Kolor niestandardowy (Custom color) i kliknąć przycisk OK (OK).

rysunek: Okno dialogowe Zmień tło

Jeśli wybrano opcję Plik obrazu (Image file), należy ustawić wartość opcji Ścieżka do pliku obrazu (Image File Path) i Układ obrazu (Image Layout) oraz kliknąć przycisk OK. (OK)

rysunek: Okno dialogowe Zmień tło

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu szczegółów ustawiania tła zawiera poniższa sekcja.
Okno dialogowe Zmień tło


Dodawanie zdjęć

Dodawanie zdjęć

Program umożliwia dodawanie zdjęć do stron.

Na ekranie Edycja wybierz stronę, do której mają być dodane zdjęcia, i kliknij przycisk rysunek: Przycisk Dodaj obraz (Dodaj obraz).

rysunek: Okno dialogowe Dodaj obraz

Wybierz folder zawierający zdjęcie, które chcesz dodać, w obszarze drzewa folderów w lewym panelu okna dialogowego Dodaj obraz (Add Image) i wybierz zdjęcie, które chcesz dodać, w oknie miniatur znajdującym się po prawej stronie.

Informacje dodatkowe

Można wybrać zdjęcie, klikając je, lub cofnąć wybór, klikając je ponownie. Można także wybrać wiele zdjęć.

Wybierz jedną z opcji w obszarze Dodaj do (Add to) i kliknij przycisk OK (OK).

Przestroga

Do jednej strony można dodać łącznie 20 zdjęć.

Do wszystkich stron można dodać łącznie 99 zdjęć.

Jeśli w celu dodania zdjęć zwiększono liczbę stron, zdjęć nie można dodawać do stron o numerach przekraczających 400.

Informacje dodatkowe

W oknie dialogowym Dodaj obraz (Add Image) można wybrać wszystkie zdjęcia jednocześnie lub zmienić ich rozmiary i rozmieszczenie.
Okno dialogowe Dodaj obraz


Zamiana pozycji zdjęć

Zamiana pozycji zdjęć

Program umożliwia zamianę pozycji wybranych obrazów.

Na ekranie Edycja (Edit) kliknij przycisk rysunek: Przycisk Zamień pozycje obrazów (Zamień pozycje obrazów).

rysunek: Ekran Zamiana pozycji

Wybierz pierwszy i drugi obraz do zamiany miejsc, a następnie kliknij przycisk Zamiana (Swap).
Po zakończeniu zamiany pozycji kliknij przycisk Wróć do edycji (Back to Edit).


Zastępowanie zdjęć

Zastępowanie zdjęć

Każdy obraz można zastąpić innym.

Na ekranie Edycja wybierz obraz, który ma zostać zastąpiony, i kliknij przycisk rysunek: Przycisk Zamień wybrany obraz (Zamień wybrany obraz).

rysunek: Okno dialogowe Zamień obraz

Wybierz folder zawierający obraz, który ma zostać zastąpiony, w obszarze drzewa folderów po lewej stronie okna dialogowego Zamień obraz (Replace Image).
Wybierz obraz, który ma zostać zastąpiony, w oknie miniatur znajdującym się po prawej stronie i kliknij przycisk OK.

Jeśli chcesz wybrać jeden z zaimportowanych już obrazów, kliknij kartę Importowane obrazy (Imported Images), w oknie miniatur wybierz obraz źródłowy, który ma zostać zastąpiony, i kliknij przycisk OK (OK).

Przestroga

W oknie dialogowym Zamień obraz (Replace Image) nie można wybrać wielu obrazów jednocześnie.

Informacje dodatkowe

Po wybraniu na ekranie Edycja wielu obrazów i zastosowaniu funkcji zastępowania wszystkie te obrazy zostaną zastąpione obrazem wybranym w oknie dialogowym Zamień obraz (Replace Image).

Jeśli zastępowane są dwa obrazy, po obrazie zastępowanym zostaną odziedziczone następujące atrybuty.
– Położenie
– Rozmiar
– Ramka
– Położenie i rozmiar daty
Przycięcie i orientacja obrazu nie są dziedziczone.

W oknie dialogowym Zamień obraz można zmienić rozmiary i rozmieszczenie obrazów.
Okno dialogowe Zamień obraz


Zmiana położenia i rozmiaru zdjęć

Zmiana położenia i rozmiaru zdjęć

Program umożliwia dokładne ustawienie pozycji i rozmiaru zdjęć.

Informacje dodatkowe

Pozycję i rozmiar obrazu można zmieniać, przesuwając obraz na ekranie Edycja.
Ekran Edycja

Na ekranie Edycja wybierz obraz, którego rozmiar lub pozycję chcesz zmienić, i kliknij przycisk rysunek: Przycisk Edytuj obraz (Edytuj obraz) lub kliknij dwukrotnie obraz.

rysunek: Okno dialogowe Edytuj obraz, karta Położenie i rozmiar

Zmień ustawienia Położenie (Position) lub Rozmiar (Size) i kliknij przycisk OK.

Informacje dodatkowe

Szczegółowe informacje dotyczące pozycji i rozmiaru obrazów znajdują się na karcie Położenie i rozmiar (Position & Size) w oknie dialogowym Edytuj obraz (Edit Image).
Okno dialogowe Edytuj obraz


Przycinanie zdjęć

Przycinanie zdjęć

Przycinanie zdjęcia polega na odrzuceniu zbędnych fragmentów zdjęcia przez zaznaczenie fragmentów potrzebnych.

Na ekranie Edycja wybierz obrazy do przycięcia i kliknij przycisk rysunek: Przycisk Edytuj obraz (Edytuj obraz) lub kliknij dwukrotnie obraz.
Kliknij kartę Przytnij (Crop) w oknie dialogowym Edytuj obraz (Edit Image).

rysunek: Okno dialogowe Edytuj obraz, karta Przytnij

Zmień przycinany obszar, przesuwając białe kwadraty na obrazie, i kliknij przycisk OK.

Informacje dodatkowe

Szczegółowe informacje dotyczące przycinania obrazów znajdują się na karcie Przytnij (Crop) w oknie dialogowym Edytuj obraz (Edit Image).
Okno dialogowe Edytuj obraz


Oprawianie zdjęć w ramki

Oprawianie zdjęć w ramki

Program umożliwia dołączanie ramek do zdjęć.

Przestroga

Nie można dołączać ramek do wydruków typu Wydruk fotograficzny, Naklejka i Wydruk układu.

Na ekranie Edycja wybierz obrazy, do których mają być dodane ramki, i kliknij przycisk rysunek: Przycisk Edytuj obraz (Edytuj obraz) lub kliknij dwukrotnie obraz.
Kliknij kartę Ramka (Frame) w oknie dialogowym Edytuj obraz (Edit Image).

rysunek: Okno dialogowe Edytuj obraz, karta Ramka

Wybierz ramkę w obszarze Ramki (Frames) i kliknij przycisk OK.

Przestroga

Na zdjęciach z ramkami nie można drukować dat.

Informacje dodatkowe

Można dodać ramki do wszystkich zdjęć znajdujących się na wybranej stronie, zaznaczając opcję [image] Zastosuj do wszystkich obrazów na stronie (Apply to all images in the page).

Szczegółowe informacje dotyczące dodawania ramek do obrazów znajdują się na karcie Ramka (Frame) w oknie dialogowym Edytuj obraz (Edit Image).
Okno dialogowe Edytuj obraz


Drukowanie dat na zdjęciach

Drukowanie dat na zdjęciach

Program umożliwia drukowanie dat na zdjęciach.

Na ekranie Edycja wybierz obraz, na którym ma zostać wydrukowana data, i kliknij przycisk rysunek: Przycisk Edytuj obraz (Edytuj obraz) lub kliknij dwukrotnie obraz.
Kliknij kartę Data (Date) w oknie dialogowym Edytuj obraz (Edit Image).

rysunek: Okno dialogowe Edytuj obraz, karta Data

Zaznacz [image] pole wyboru Wyświetl datę (Show date).
Wybierz ustawienia dla opcji Położenie (Position), Rozmiar czcionki (Font Size) i Kolor (Color), a następnie kliknij przycisk OK.

Przestroga

Na zdjęciach z ramkami nie można drukować dat.

Informacje dodatkowe

Szczegółowe informacje dotyczące ustawiania dat znajdują się na karcie Data (Date) w oknie dialogowym Edytuj obraz (Edit Image).
Okno dialogowe Edytuj obraz

Data jest wyświetlana w krótkim formacie, (dd/mm/rrrr itd.), który jest określany w systemie operacyjnym.


Dołączanie komentarzy do zdjęć

Dołączanie komentarzy do zdjęć

Do zdjęć można dołączać komentarze, wyświetlane w albumie.

(1) Nazwa zdjęcia
(2) Data wykonania fotografii
(3) Komentarze
(4) Pole komentarza

Przestroga

Nie można dołączać komentarzy do wydruków typu Wydruk fotograficzny, Kalendarz, Naklejki i Wydruk układu.

Na ekranie Edycja wybierz obraz, do którego chcesz dołączyć komentarz, i kliknij przycisk rysunek: Przycisk Edytuj obraz (Edytuj obraz) lub kliknij dwukrotnie obraz.
Kliknij kartę Komentarze (Comments) w oknie dialogowym Edytuj obraz (Edit Image).

rysunek: Okno dialogowe Edytuj obraz, karta Komentarze

Zaznacz [image] pole wyboru Wyświetl pole komentarza (Show comment box).
Zaznacz [image] pole wyboru dla elementu do wyświetlenia i wprowadź komentarz do pola tekstowego.
Określ rozmiar czcionki, kolor i pozycje komentarza, a następnie kliknij przycisk OK.

Informacje dodatkowe

Szczegółowe informacje dotyczące komentarzy znajdują się na karcie Komentarze (Comments) w oknie dialogowym Edytuj obraz (Edit Image).
Okno dialogowe Edytuj obraz


Dodawanie tekstu do zdjęć

Dodawanie tekstu do zdjęć

Program umożliwia dodawanie tekstu do zdjęć.

Kliknij przycisk rysunek: Przycisk Dodaj tekst (Dodaj tekst) na ekranie Edycja (Edit) i przeciągnij mysz nad obszar, w którym ma być dodany tekst.

rysunek: Ekran Edycja i okno dialogowe Edytuj tekst

Wybierz kartę Tekst (Text) w oknie dialogowym Edytuj pole tekstowe (Edit Text Box) i wprowadź tekst.

Informacje dodatkowe

Można zmienić pozycję i rozmiar tekstu. Można również ustawić kolor i obramowanie pola tekstowego.
Okno dialogowe Edytuj pole tekstowe

Aby zmienić wprowadzony tekst, wybierz tekst, który chcesz zmienić, i kliknij przycisk rysunek: Przycisk Edytuj pole tekstowe (Edytuj pole tekstowe). Na ekranie wyświetlone zostanie okno dialogowe Edytuj pole tekstowe (Edit Text Box), umożliwiające zmianę tekstu.


Zapisywanie

Zapisywanie

Program umożliwia zapisywanie edytowanych obrazów.

Kliknij przycisk Zapisz (Save) na ekranie Edytuj (Edit) lub na ekranie Ustawienia drukowania (Print Settings).

rysunek: Ekran Ustawienia drukowania

Po wyświetleniu okna dialogowego Zapisz jako kliknij folder, w którym mają zostać zapisane dane, podaj nazwę pliku i kliknij przycisk Zapisz (Save).

Informacje dodatkowe

Przycisk Zapisz (Save) nie jest wyświetlany na ekranach Ustawienia strony (Page Setup) i Wybierz obrazy (Select Images).

Przestroga

Jeśli plik znajdujący się już w pamięci zostanie wczytany, poddany edycji, a następnie ponownie zapisany, plik w pamięci zostanie nadpisany.
Aby zapisać w pamięci plik, który już się w niej znajduje, pod inną nazwą lub w innym miejscu, wybierz polecenie Zapisz jako... w menu Plik (File) i zapisz plik ponownie.


Zapisywanie fotografii

Zapisywanie fotografii

Program umożliwia zapisywanie edytowanych fotografii. Informacje dotyczące przycinania i układu mogą zostać zapisane.

Kliknij przycisk Zapisz (Save) na ekranie Układ/Drukuj (Layout/Print).

rysunek: ekran Układ/Drukuj

Po wyświetleniu okna dialogowego Zapisz jako kliknij folder, w którym mają zostać zapisane dane, podaj nazwę pliku i kliknij przycisk Zapisz (Save).

Informacje dodatkowe

Przycisk Zapisz (Save) nie jest wyświetlany na ekranach Wybierz obrazy (Select Images) i Wybierz papier (Select Paper).

Przestroga

Jeśli plik znajdujący się już w pamięci zostanie wczytany, poddany edycji, a następnie ponownie zapisany, plik w pamięci zostanie nadpisany.
Aby zapisać w pamięci plik, który już się w niej znajduje, pod inną nazwą lub w innym miejscu, wybierz polecenie Zapisz jako... w menu Plik (File) i zapisz plik ponownie.


Otwieranie zapisanych danych

Otwieranie zapisanych danych

Dane utworzone i zapisane w programie Easy-PhotoPrint EX mogą być otwierane.

Kroki

1 Kliknij ikonę Biblioteka (Library) na ekranie Menu.

rysunek: Ekran główny

Zostanie wyświetlone okno dialogowe Otwórz.

2 Wybierz plik, który chcesz otworzyć i kliknij przycisk Otwórz.

Wyświetlony zostanie ekran Edycja lub Wybierz papier.

Informacje dodatkowe

Program Easy-PhotoPrint EX obsługuje następujące rozszerzenia plików.

Plik wydruku fotografii programu Easy PhotoPrint EX (.el6).

Plik albumu programu Easy-PhotoPrint EX (.el1)

Plik naklejek programu Easy-PhotoPrint EX (.el2)

Plik kalendarza programu Easy-LayoutPrint (.el4)

Plik układu programu Easy-PhotoPrint EX (.el5)

3 W razie potrzeby dokonaj edycji danych.

Informacje dodatkowe

Szczegółowe informacje dotyczące procedur edycji zawierają poniższe sekcje.

Edycja albumów

Edycja kalendarzy

Edycja naklejek

Edycja wydruków układu

Informacje dodatkowe

Dane utworzone w programie Easy-PhotoPrint EX można otworzyć, wykonując następujące kroki, inne niż w przypadku opcji Biblioteka (Library) w Menu (Menu).
- Kliknij dwa razy lub raz plik z danymi.
- W menu Plik (File) kliknij polecenie Otwórz i wybierz dane do edycji.


Jak przenosić (lub kopiować) zapisane dane?

Jak przenosić (lub kopiować) zapisane dane?

Aby przenieść (lub skopiować) dane utworzone i zapisane w programie Easy-PhotoPrint EX z jednego folderu do innego, należy także przenieść (lub skopiować) folder utworzony automatycznie podczas zapisywania danych.

Na przykład przy zapisywaniu pliku „MyAlbum.el1” w folderze zawierającym ten plik tworzony jest automatycznie folder „MyAlbum.el1.Data”. Aby przenieść (lub skopiować) plik „MyAlbum.el1” do innego folderu, należy również przenieść (lub skopiować) folder „MyAlbum.el1.Data”.
Folder „MyAlbum.el1.Data” zawiera zdjęcia znajdujące się w albumie.

rysunek: Folder MyAlbum.el1.Data rysunek: Plik MyAlbum.el1

Przestroga

Nie należy zmieniać nazwy folderu; w przeciwnym razie wyświetlanie zdjęć (obrazów) edytowanych w programie Easy-PhotoPrint EX nie będzie możliwe.


Od której strony wyświetlanego obrazu rozpoczyna się drukowanie?

Od której strony wyświetlanego obrazu rozpoczyna się drukowanie?

Tak jak pokazano poniżej, drukowanie rozpoczyna się od lewej strony obrazu wyświetlonego na karcie Układ/Drukuj (Layout/Print).

Obraz jest drukowany w kierunku wskazywanym przez strzałkę.

Szczegóły dotyczące drukowania na przedniej i tylnej stronie papieru oraz ustawień papieru znajdują się w instrukcji obsługi drukarki.


Jak uzyskać wydruk z równymi marginesami?

Jak uzyskać wydruk z równymi marginesami?

W przypadku drukowania w układzie z obramowaniem, marginesy lewy i prawy lub górny i dolny mogą być szersze od pozostałych, w zależności od obrazu i drukarki.

Aby marginesy zawsze były równe, należy zaznaczyć [image] opcję Zawsze przycinaj obrazy w przypadku wyboru układu z marginesami na karcie Zaawansowane w oknie dialogowym Preferencje.
Okno dialogowe Preferencje

Aby wyrównać poszczególne marginesy, należy przyciąć fotografię.
Przycinanie zdjęć (Wydruk fotograficzny)


Co to jest „C1” lub „C4”?

Co to jest „C1” lub „C4”?

Przy drukowaniu albumu etykiety takie jak „C1” lub „C4” oznaczają numery stron.
Nazwy „C1” i „C4” oznaczają odpowiednio przednią i tylną okładkę.

C1: Przednia okładka
C2: Wewnętrzna strona przedniej okładki
C3: Wewnętrzna strona tylnej okładki
C4: Tylna okładka


Opis poszczególnych ekranów i okien dialogowych

Opis poszczególnych ekranów i okien dialogowych

W programie Easy-PhotoPrint EX można znaleźć wiele różnych ekranów i okien dialogowych. Aby wyświetlić szczegółowe informacje, kliknij nazwę menu lub okna dialogowego, którego chcesz użyć.

Ekran główny

rysunek: Ekran główny

(1) Obszar tytułowy
W tym miejscu wyświetlana jest nazwa wybranego menu.

(2) Obszar przycisku kroku
Należy postępować zgodnie z kolejnością wyświetlanych przycisków kroków.

(3) Obszar wskazówek
W górnej części ekranu programu Easy-PhotoPrint EX wyświetlane są wskazówki. Kierowanie się nimi ułatwia tworzenie i drukowanie zdjęć.

(4) Przycisk Pomoc (Help)
Wyświetlenie pomocy do programu Easy-PhotoPrint EX.

(5) Przycisk Zakończ (Exit)
Zakończenie pracy programu Easy-PhotoPrint EX.

Wydruk fotograficzny
 | Ekran Wybierz obrazy (Wydruk fotograficzny) Ekran Wybierz papier Ekran Układ/Drukuj Okno dialogowe Preferencje Okno dialogowe Ustawienia daty (Wydruk fotograficzny) | Okno dialogowe Przytnij Okno Popraw/uwydatnij obrazy Okno dialogowe Porównaj obrazy
Album
 | Ekran Ustawienia strony (Album) Ekran Wybierz obrazy Ekran Edycja Ekran Ustawienia drukowania Okno dialogowe Opcje okładki Okno dialogowe Ustawienia numeru strony Okno dialogowe Ustawienia marginesów Okno dialogowe Zmień układ Okno dialogowe Ustawienia daty | Okno dialogowe Zmień tło Okno Popraw/uwydatnij obrazy Okno dialogowe Porównaj obrazy Okno dialogowe Dodaj obraz Okno dialogowe Zamień obraz Okno dialogowe Edytuj obraz Okno dialogowe Edytuj pole tekstowe Okno dialogowe Ustawienia jakości wydruku Okno dialogowe Ustawienia drukowania
Kalendarz
 | Ekran Ustawienia strony (Kalendarz) Ekran Wybierz obrazy Ekran Edycja Ekran Ustawienia drukowania Okno dialogowe Zmień układ Okno dialogowe Ustawienia daty Okno dialogowe Zmień tło Okno Popraw/uwydatnij obrazy Okno dialogowe Porównaj obrazy Okno dialogowe Dodaj obraz | Okno dialogowe Zamień obraz Okno dialogowe Edytuj obraz Okno dialogowe Edytuj pole tekstowe Okno dialogowe Ustawienia jakości wydruku Okno dialogowe Ustawienia drukowania Okno dialogowe Ustawienia dni wolnych Okno dialogowe Dodawanie/edycja dni wolnych Okno dialogowe Ustawienia kalendarza Okno dialogowe Ustawienia ogólne kalendarza
Naklejki
 | Ekran Ustawienia strony (Naklejki) Ekran Wybierz obrazy Ekran Edycja Ekran Ustawienia drukowania Okno dialogowe Ustawienia daty Okno Popraw/uwydatnij obrazy Okno dialogowe Porównaj obrazy | Okno dialogowe Dodaj obraz Okno dialogowe Zamień obraz Okno dialogowe Edytuj obraz Okno dialogowe Edytuj pole tekstowe Okno dialogowe Ustawienia jakości wydruku Okno dialogowe Ustawienia drukowania Okno dialogowe Dopasuj położenie wydruku
Wydruk układu
 | Ekran Ustawienia strony (Wydruk układu) Ekran Wybierz obrazy Ekran Edycja Ekran Ustawienia drukowania Okno dialogowe Zmień układ Okno dialogowe Ustawienia daty Okno Popraw/uwydatnij obrazy | Okno dialogowe Porównaj obrazy Okno dialogowe Dodaj obraz Okno dialogowe Zamień obraz Okno dialogowe Edytuj obraz Okno dialogowe Edytuj pole tekstowe Okno dialogowe Ustawienia jakości wydruku Okno dialogowe Ustawienia drukowania


Ekran Ustawienia strony (Album)

Ekran Ustawienia strony (Album)

Ten ekran umożliwia zmianę podstawowych ustawień, układu i tła albumów.

rysunek: Ekran Page Setup dla albumu

1 | Rozmiar papieru (Paper Size) | Wybierz rozmiar papieru, który ma zostać użyty.
2 | Orientacja (Orientation) | Wybierz orientację, która ma zostać użyta.
3 | Okładka (Cover) | Wybierz, czy do albumu mają zostać dodane przednia i tylna okładka. Kliknij przycisk Opcje... (Options...) i określ, czy wewnętrzne strony przedniej i tylnej okładki mają pozostać puste. Opcja ta nie jest dostępna, jeśli wybrano wartość Brak (None) dla opcji Okładka (Cover). Okno dialogowe Opcje okładki
4 | Album z podwójnymi stronami (Double page album) | Zaznacz pole wyboru [image] , aby wybrać układ z podwójnymi stronami. Na układzie rozkładanym (o układzie dwustronnym) można umieścić obraz na lewej i prawej stronie.
5 | Numer strony (Page number) | Zaznacz [image] pole wyboru, aby włączyć numerację stron w albumie. Kliknij przycisk Ustawienia... (Settings...), aby zmienić pozycję, rozmiar i kolor numerów stron. Okno dialogowe Ustawienia numeru strony
6 | Przycisk Marginesy... (Margins...) | Ustawienie marginesów okładek i stron wewnętrznych. Okno dialogowe Ustawienia marginesów
7 | Motyw (Theme) | Wybierz motyw. Każdy motyw ma własne ustawienia układu, tła i innych parametrów. Po wybraniu motywu można wybrać jego układ i tło.
8 | Układ przykładowy (Sample Layout) | Przedstawiony jest wybrany układ i wybrane tło.
9 | Przycisk Układ... (Layout...) | Zmień układ okładki przedniej, tylnej i stron wewnętrznych. Można również określić, czy na zdjęciach mają być drukowane daty. Okno dialogowe Zmień układ
10 | Przycisk Tło... (Background...) | Zmień tło okładki przedniej, tylnej i stron wewnętrznych. Okno dialogowe Zmień tło


Ekran Ustawienia strony (Kalendarz)

Ekran Ustawienia strony (Kalendarz)

Ten ekran umożliwia zmianę podstawowych ustawień, układu i tła kalendarzy.

rysunek: Ekran Ustawienia strony (Kalendarz)

1 | Rozmiar papieru (Paper Size) | Wybierz rozmiar papieru, który ma zostać użyty.
2 | Orientacja (Orientation) | Wybierz orientację, która ma zostać użyta.
3 | Rozpocznij od (Start from) | Wybierz zakres dat tworzonego kalendarza. Początkowy rok i miesiąc mogą zawierać się w następujących przedziałach: Rok: 2006–2029 Miesiąc: 1–12
4 | Okres (Period) | Wybierz okres tworzonego kalendarza. Można tworzyć kalendarze o maksymalnym okresie 12 miesięcy. Okres wybierany w opcji Okres (Period) zależy od wybranego układu okresu. Układ jednomiesięczny: 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12 Układ dwumiesięczny: 2, 4, 6, 8, 10, 12
5 | Przycisk Ustaw dni wolne... (Set Holidays...) | W kalendarzu można ustawić święta. Okno dialogowe Ustawienia dni wolnych
6 | Projekt (Design) | Wybierz projekt, który ma zostać użyty. Dostępne projekty różnią się w zależności od ustawienia Orientacja (Orientation).
7 | Układ przykładowy (Sample Layout) | Przedstawiony jest wybrany układ i wybrane tło.
8 | Przycisk Ustawienia... (Settings...) | Można zmienić kolor tekstu dat i dni tygodnia w kalendarzu. Okno dialogowe Ustawienia kalendarza
9 | Przycisk Tło... (Background...) | Można zmienić tło. Okno dialogowe Zmień tło


Ekran Ustawienia strony (Naklejki)

Ekran Ustawienia strony (Naklejki)

Ten ekran umożliwia zmianę podstawowych ustawień i układu naklejek.

rysunek: Ekran Ustawienia strony (Naklejki)

1 | Rozmiar papieru (Paper Size) | Wybierz rozmiar papieru, który ma zostać użyty.
2 | Orientacja (Orientation) | Wybierz orientację, która ma zostać użyta.
3 | Drukuj datę (Print date) | Zaznacz [image] pole wyboru, aby drukować daty na zdjęciach. Pozycję, rozmiar i kolor dat można zmienić, klikając przycisk Ustawienia daty... (Date Settings...). Okno dialogowe Ustawienia daty
4 | Użyj tego samego obrazu we wszystkich ramkach (Use the same image in all frames) | Zaznacz [image] pole wyboru, aby umieścić ten sam obraz we wszystkich ramkach na danej stronie.
5 | Układy (Layouts) | Wybierz układ, który ma zostać użyty.


Ekran Wybierz obrazy (Wydruk fotograficzny)

Ekran Wybierz obrazy (Wydruk fotograficzny)

Ten ekran umożliwia wybranie obrazów do wydruku.

rysunek: Ekran Wybierz obrazy (Wydruk fotograficzny)

1 | Obszar drzewa folderów | Wyświetla listę folderów znajdujących się na dysku twardym. Można wybrać folder zawierający obrazy i wyświetlić miniatury obrazów, które w nim się znajdują. W przypadku uruchomienia programu Easy-PhotoPrint EX z innej aplikacji obszar drzewa folderów nie jest wyświetlany.
2 | Okno miniatur | Wszystkie obrazy przechowywane w wybranym folderze są wyświetlane w pomniejszeniu z nazwami plików pod każdą miniaturą. Jeśli nie wybrano żadnego zdjęcia, kolor tła wszystkich miniatur będzie biały. Po wybraniu przynajmniej jednej kopii, kolor ten zmieni się na niebieski. Liczba kopii odpowiednio zwiększa się lub zmniejsza o 1 po każdym kliknięciu przycisku rysunek: strzałka w górę i rysunek: strzałka w dół , który jest umieszczony pod każdą miniaturą. Liczba kopii jest wyświetlana w polu między rysunek: strzałka w górę i rysunek: strzałka w dół . Można wybrać maksymalnie 99 kopii jednego obrazu i 10 000 kopii łącznie.
3 | rysunek: Przycisk Wybierz po jednej kopii każdego obrazu Przycisk (Wybierz po jednej kopii każdego obrazu) | Umożliwia wybranie po jednej kopii wszystkich miniatur obrazów. Ten przycisk jest wyłączony, jeżeli zaznaczono wszystkie obrazy.
4 | rysunek: Przycisk Wyczyść wszystkie wybrane obrazy Przycisk (Wyczyść wszystkie wybrane obrazy) | Anuluje wszystkie zaznaczenia. Przycisk jest wyłączony, jeżeli nie zaznaczono żadnych obrazów.
5 | rysunek: Przycisk Popraw/uwydatnij obrazy Przycisk (Popraw/uwydatnij obrazy) | Wyświetlone zostanie okno Popraw/uwydatnij obrazy. W oknie Popraw/uwydatnij obrazy można dokonać poprawy i uwydatniania wszystkich wybranych obrazów. Okno Popraw/uwydatnij obrazy Przycisk jest wyłączony, jeśli nie wybrano żadnego obrazu.
6 | rysunek: Przycisk Powiększenie obrazu Przycisk (Powiększenie obrazu) | Wyświetla obraz wybrany w oknie miniatur (w pomarańczowej ramce) w powiększeniu w innym oknie. Jest to wygodny sposób na sprawdzenie szczegółów fotografii.
7 | rysunek: Suwak zmiany rozmiaru miniatur Suwak zmiany rozmiaru miniatur | Ten suwak umożliwia zmianę rozmiaru miniatur obrazów widocznych w oknie miniatur na jeden z pięciu poziomów.
8 | Rozmieszczenie obrazów | Możliwy jest wybór jednego z rozmieszczeń obrazów widocznych w oknie miniatur.
9 | rysunek: Przycisk Usuń zaimportowany obraz Przycisk (Usuń zaimportowany obraz) | Umożliwia usunięcie wybranych obrazów z obszaru wybranych obrazów. Przycisk ten jest nieaktywny, jeśli nie zaimportowano żadnego obrazu lub nie wybrano żadnego obrazu w obszarze obrazów.
10 | rysunek: Przycisk Usuń wszystkie zaimportowane obrazy Przycisk (Usuń wszystkie zaimportowane obrazy) | Umożliwia usunięcie wybranych obrazów z obszaru wybranych obrazów. Przycisk ten jest nieaktywny, jeśli nie zaimportowano żadnego obrazu.
11 | Obszar wybranych obrazów | Wyświetlenie miniatur wybranych obrazów, razem z numerami obrazów, które można wstawić.


Ekran Wybierz obrazy

Ekran Wybierz obrazy

Ten ekran umożliwia wybranie obrazów do wydruku.

rysunek: Ekran Wybierz obrazy

1 Obszar drzewa folderów Wyświetla listę folderów znajdujących się na dysku twardym. Można wybrać folder zawierający obrazy i wyświetlić miniatury obrazów, które w nim się znajdują.
W przypadku uruchomienia programu Easy-PhotoPrint EX z innej aplikacji obszar drzewa folderów nie jest wyświetlany.
2 Okno miniatur Zawiera miniatury obrazów znajdujących się w folderze wybranym w obszarze drzewa folderów.
Przy wybranej miniaturze w oknie miniatur wyświetlane są następujące ikony: oznacza obrazy, które będą drukowane na przedniej okładce, [image] oznacza obrazy, które będą drukowane na tylnej okładce, [image] oznacza obrazy, które będą drukowane na stronach wewnętrznych. Liczba obrazów umieszczanych w poszczególnych obszarach obrazów wyświetlana jest obok ikony.
Możliwe jest powiększenie każdej miniatury oznaczonej pomarańczową ramką. Wybierz miniaturę, która ma być powiększona, i kliknij przycisk rysunek: Przycisk Powiększenie obrazu (Powiększenie obrazu).
Wybrana miniatura wyświetlana jest na niebieskim tle.
Za każdym razem, gdy kliknięta zostanie nowa miniatura, jej tło zmieni kolor na niebieski (zaznaczenie) lub biały (brak zaznaczenia).
3 rysunek: Przycisk Wybierz wszystkie obrazy Przycisk (Wybierz wszystkie obrazy) Umożliwia zaznaczenie wszystkich obrazów widocznych w oknie miniatur.
Przycisk ten jest nieaktywny, jeśli wszystkie obrazy zostały już wybrane.
4 rysunek: Przycisk Wyczyść wszystkie wybrane obrazy Przycisk (Wyczyść wszystkie wybrane obrazy) Umożliwia usunięcie zaznaczenia wszystkich obrazów widocznych w oknie miniatur.
Przycisk ten jest nieaktywny, jeśli żaden obraz nie został wybrany.
5 rysunek: przycisk Popraw/uwydatnij obrazy Przycisk (Popraw/uwydatnij obrazy) Wyświetlone zostanie okno Popraw/uwydatnij obrazy.
Okno Popraw/uwydatnij obrazy umożliwia dokonanie poprawek i uwydatnienie wszystkich wybranych obrazów.
Okno Popraw/uwydatnij obrazy
Przycisk jest wyłączony, jeśli nie wybrano żadnego obrazu.
6 rysunek: Przycisk Powiększenie obrazu Przycisk (Powiększenie obrazu) Wyświetla obraz wybrany w oknie miniatur (w pomarańczowej ramce) w powiększeniu w innym oknie.
Jest to wygodny sposób na sprawdzenie szczegółów fotografii.
7 | rysunek: Suwak zmiany rozmiaru miniatur Suwak zmiany rozmiaru miniatur | Ten suwak umożliwia zmianę rozmiaru miniatur obrazów widocznych w oknie miniatur na jeden z pięciu poziomów.
8 | Rozmieszczenie obrazów | Możliwy jest wybór jednego z rozmieszczeń obrazów widocznych w oknie miniatur.
9 rysunek: Przycisk Importuj na przednią okładkę Przycisk (Importuj na przednią okładkę) Umożliwia dodanie obrazu wybranego w oknie miniatur do przedniej okładki albumu.
Przycisk ten jest nieaktywny, jeśli w oknie miniatur nie wybrano obrazu.
Przycisk ten nie jest wyświetlany, jeśli wybrano wartość Brak dla opcji Okładka na ekranie Ustawienia strony (Album).
Ekran Ustawienia strony (Album)
10 rysunek: Przycisk Importuj na strony wewnętrzne Przycisk (Importuj na strony wewnętrzne) Umożliwia dodanie obrazów wybranych w oknie miniatur do stron wewnętrznych.
Przycisk ten jest nieaktywny, jeśli żaden obraz nie został wybrany.
11 rysunek: Przycisk Importuj na tylną okładkę Przycisk (Importuj na tylną okładkę) Umożliwia dodanie obrazu wybranego w oknie miniatur do tylnej okładki albumu.
Przycisk ten jest nieaktywny, jeśli w oknie miniatur nie wybrano obrazu.
Przycisk ten nie jest wyświetlany, jeśli wybrano wartość Brak lub Przednia dla opcji Okładka na ekranie Ustawienia strony (Album).
Ekran Ustawienia strony (Album)
12 rysunek: Przycisk Usuń zaimportowany obraz Przycisk (Usuń zaimportowany obraz) Umożliwia usunięcie wybranych obrazów z obszaru wybranych obrazów.
Przycisk ten jest nieaktywny, jeśli nie zaimportowano żadnego obrazu lub nie wybrano żadnego obrazu w obszarze obrazów.
13 rysunek: Przycisk Usuń wszystkie zaimportowane obrazy Przycisk (Usuń wszystkie zaimportowane obrazy) Umożliwia usunięcie zaznaczonych obrazów z obszaru wybranych obrazów.
Przycisk ten jest nieaktywny, jeśli nie zaimportowano żadnego obrazu.
14 Obszar wybranych obrazów (Okładka przednia) Miniatury obrazów umieszczonych na przedniej okładce wyświetlane są wraz z liczbą obrazów (liczbą umieszczonych obrazów lub obrazów możliwych do umieszczenia).
Obszar ten jest wyświetlany tylko wtedy, gdy wybrano wartość Przednia lub Przednia i tylna dla opcji Okładka na ekranie Ustawienia strony (Album).
Ekran Ustawienia strony (Album)
15 Obszar wybranych obrazów (Wewnętrzne strony) Wyświetlane są miniatury obrazów umieszczonych na stronach wewnętrznych, wraz z łączną liczbą obrazów.
Przeciągnij obrazy, aby zmienić kolejność ich ułożenia.
16 Obszar wybranych obrazów (Okładka tylna) Miniatury obrazów umieszczonych na tylnej okładce wyświetlane są wraz z liczbą obrazów (liczbą umieszczonych obrazów/obrazów możliwych do umieszczenia).
Obszar ten jest wyświetlany tylko wtedy, gdy wybrano wartość Przednia i tylna dla opcji Okładka na ekranie Ustawienia strony (Album).
Ekran Ustawienia strony (Album)


Ekran Wybierz papier

Ekran Wybierz papier

W oknie tym można wybrać używaną drukarkę oraz rozmiar i typ papieru.

rysunek: ekran Wybierz papier

1 | Drukarka (Printer) | Zawiera listę modeli drukarek. Umożliwia określenie drukarki, która ma być używana. Kliknij przycisk rysunek: strzałka w dół , znajdujący się przy opcji Drukarka (Printer), aby na liście rozwijanej wyświetlić nazwy zainstalowanych w systemie modeli drukarek atramentowych zgodnych ze standardem Easy-PhotoPrint EX. Informacje dodatkowe Wybierz opcję Kaseta (Cartridge), jeśli wybrana drukarka pozwala na wymianę kasety z atramentem.
2 | Źródło papieru (Paper Source) | Dostęp do wyboru źródła papieru zależy od modelu drukarki. Szczegółowe informacje na ten temat można znaleźć w podręczniku użytkownika drukarki.
3 | Vivid Photo (Vivid Photo) | Opcja Vivid Photo jest wyświetlana, jeśli wybrana drukarka obsługuje funkcję Vivid Photo. Pole wyboru [image] Vivid Photo należy zaznaczyć, aby wydrukować wybrany obraz w żywszych, naturalnych kolorach.
4 | Redukcja zakłóceń (Photo Noise Reduction) | Opcję [image] Redukcja zakłóceń (Photo Noise Reduction) należy zaznaczyć, aby zredukować zakłócenia na obrazach zarejestrowanych za pomocą cyfrowego aparatu fotograficznego i uzyskać wydruki o znacznie wyższej jakości. W normalnych warunkach należy wybrać opcję Normalna (Normal). Jeżeli wciąż występują zakłócenia, należy wybrać opcję Duża (Strong).
5 | Rozmiar papieru (Paper Size) | W tym obszarze są wyświetlane dostępne rozmiary papieru.
6 | Typ nośnika (Media Type) | W tym obszarze są wyświetlane dostępne typy nośników.


Ekran Edycja

Ekran Edycja

Ten ekran umożliwia edycję danych (dodawanie zdjęć, zmiana układu itd.).

rysunek: Ekran Edycja

1 | Narzędzia edycji | Można dodawać zdjęcia, zmieniać układ itd. Narzędzia edycji
2 | Narzędzia ogólne (General Tools) | Ekran ten umożliwia wykonywanie podstawowych czynności edycyjnych, takich jak kopiowanie lub cięcie obrazów. Obszar Narzędzia ogólne (General Tools) można ukryć. Narzędzia ogólne
3 | Kolejność (Order) | Można zmieniać kolejność ułożenia wybranych obrazów, tekstu i komentarzy. Lista rozwijana Kolejność (Order) jest zazwyczaj niewidoczna po wyświetleniu ekranu Edycja (Edit). Kolejność
4 | Wyrównywanie (Align/Distribute) | Można dopasować i rozmieścić wybrane obrazy, tekst i komentarze. Lista rozwijana Wyrównywanie (Align/Distribute) jest zazwyczaj niewidoczna po wyświetleniu ekranu Edycja (Edit). Wyrównywanie
5 | Wewnętrzne strony (Inside Pages) | Można wyświetlić podgląd wybranej strony. W obszarze podglądu można wybierać obrazy, tekst i komentarze, przesuwać je i zmieniać ich rozmiary.
6 | rysunek: Przycisk Powrót do poprzedniej strony Przycisk (Powrót do poprzedniej strony) rysunek: Przycisk Przenieś na następną stronę Przycisk (Przenieś na następną stronę) | Umożliwia przejście do poprzedniej lub następnej strony. Wyświetla numer bieżącej strony.
7 | rysunek: Przycisk Dopasuj położenie strony Przycisk (Dopasuj położenie strony) | Zmiana pozycji strony w obszarze podglądu podczas powiększania strony. Po kliknięciu przycisku rysunek: Przycisk Dopasuj położenie strony kursor zmieni kształt na rysunek: Znak dłoni . Przeciągnij stronę w miejsce, w którym powinna się pojawić. Nie jest możliwe przenoszenie stron, które nie zostały powiększone.
8 | rysunek: Przycisk Powiększenie/Oddalenie Przycisk (Powiększenie/Oddalenie) | Wyświetla powiększony lub pomniejszony podgląd strony. Przy każdym kliknięciu przycisku rysunek: Przycisk Powiększenie podgląd strony jest powiększany dwukrotnie. Powiększony podgląd strony można pomniejszyć o połowę, klikając przycisk rysunek: Przycisk Pomniejszenie . Skala powiększenia to 1, 2, 4, 8 i 16.
9 | Lista stron | Wyświetla listę wszystkich utworzonych stron. Kliknięcie strony powoduje wyświetlenie jej podglądu. Podczas tworzenia albumu wyświetlane są obie okładki.
10 | Przycisk Zapisz (Save) | Dokonane zmiany można zapisać na dysku twardym. Zapisywanie

Informacje dodatkowe

Kliknij przycisk rysunek: strzałka w dół, aby wyświetlić przyciski narzędzi. Aby je ukryć, kliknij przycisk rysunek: strzałka w górę.
Nie można jednocześnie wyświetlić przycisków Narzędzia ogólne (General Tools), Kolejność (Order) i Wyrównywanie (Align/Distribute).

Narzędzia edycji

rysunek: Narzędzia edycji

1 | rysunek: Przycisk Dodaj do poprzedniej strony Przycisk (Dodaj do poprzedniej strony) | Umożliwia dodanie nowej strony przed wybraną. Przycisk jest nieaktywny podczas edycji przedniej okładki albumu lub kalendarza.
2 | rysunek: Przycisk Dodaj do następnej strony Przycisk (Dodaj do następnej strony) | Umożliwia dodanie nowej strony po wybranej. Przycisk jest nieaktywny podczas edycji tylnej okładki albumu lub kalendarza.
3 | rysunek: Przycisk Zmień układ Przycisk (Zmień układ) | Wyświetla okno dialogowe Zmień układ, umożliwiające zmianę układu wybranej strony. Zmiana układu Okno dialogowe Zmień układ
4 | rysunek: Przycisk Zmień tło Przycisk (Zmień tło) | Wyświetla okno dialogowe Zmień tło, umożliwiające zmianę tła wybranej strony. Przycisk ten jest nieaktywny podczas edycji naklejek lub układu. Zmiana tła Okno dialogowe Zmień tło
5 | rysunek: Przycisk Dodaj obraz Przycisk (Dodaj obraz) | Wyświetla okno dialogowe Dodaj obraz, umożliwiające dodawanie obrazów do wybranej strony. Dodawanie zdjęć Okno dialogowe Dodaj obraz
6 | rysunek: Przycisk Zamień pozycje obrazów Przycisk (Zamień pozycje obrazów) | Można wybierać obrazy na stronach i zamieniać je miejscami. Zamiana pozycji zdjęć
7 | rysunek: Przycisk Zamień wybrany obraz Przycisk (Zamień wybrany obraz) | Wyświetla okno dialogowe Zamień obraz, umożliwiające zastępowanie obrazów na wybranej stronie. Zastępowanie zdjęć Okno dialogowe Zamień obraz
8 | rysunek: Przycisk Edytuj obraz Przycisk (Edytuj obraz) | Wyświetla okno dialogowe Edytuj obraz, umożliwiające zmianę ustawień wybranego obrazu. Zmiana położenia i rozmiaru zdjęć Przycinanie zdjęć Oprawianie zdjęć w ramki Drukowanie dat na zdjęciach Dołączanie komentarzy do zdjęć Okno dialogowe Edytuj obraz
9 | rysunek: Przycisk Obrót w lewo Przycisk (Obrót w lewo) | Umożliwia obrócenie wybranego obrazu o 90 stopni w kierunku przeciwnym do ruchu wskazówek zegara.
10 | rysunek: Przycisk Obrót w prawo Przycisk (Obrót w prawo) | Umożliwia obrócenie wybranego obrazu o 90 stopni w kierunku zgodnym z ruchem wskazówek zegara.
11 | rysunek: Przycisk Ustawienia kalendarza Przycisk (Ustawienia kalendarza) | Wyświetla okno dialogowe Ustawienia kalendarza, umożliwiające ustawienie stylu i koloru kalendarza oraz umiejscowienia zdjęcia. Przycisk ten jest wyświetlany tylko podczas edycji kalendarza. Okno dialogowe Ustawienia kalendarza
12 | rysunek: Przycisk Ustawienia okresu/świąt Przycisk (Ustawienia okresu/świąt) | Wyświetla okno dialogowe Ustawienia ogólne kalendarza umożliwiające ustawienie okresu kalendarza i świąt oraz dni wolnych. Przycisk ten jest wyświetlany tylko podczas edycji kalendarza. Okno dialogowe Ustawienia ogólne kalendarza
13 | rysunek: Przycisk Dodaj tekst Przycisk (Dodaj tekst) | Kursor zmieni kształt na rysunek: Kursor Dodaj tekst . Wyświetla okno dialogowe Edytuj pole tekstowe, umożliwiające ustawienie podstawowych elementów kalendarza. Dodawanie tekstu do zdjęć Okno dialogowe Edytuj pole tekstowe
14 | rysunek: Przycisk Edytuj pole tekstowe Przycisk (Edytuj pole tekstowe) | Wyświetla okno dialogowe Edytuj pole tekstowe, umożliwiające zmianę ustawień wybranego pola tekstowego. Okno dialogowe Edytuj pole tekstowe
15 | rysunek: przycisk Popraw/uwydatnij obrazy Przycisk (Popraw/uwydatnij obrazy) | Wyświetlone zostanie okno Popraw/uwydatnij obrazy. To okno dialogowe umożliwia poprawianie/uwydatnianie wybranych obrazów. Poprawianie i uwydatnianie obrazów Okno Popraw/uwydatnij obrazy

Narzędzia ogólne

rysunek: Narzędzia ogólne

1 | rysunek: Przycisk Cofnij ostatnią czynność Przycisk (Cofnij ostatnią czynność) | Powoduje cofnięcie poprzedniej czynności.
2 | rysunek: Przycisk Powtórz cofniętą czynność Przycisk (Powtórz cofniętą czynność) | Powoduje ponowienie cofniętej czynności.
3 | rysunek: Przycisk Usuń Przycisk (Usuń) | Umożliwia usunięcie wybranego obrazu, tekstu lub strony. Zostaną również usunięte wszystkie komentarze dołączone do obrazu.
4 | rysunek: Przycisk Wytnij Przycisk (Wytnij) | Umożliwia wycięcie wybranego obrazu lub tekstu. Nie można wycinać stron ani komentarzy.
5 | rysunek: Przycisk Kopiuj Przycisk (Kopiuj) | Umożliwia skopiowanie wybranego obrazu lub tekstu. Nie można kopiować stron ani komentarzy.
6 | rysunek: Przycisk Wklej Przycisk (Wklej) | Umożliwia wklejenie skopiowanego (lub wyciętego) obrazu lub tekstu.

Kolejność

1 | rysunek: Przycisk Przesuń na wierzch Przycisk (Przesuń na wierzch) | Wyświetla wybrany obraz nad pozostałymi.
2 | rysunek: Przycisk Przesuń na spód Przycisk (Przesuń na spód) | Wyświetla wybrany obraz pod pozostałymi.
3 | rysunek: Przycisk Przesuń do przodu Przycisk (Przesuń do przodu) | Powoduje przeniesienie wybranego obrazu o jedną warstwę bliżej wierzchu.
4 | rysunek: Przycisk Przesuń do tyłu Przycisk (Przesuń do tyłu) | Powoduje przeniesienie wybranego obrazu o jedną warstwę bliżej spodu.

Wyrównywanie

1 | rysunek: Przycisk Wyrównaj do góry Przycisk (Wyrównaj do góry) | Umożliwia rozmieszczenie wybranych obrazów tak, aby górne krawędzie wszystkich obrazów były dopasowane do górnej krawędzi obrazu znajdującego się najwyżej.
2 | rysunek: Przycisk Wyrównaj do dołu Przycisk (Wyrównaj do dołu) | Umożliwia rozmieszczenie wybranych obrazów tak, aby dolne krawędzie wszystkich obrazów były dopasowane do dolnej krawędzi obrazu znajdującego się najniżej.
3 | rysunek: Przycisk Wyrównaj środki Przycisk (Wyrównaj środki) | Umożliwia rozmieszczenie wybranych obrazów tak, aby środek każdego z obrazów był umiejscowiony w połowie odległości między górną krawędzią obrazu znajdującego się najwyżej i dolną krawędzią obrazu znajdującego się najniżej.
4 | rysunek: Przycisk Rozmieść pionowo Przycisk (Rozmieść pionowo) | Umożliwia rozmieszczenie wybranych obrazów pionowo tak, aby środek każdego z obrazów był umiejscowiony w połowie odległości między górną krawędzią obrazu znajdującego się najwyżej i dolną krawędzią obrazu znajdującego się najniżej.
5 | rysunek: Przycisk Wyrównaj do prawej Przycisk (Wyrównaj do prawej) | Umożliwia rozmieszczenie wybranych obrazów tak, aby prawe krawędzie wszystkich obrazów były dopasowane do prawej krawędzi obrazu znajdującego się najdalej z prawej strony.
6 | rysunek: Przycisk Wyrównaj do lewej Przycisk (Wyrównaj do lewej) | Umożliwia rozmieszczenie wybranych obrazów tak, aby lewe krawędzie wszystkich obrazów były dopasowane do lewej krawędzi obrazu znajdującego się najdalej z lewej strony.
7 | rysunek: Przycisk Wyrównaj do środka Przycisk (Wyrównaj do środka) | Umożliwia rozmieszczenie wybranych obrazów tak, aby punkt w połowie odległości między lewą krawędzią obrazu znajdującego się najdalej z lewej strony ekranu i prawą krawędzią obrazu znajdującego się najdalej z prawej strony ekranu był środkiem dla wszystkich obrazów.
8 | rysunek: Przycisk Rozmieść poziomo Przycisk (Rozmieść poziomo) | Umożliwia rozmieszczenie wybranych obrazów poziomo, w równych odstępach, między lewą krawędzią obrazu znajdującego się najdalej z lewej strony ekranu i prawą krawędzią obrazu znajdującego się najdalej z prawej strony ekranu.
9 | Względne wobec płótna (Relative to Canvas) | Można zaznaczyć [image] pole wyboru, aby rozmieścić wybrane obrazy zgodnie z ustawieniami dla górnej, dolnej, prawej i lewej krawędzi strony.


Ekran Układ/Drukuj

Ekran Układ/Drukuj

W oknie tym można wybrać używany układ i wydrukować z jego zastosowaniem zdjęcia.

rysunek: ekran Układ/Drukuj

1 | rysunek: Przycisk Obrót w lewo Przycisk (Obrót w lewo) (*1) | Obraz w oknie Podgląd jest obracany o 90 stopni w kierunku przeciwnym do ruchu wskazówek zegara.
2 | rysunek: Przycisk Obrót w prawo Przycisk (Obrót w prawo) (*1) | Obraz w oknie Podgląd jest obracany o 90 stopni w kierunku zgodnym z ruchem wskazówek zegara.
3 | rysunek: Przycisk Przytnij obraz Przycisk (Przytnij obraz) | Wyświetlane jest okno dialogowe Przytnij. W oknie dialogowym Przytnij można określić obszar przycięcia. Okno dialogowe Przytnij
4 | rysunek: Przycisk Ustawienia daty Przycisk (Ustawienia daty) (*1) | Wyświetla okno dialogowe Ustawienia daty. Umożliwia wydrukowanie daty na zdjęciu. W oknie dialogowym Ustawienia daty można wprowadzić zaawansowane ustawienia, takie jak pozycja tekstu i rozmiar daty. Jest to data zarejestrowania obrazu w formacie Exif za pomocą cyfrowego aparatu fotograficznego. Jeżeli cyfrowy aparat fotograficzny nie obsługuje danych Exif, zostanie wydrukowana data dokonania zmian w obrazie. Okno dialogowe Ustawienia daty (Wydruk fotograficzny)
5 | rysunek: Przycisk Popraw/uwydatnij obrazy Przycisk (Popraw/uwydatnij obrazy) (*1) | Wyświetlone zostanie okno Popraw/uwydatnij obrazy. W oknie Popraw/uwydatnij obrazy można wykonać korektę i uwydatnienie wszystkich zdjęć wyświetlonych w oknie Podgląd. Okno Popraw/uwydatnij obrazy
6 | Układ | Wybierz układ, który ma zostać użyty. Podgląd zmieni się odpowiednio. Dostępne układy różnią się w zależności od drukarki, rozmiaru papieru oraz typu używanego nośnika.
7 | Podgląd | W tym obszarze jest wyświetlany obraz podglądu. Obraz można przyciąć, klikając go dwukrotnie.
8 | rysunek: Przycisk Powrót do poprzedniej strony Przycisk (Powrót do poprzedniej strony) rysunek: Przycisk Przenieś na następną stronę Przycisk (Przenieś na następną stronę) | Umożliwia przejście do poprzedniej lub następnej strony. Wyświetla numer bieżącej strony.
9 | Strona | W tym obszarze wyświetlane są miniatury wybranych obrazów w kolejności drukowania. Podgląd wydruku można wyświetlić, klikając miniaturę.
10 | Przycisk Drukuj (Print) | Rozpoczyna wydruk.
11 | Przycisk Zapisz (Save) | Dokonane zmiany można zapisać na dysku twardym. Zapisywanie fotografii

*1: Tego przycisku nie można wybrać, jeśli opcja Układ ma wartość Indeks lub Informacje o fotografii.


Ekran Ustawienia drukowania

Ekran Ustawienia drukowania

Ten ekran umożliwia zmianę podstawowych ustawień wydruku i rozpoczęcie drukowania.

rysunek: Ekran Ustawienia drukowania

1 | Drukarka (Printer) | Wybierz drukarkę, której chcesz użyć. Na rozwijanej liście wyświetlane są drukarki współpracujące z programem Easy-PhotoPrint EX, obsługujące wybrany rodzaj papieru i aktualnie zainstalowane w systemie. Informacje dodatkowe Wybierz opcję Kaseta, jeśli wybrana drukarka pozwala na wymianę kasety z atramentem.
2 | Rozmiar papieru (Paper Size) | Powoduje wyświetlenie rozmiaru strony po wybranej w polu Ustawienia strony (Page Setup).
3 | Typ nośnika (Media Type) | Wybierz typ nośnika, którego chcesz użyć.
4 | Drukowanie dwustronne (Duplex Printing) | Zaznacz [image] to pole wyboru, aby włączyć opcję drukowania po obu stronach arkusza papieru. Funkcja nie jest dostępna, jeśli nie jest możliwe drukowanie po obu stronach wybranego rodzaju nośnika. Pole wyboru nie jest wyświetlane, jeśli wybrano drukarkę, która nie obsługuje drukowania dwustronnego.
5 | Automatycznie (Automatic) | Zaznacz [image] to pole wyboru, aby włączyć automatyczne drukowanie dwustronne. Funkcja nie jest dostępna, jeśli nie zaznaczono [image] pola wyboru Drukowanie dwustronne (Duplex Printing). Pole wyboru nie jest wyświetlane, jeśli wybrano drukarkę, która nie obsługuje automatycznego wydruku dwustronnego lub wydruku dwustronnego. W przypadku zaznaczenia [image] pola wyboru Drukowanie dwustronne (Duplex Printing) po wybraniu drukarki, która obsługuje jedynie automatyczne drukowanie dwustronne, nie możesz usunąć zaznaczenia [image] pola wyboru Automatycznie (Automatic).
6 | Kopie (Copies) | Ustaw liczbę kopii, które chcesz wydrukować. Liczbę kopii można ustawić w zakresie od 1 do 999.
7 | Źródło papieru (Paper Source) | Wybierz źródło papieru.
8 | Jakość wydruku (Print Quality) | Wybierz jakość wydruku. Aby wprowadzić pożądane ustawienia druku, wybierz opcję Niestandardowe i kliknij przycisk Ustawienia jakości... (Quality Settings...). Przy niektórych drukarkach opcja Niestandardowe może nie być wyświetlana. Okno dialogowe Ustawienia jakości wydruku
9 | Drukowanie bez obramowania (Borderless Printing) | Zaznacz [image] , aby wydrukować fotografie bez obramowania.
10 | Przycisk Zaawansowane... (Advanced...) | Ustawienia obszaru zadrukowywanego oraz obszaru druku poza marginesami dla wydruku bez obramowania. Okno dialogowe Ustawienia drukowania
11 | Podgląd | Wyświetla podgląd wydruku.
12 | rysunek: Przycisk Powrót do poprzedniej strony Przycisk (Powrót do poprzedniej strony) rysunek: Przycisk Przenieś na następną stronę Przycisk (Przenieś na następną stronę) | Umożliwia przejście do poprzedniej lub następnej strony. Wyświetla numer bieżącej strony.
13 | rysunek: Przycisk Dopasuj położenie strony Przycisk (Dopasuj położenie strony) | Zmiana pozycji strony w obszarze podglądu podczas powiększania strony. Po kliknięciu przycisku rysunek: Przycisk Dopasuj położenie strony kursor zmieni kształt na rysunek: Znak dłoni . Przeciągnij stronę w miejsce, w którym powinna się pojawić. Nie jest możliwe przenoszenie stron, które nie zostały powiększone.
14 | rysunek: Przycisk Powiększenie/Pomniejszenie Przycisk (Powiększenie/Pomniejszenie) | Wyświetla powiększony lub pomniejszony podgląd strony. Przy każdym kliknięciu przycisku rysunek: Przycisk Powiększ podgląd jest powiększany dwukrotnie. Powiększony podgląd strony można pomniejszyć o połowę, klikając przycisk rysunek: Przycisk Pomniejsz . Skala powiększenia to 1, 2, 4, 8 i 16.
15 | Przycisk Drukuj (Print) | Rozpoczyna wydruk.
16 | Przycisk Zapisz (Save) | Wprowadzone zmiany możesz zapisać na dysku twardym. Zapisywanie
17 | Przycisk Drukuj położenie... (Print Position...) | Umożliwia dopasowanie położenia wydruku. Przycisk jest wyświetlany jedynie w przypadku drukowania naklejek. rysunek: Przycisk Położenie wydruku Okno dialogowe Dopasuj położenie wydruku


Okno dialogowe Preferencje

Okno dialogowe Preferencje

W tym oknie dialogowym można określić ustawienia wydruku fotograficznego.

Aby wyświetlić okno dialogowe Preferencje (Preferences) należy wybrać polecenie Preferencje... z menu Plik na ekranie ustawień drukowania.

Następujące ustawienia są dostępne tylko w trybie Wydruk fotograficzny.

Karta Drukuj

rysunek: karta Drukuj w oknie dialogowym Preferencje

1 | Buforuj zadanie wydruku strona po stronie (Spool print job page by page) | Określa, czy zadanie drukowania ma być buforowane strona po stronie. Należy zaznaczyć [image] , aby włączyć buforowanie zadań strona po stronie.
2 | Liczba kopii (Number of copies) | Ustawienie liczby kopii w zakresie od 1 do 999.
3 | Kolejność drukowania (Printing Order) | Określenie kolejności druku obrazów. Pozycję Według dat (By Date) należy wybrać, aby drukować fotografie w kolejności chronologicznej, według dat ich wykonania. Pozycję Według nazw (By Name) należy wybrać, aby drukować fotografie w kolejności alfabetycznej, według nazw plików. Pozycję Według wyboru (By Selection) należy wybrać, aby drukować fotografie w kolejności wyboru określonej na ekranie Wybór obrazu.
4 | Rozszerzenie przy drukowaniu bez obramowania (Amount of extension of borderless printing) | Umożliwia określenie wartości rozszerzenia podczas drukowania bez obramowania: Domyślne (Default), Duże (Large), Średni (Medium), Mała (Small) oraz Brak (None).
5 | Jakość wydruku (Print Quality) | Umożliwia określenie jakości wydruku za pomocą wartości: Domyślnie (Default) lub Priorytet jakości. Po wybraniu opcji Priorytet jakości drukowane obrazy są wyższej jakości, ale drukowanie trwa nieco dłużej. W zależności od wybranej kombinacji ustawień jakość wydruku uzyskana przy użyciu obu tych opcji może być podobna.
6 | Przycisk Opcja... (Option...) | Umożliwia wyświetlenie okna dialogowego Opcje jakości wydruku (Print Quality Options) w celu ustawienia opcji Jakość wydruku. rysunek: Okno dialogowe Opcje jakości wydruku Przycisk Opcja... (Option...) może nie być wyświetlany w przypadku niektórych drukarek.
 |  | Drukowanie z najlepszą jakością po wybraniu opcji [Priorytet jakości] (Print with the best quality when you select [Quality Priority]) | To pole wyboru należy zaznaczyć [image] , aby drukować z najlepszą jakością, jeżeli dla opcji Jakość wydruku wybrano ustawienie Priorytet jakości.
7 | Przycisk Domyślne (Defaults) | Przywrócenie domyślnej wartości ustawienia.

Karta Zaawansowane

rysunek: karta Zaawansowane w oknie dialogowym Preferencje

1 | Obraz (Image) | Korekcja kolorów do druku (Color correction for printing) | Włącz Automatyczną korektę obrazów (Enable Auto Image Fix) | Optymalizacja obrazów podczas wydruku w oparciu o informacje zapisane w standardzie Exif. Jeżeli w obrazie nie zapisano danych Exif, odcienie kolorów na fotografiach zaimportowanych z cyfrowych aparatów fotograficznych lub skanerów zostaną poprawione.
Brak (None) | Wybierz tę opcję, jeśli chcesz wydrukować obrazy bez korekty kolorów.
Włącz profil ICC (Enable ICC Profile) Wyboru można dokonać spośród następujących opcji:
Percepcyjna (Perceptual): Wybierz tę opcję, jeżeli fotografie mają zostać wydrukowane z wykorzystaniem powszechnie preferowanych odcieni kolorów.
Kolorymetryczne względne (Relative Colorimetric): Wybierz tę opcję, jeśli obraz ma zostać wydrukowany w kolorach najbardziej zbliżonych do oryginalnych.
2 | Zastosuj polecenie Obróć/Przytnij do takich samych obrazów w identyczny sposób (Apply Rotate/Crop to the same images in the same manner) | To pole wyboru należy zaznaczyć [image], aby podczas drukowania więcej niż jednej kopii obrazu funkcje obracania i efekt przycinania określone dla tego obrazu zostały zastosowane do wszystkich kopii.
3 Podczas obracania obrazów poziomych w zależności od wybranego układu (When landscape images are rotated depending on the selected layout) Po wybraniu układu pionowego — na przykład ustawienia Bez obramowania (x2) oraz Obramowanie (pół strony) — dla obrazu o orientacji poziomej należy wybrać odpowiedni obrót.

Ułożenie obrazów, które mają być obrócone:
np.
Bez obramowania (x2) | Obramowanie (pół strony)
Obrót w lewo | Obraz oryginalny | Obrót w prawo

Obraz o orientacji pionowej jest obracany przeciwnie do wybranego kierunku.
4 | Układ (Layout) | Zawsze przycinaj obrazy w przypadku wyboru układu z marginesami (Always crop images when selecting a layout with margins) | W przypadku wybrania układu z marginesami określa, czy obrazy mają być zawsze przycinane. Obraz jest zawsze przycinany po wybraniu opcji Układ bez obramowania.
5 Ustaw minimalne marginesy przy wyborze układu z marginesami (Set margins to the minimum when you select the layout with the margins) Należy określić, czy część znajdująca się poza zalecanym obszarem drukowania ma być drukowana. Aby drukować część mieszczącą się w zalecanym obszarze wydruku, należy usunąć zaznaczenie [image] tego pola wyboru. Aby drukować część obrazu znajdującą się poza zalecanym obszarem drukowania, należy zaznaczyć [image] to pole wyboru.
Obraz może zostać wydrukowany niepoprawnie na marginesach arkusza papieru, jeśli drukarka nie obsługuje drukowania bez obramowania lub wybrano nieodpowiedni rozmiar papieru albo typ nośnika.
6 | Drukuj nazwę pliku po wybraniu indeksu w układzie (Print filename when you select the index in layout) | Umożliwia określenie, czy na wydruku indeksu pod obrazami mają być drukowane nazwy plików.
7 | Wyświetl wszystkie układy dla formatu A4 i Letter (Preview all layouts of A4 and Letter) | Na ekranie Układ/Drukuj można określić, czy ma być dostępny podgląd wszystkich układów dla formatów A4 i Letter. Aby część układów była wyświetlana w obszarze Inne, należy usunąć zaznaczenie [image] tego pola wyboru. Aby jednocześnie przeglądać niektóre ukryte części, należy kliknąć prawym przyciskiem myszy opcję Inne.
8 | Przycisk Domyślne (Defaults) | Przywrócenie domyślnej wartości ustawienia.


Okno dialogowe Ustawienia daty (Wydruk fotograficzny)

Okno dialogowe Ustawienia daty (Wydruk fotograficzny)

To okno dialogowe umożliwia ustawienie pozycji, rozmiaru i koloru daty.

Aby wyświetlić okno dialogowe Ustawienia daty (Date Settings), kliknij przycisk rysunek: Ustawienia daty (Ustawienia daty) na ekranie Układ/Drukuj w trybie Wydruk fotograficzny.

rysunek: Okno dialogowe Ustawienia daty

1 | Drukuj datę (Print date) | Zaznacz [image] , aby drukować daty na zdjęciach.
2 | Położenie (Position) | Określa położenie wydruku dla daty. Położenie wydruku daty nie zmienia się nawet po obróceniu obrazu.
3 | Rozmiar czcionki (Font Size) | Można wybrać wielkość czcionki daty: Duże, Średni (Medium), Mała lub Maleńki.
4 | Kolor (Color) | Umożliwia wybranie koloru tekstu daty. Aby przywrócić ustawienie domyślne, należy kliknąć przycisk Domyślnie (Default).
5 | Zastosuj do wszystkich obrazów (Apply to all images) | Zaznacz [image] pole wyboru, aby zastosować ustawienia daty do wszystkich obrazów.
6 | Przycisk Domyślne (Defaults) | Przywrócenie domyślnej wartości ustawienia.


Okno dialogowe Przytnij

Okno dialogowe Przytnij

W tym oknie dialogowym możliwe jest przycięcie obrazu.

Aby wyświetlić okno dialogowe Przytnij (Crop), kliknij przycisk rysunek: Przycisk Przytnij obraz (Przytnij obraz) na ekranie Układ/Drukuj w trybie Wydruk fotograficzny.

rysunek: Okno dialogowe Przytnij

1 | Ciągła biała linia (obszar przycięcia) | Określa obszar przycięcia. Wskazanie kursorem myszy obszaru przycięcia i przeciągnięcie go umożliwia przesunięcie obszaru. Przeciągnięcie dowolnego prostokąta lub narożnika w obszarze przycięcia umożliwia dopasowanie wielkości obszaru.
2 | Przerywana biała linia (reguła jednej trzeciej) | Oznacza regułę jednej trzeciej. Umieszczenie wskaźnika myszy na białej ramce wyświetlonej w punkcie przecięcia białych linii przerywanych i przeciągnięcie jej umożliwia przesunięcie obszaru. Aby zrównoważyć obraz, należy umieścić tło i obiekt główny wzdłuż białych linii przerywanych lub na ich przecięciu.
3 | Ciągła czerwona linia | Oznacza obszar drukowania w przypadku drukowania bez obramowania.
4 | Reguła jednej trzeciej (The Rule of Thirds) | Określa, czy stosowana ma być opcja Reguła jednej trzeciej. Aby ją zastosować, należy zaznaczyć [image] pole wyboru Reguła jednej trzeciej (The Rule of Thirds).
5 | Przytnij (Crop) | Określa, czy należy przyciąć obraz. Aby nie przycinać obrazu, należy usunąć zaznaczenie [image] pola wyboru Przytnij (Crop). Wówczas obszar przycięcia i opcja Reguła jednej trzeciej nie będą wyświetlane. Po wybraniu układu bez marginesów marginesy obrazu są zawsze przycinane. Nie można wówczas usunąć zaznaczenia [image] pola wyboru Przytnij (Crop).


Okno Popraw/uwydatnij obrazy

Okno Popraw/uwydatnij obrazy

W tym oknie można określić poprawki i uwydatnienia obrazów.

Aby wyświetlić okno dialogowe Popraw/Uwydatnij obrazy (Correct/Enhance Images), kliknij przycisk rysunek: Przycisk Popraw/uwydatnij obrazy (Popraw/uwydatnij obrazy) na ekranie Wybierz obrazy lub Edycja albo na ekranie Układ/Drukuj w przypadku używania funkcji Wydruk fotograficzny.

rysunek: okno Popraw/uwydatnij obrazy

1 | rysunek: Przycisk Powiększenie/Pomniejszenie (Powiększenie/Pomniejszenie) | Wyświetla powiększony lub pomniejszony podgląd strony.
2 | rysunek: Przycisk Pełny ekran Przycisk (Pełny ekran) | Powoduje wyświetlenie całego obrazu w oknie podglądu.
3 | rysunek: Przycisk Porównaj Przycisk (Porównaj) | Po wyświetleniu okna dialogowego Porównaj obrazy można porównać obrazy po dokonaniu poprawek i przed ich wprowadzeniem. Okno dialogowe Porównaj obrazy
4 | Podgląd | Powoduje wyświetlenie obrazu wybranego z listy.
5 | Lista | Gdy na ekranie Wybierz obrazy wybrano wiele obrazów, wyświetlana jest lista obrazów w pomniejszeniu. Jeżeli na ekranie Układ/Drukuj lub Edycja wybrano tylko jeden obraz, w obszarze Podgląd nie jest wyświetlana miniatura. Znak rysunek: Znak Poprawa/Uwydatnienie pojawia się obok miniatury obrazu, na którym wykonano korektę lub uwydatnienie.
6 | Przycisk Zapisz wybrany obraz (Save Selected Image) | Zapisanie wyłącznie obrazów wybranych na liście.
7 | Przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images) | Zapisanie wszystkich obrazów wybranych na liście.
8 | Przycisk Zakończ (Exit) | Zastosowanie korekt do obrazu i zamknięcie okna Popraw/uwydatnij obrazy.

Karta Automatycznie (Auto)

Umożliwia automatyczne skorygowanie obrazu.

rysunek: Karta Automatycznie w oknie Popraw/uwydatnij obrazy

1 | Przycisk Automatyczna korekta obrazów (Auto Image Fix) | Wykonanie automatycznej korekty na zdjęciach. Przestroga Funkcja Automatyczna korekta obrazów (Auto Image Fix) nie jest dostępna przy funkcji Wydruk fotograficzny. Funkcja Wydruk fotograficzny umożliwia automatyczne zastosowanie niezbędnych korekt do zdjęć w trakcie wydruków. Wybierz tę opcję dla obrazu (Obraz) na karcie Zaawansowane w oknie dialogowym Preferencje. Okno dialogowe Preferencje
2 | Przycisk Korekcja czerwonych oczu (Red-Eye Correction) | Umożliwia usunięcie efektu czerwonych oczu.
3 | Przycisk Wyostrzanie twarzy (Face Sharpener) | Umożliwia nadanie ostrości nieostrym obiektom. Natężenie efektu można ustawić za pomocą suwaka.
4 | Przycisk Cyfrowe wygładzanie twarzy (Digital Face Smoothing) | Wybierz, aby poprawić rysy twarzy i kolor skóry. Natężenie efektu można ustawić za pomocą suwaka.
5 | Zastosuj do wszystkich obrazów (Apply to all images) | Automatyczne poprawienie wszystkich obrazów wyświetlonych na liście.
6 | Przycisk OK | Powoduje zastosowanie korekty do wybranych obrazów lub do wszystkich obrazów.
7 | Przycisk Zresetuj wybrany obraz (Reset Selected Image) | Powoduje anulowanie wszystkich poprawek, uwydatnień i dostosowań zastosowanych do wybranego obrazu.

Karta Ręcznie (Manual)

Umożliwia ręczną korekcję obrazu.
Użyj opcji Dopasuj (Adjust), aby dostosować jasność i kontrast lub aby wyostrzyć cały obraz.
Użyj funkcji Popraw/uwydatnij (Correct/Enhance), aby efekty nałożyć tylko na wybrane obszary.

Dopasuj

rysunek: Opcja Dopasuj na karcie Ręcznie w oknie Popraw/uwydatnij obrazy

1 | Jasność (Brightness) | Dostosowuje jasność całego obrazu. Przesuń suwak w lewo, aby zmniejszyć jasność, lub w prawo, by ją zwiększyć.
2 | Kontrast (Contrast) | Dostosowuje kontrast obrazu. Można zmienić poziom kontrastu, jeśli obraz jest płaski z powodu jego braku. Przesuń suwak w lewo, aby zmniejszyć kontrast obrazu, albo w prawo, aby go zwiększyć.
3 | Ostrość (Sharpness) | Poprawienie zarysów wybranych elementów w celu zwiększenia ostrości. Jeśli zdjęcie jest nieostre lub zamazane, można dostosować poziom ostrości. Przesuń suwak w prawo, aby zwiększyć ostrość obrazu.
4 | Zamaż (Blur) | Zamazanie zarysów wybranych elementów w celu zmiękczenia obrazu. Przesuń suwak w prawo, aby zmiękczyć obraz.
5 | Usuwanie efektu prześwitywania (Show-through Removal) | Usunięcie prześwitywania koloru podstawowego lub tekstu z odwrotnej strony. Użyj tej funkcji, aby zapobiec prześwitywaniu na obraz tekstu lub koloru podstawowego znajdującego się po drugiej stronie cienkiego dokumentu. Przesuń suwak w prawo, aby zwiększyć siłę usuwania prześwitywania.
6 | Przycisk Domyślne (Defaults) | Usunięcie wszystkich dopasowań (jasność, kontrast, zamazanie i usuwanie prześwitywania).
7 | Przycisk Zresetuj wybrany obraz (Reset Selected Image) | Powoduje anulowanie wszystkich poprawek, uwydatnień i dostosowań zastosowanych do wybranego obrazu.

Przycisk Popraw/uwydatnij

rysunek: Przycisk Popraw/uwydatnij na karcie Ręcznie w oknie Popraw/uwydatnij obrazy

1 | Przycisk Korekcja czerwonych oczu (Red-Eye Correction) | Umożliwia usunięcie efektu czerwonych oczu. Można określić obszar, który ma zostać poddany korekcji. Natężenie efektu można ustawić za pomocą suwaka.
2 | Przycisk Rozjaśnianie twarzy (Face Brightener) | Umożliwia poprawienie całego obrazu w celu rozjaśnienia ciemnego obszaru. Natężenie efektu można ustawić za pomocą suwaka.
3 | Przycisk Wyostrzanie twarzy (Face Sharpener) | Umożliwia nadanie ostrości nieostrym obiektom. Można określić obszar, który ma zostać poddany korekcji. Natężenie efektu można ustawić za pomocą suwaka.
4 | Przycisk Cyfrowe wygładzanie twarzy (Digital Face Smoothing) | Wybierz, aby poprawić rysy twarzy i kolor skóry. Można określić obszar, który ma zostać poddany korekcji. Natężenie efektu można ustawić za pomocą suwaka.
5 | Przycisk Usuwanie plam (Blemish Remover) | Zmniejsza wyrazistość odbarwień na twarzy w trakcie wydruku. Można określić obszar, na którym ma być wykonane usuwanie plam.
6 | Przycisk Cofnij (Undo) | Anulowanie ostatniej poprawy lub ostatniego uwydatniania.
7 | Przycisk OK | Zastosowanie wybranej korekcji na wybranym obszarze.
8 | Przycisk Zresetuj wybrany obraz (Reset Selected Image) | Powoduje anulowanie wszystkich korekt, uwydatnień i dopasowań zastosowanych do wybranego obrazu.


Okno dialogowe Opcje okładki

Okno dialogowe Opcje okładki

To okno dialogowe umożliwia określenie, czy na wewnętrznych stronach przedniej i tylnej okładki albumu mają być wyświetlane obrazy.

Aby wyświetlić okno dialogowe Opcje okładki (Cover Options), wybierz wartość Przednia lub Przednia i tylna dla opcji Okładka na ekranie Ustawienia strony opcji Album i kliknij przycisk Opcje....

Informacje dodatkowe

Przycisku Opcje... nie można wybrać, jeśli dla opcji Okładka wybrano wartość Brak.

rysunek: Okno dialogowe Opcje okładki

1 | Nie drukuj na wewnętrznej stronie okładki przedniej (Leave the inside of front cover blank) | Zaznacz [image] , aby wydrukować przednią okładkę bez obrazów na jej wewnętrznej stronie (C2).
2 | Nie drukuj na wewnętrznej stronie okładki tylnej (Leave the inside of back cover blank) | Zaznacz [image] , aby wydrukować tylną okładkę bez obrazów na jej wewnętrznej stronie (C3). To ustawienie nie jest dostępne, jeśli dla opcji Okładka wybrano wartość Przednia.


Okno dialogowe Ustawienia numeru strony

Okno dialogowe Ustawienia numeru strony

To okno dialogowe umożliwia ustawienie zaawansowanych opcji numerów stron wyświetlanych w albumie.

Aby wyświetlić okno dialogowe Ustawienia numeru strony (Page Number Settings), zaznacz [image] pole wyboru Numer strony na ekranie Ustawienia strony opcji Album i kliknij przycisk Ustawienia....

rysunek: Okno dialogowe Ustawienia numeru strony

1 | Położenie (Position) | Można ustawić położenie drukowanych numerów stron. Możliwe położenia to: Wyśrodkuj Krawędź – krawędź strony (jeśli pole wyboru Album z podwójnymi stronami jest zaznaczone [image] ). Krawędź – krawędź strony (jeśli pole wyboru Album z podwójnymi stronami nie jest zaznaczone [image] ).
2 | Czcionka (Font) | Można wybrać czcionkę numerów stron.
3 | Rozmiar czcionki (Font Size) | Wielkość czcionki numerów stron może wynosić od 5 do 24.
4 | Kolor (Color) | Można ustawić kolor numerów stron. Kliknij przycisk rysunek: Przycisk Ustaw kolor , aby wyświetlić okno dialogowe Kolor (Color) i wybrać kolor.
5 | Przycisk Domyślne (Defaults) | Przywraca domyślne ustawienia numeracji stron.


Okno dialogowe Ustawienia marginesów

Okno dialogowe Ustawienia marginesów

To okno dialogowe umożliwia ustawienie marginesów dla każdego układu okładek i stron wewnętrznych.

Aby wyświetlić okno dialogowe Ustawienia marginesów (Margin Settings), kliknij przycisk Marginesy... na ekranie Ustawienia strony opcji Album.

Informacje dodatkowe

Wyświetlane karty zależą od wartości opcji Okładka na ekranie Ustawienia strony.

rysunek: Okno dialogowe Ustawienia marginesów

1 | Marginesy (Margins) | Można ustawić marginesy dla górnej, dolnej, prawej i lewej krawędzi papieru.
 |  | Górny (Top) | Określa górny margines.
 |  | Dolny (Bottom) | Określa dolny margines.
 |  | Lewy (Left) (Zewnętrzne krawędzie) | Określa lewy margines. Jeśli zaznaczone [image] jest pole wyboru Album z podwójnymi stronami na ekranie Ustawienia strony, można ustawić zewnętrzne marginesy na karcie Wewnętrzne strony (Inside Pages).
 |  | Prawy (Right) (Wewnętrzne krawędzie) | Określa prawy margines. Jeśli zaznaczone [image] jest pole wyboru Album z podwójnymi stronami na ekranie Ustawienia strony, można ustawić wewnętrzne marginesy na karcie Wewnętrzne strony (Inside Pages).

Informacje dodatkowe

Marginesy stron utworzonych, gdy pole wyboru Album z podwójnymi stronami jest zaznaczone [image], zostaną zmienione w następujący sposób po usunięciu zaznaczeniu pola Album z podwójnymi stronami [image].
Zaznaczenie [image] w polu wyboru Album z podwójnymi stronami | Brak zaznaczenia [image] w polu wyboru Album z podwójnymi stronami
Zewnętrzne krawędzie | Lewy
Wewnętrzne krawędzie | Prawy

Ustawienia marginesów strony utworzonej, gdy pole wyboru nie jest zaznaczone, zostaną również zmienione w powyższy sposób, gdy pole Album z podwójnymi stronami zostanie zaznaczone.


Okno dialogowe Zmień układ

Okno dialogowe Zmień układ

To okno dialogowe umożliwia wybór używanego układu.

Aby wyświetlić okno dialogowe Zmień układ (Change Layout), kliknij przycisk Układ... na ekranie Ustawienia strony opcji Album lub przycisk rysunek: Przycisk Zmień układ (Zmień układ) na ekranie Edycja.

Kliknięcie przycisku Układ... na ekranie Ustawienia strony dla opcji Album:

Informacje dodatkowe

Wyświetlane karty zależą od wartości opcji Okładka na ekranie Ustawienia strony.

rysunek: Okno dialogowe Zmień układ

1 | Układ | Wybierz układ, który ma zostać użyty. Tło wybranego układu zmieni kolor z białego na niebieski.
2 | Drukuj datę (Print date) | Określa, czy na zdjęciach mają być drukowane daty. Zaznacz pole [image] Drukuj datę (Print date) i kliknij przycisk Ustawienia daty... (Date Settings...). Ustaw pozycję wydruku, rozmiar i kolor daty. Okno dialogowe Ustawienia daty

Informacje dodatkowe

Jeśli na ekranie Ustawienia strony zaznaczono [image] pole wyboru Album z podwójnymi stronami, a wewnętrzna strona przedniej/tylnej okładki została ustawiona jako pusta w oknie dialogowym Opcje okładki, na wewnętrznej stronie przedniej i tylnej okładki nie będzie wyświetlany żaden obraz.

Przykład: Układy, w których wewnętrzna strona przedniej/tylnej okładki została ustawiona jako pusta

Kliknięcie przycisku rysunek: Przycisk Zmień układ (Zmień układ) na ekranie Edycja

rysunek: Okno dialogowe Zmień układ

1 | Układ | Wybierz układ, który ma zostać użyty. Tło wybranego układu zmieni kolor z białego na niebieski.
2 | Zastosuj do wszystkich stron (Apply to all pages) | Zaznacz [image] pole wyboru, aby zastosować ustawienia dla wszystkich stron. Funkcja ta nie jest dostępna, jeśli na ekranie Menu wybrana zostanie opcja Album, Naklejki lub Kalendarz.


Okno dialogowe Ustawienia daty

Okno dialogowe Ustawienia daty

To okno dialogowe umożliwia ustawienie pozycji, rozmiaru i koloru daty.

Aby wyświetlić okno dialogowe Ustawienia daty (Date Settings), zaznacz [image] pole wyboru Drukuj datę w oknie dialogowym Zmień układ i kliknij przycisk Ustawienia daty....
Okno dialogowe Zmień układ

rysunek: Okno dialogowe Ustawienia daty

1 | Położenie (Position) | Ustaw położenie wydruku daty. Można wybrać opcję Na dole po prawej (Bottom Right), Na dole po lewej (Bottom Left), U góry po lewej (Top Left) lub U góry po prawej (Top Right).
2 | Rozmiar czcionki (Font Size) | Umożliwia określenie rozmiaru daty: Duże (Large), Średni (Medium), Mała (Small) lub Maleńki (Tiny).
3 | Kolor (Color) | Można ustawić kolor daty. Kliknij przycisk rysunek: Przycisk Ustaw kolor , aby wyświetlić okno dialogowe Kolor i wybrać kolor.
4 | Przycisk Domyślne (Defaults) | Przywraca domyślne ustawienia daty.

Informacje dodatkowe

Zmiany dokonane w ustawieniach daty zostaną zachowane przy następnym uruchomieniu programu.


Okno dialogowe Zmień tło

Okno dialogowe Zmień tło

To okno dialogowe umożliwia ustawienie tła poszczególnych stron.

Aby wyświetlić okno dialogowe Zmień tło (Change Background), kliknij przycisk Tło... na ekranie Ustawienia strony lub przycisk rysunek: Przycisk Zmień tło (Zmień tło) na ekranie Edycja.

Informacje dodatkowe

Tła nie można zmienić w przypadku wybrania opcji Naklejki, Wydruk fotograficzny, lub Wydruk układu.

W przypadku wybrania opcji Album, można zmienić tło stron Okładka przednia, Wewnętrzne strony i Okładka tylna.

rysunek: Okno dialogowe Zmień tło

1 | Rodzaj tła (Background Type) | Wybierz rodzaj tła.
 |  | Wybierz z przykładów (Select from samples) | Wybierz pożądane tło z dostępnych przykładów. Opcja ta jest wyświetlana tylko wtedy, gdy wybrano opcję Album.
 |  | Pojedynczy kolor (Single color) | Wybierz tło jednokolorowe.
 |  | Plik obrazu (Image file) | Jako tło można ustawić dowolny obraz.
 |  | Bez tła (No background) | Brak tła.
2 | Zastosuj do wszystkich stron (Apply to all pages) | Zaznacz [image] pole wyboru, aby zastosować ustawienia do wszystkich stron. To pole wyboru jest wyświetlane jedynie w przypadku zmiany tła na ekranie Edycja.

W przypadku wybrania opcji Wybierz z przykładów

rysunek: Okno dialogowe Zmień tło, ekran wyboru Przykłady

1 Przykłady (Samples) Wybierz obraz tła, którego chcesz użyć.

W przypadku wybrania opcji Pojedynczy kolor

rysunek: Okno dialogowe Zmień tło, ekran wyboru Kolor tła

1 | Kolor tła (Background Color) | Wybierz tło spośród kolorów wyświetlanych w opcji Kolor standardowy (Standard color) lub Kolor niestandardowy (Custom color).
 |  | Kolor standardowy (Standard color) | Można wybrać kolor spośród ośmiu standardowych kolorów.
 |  | Kolor niestandardowy (Custom color) | Wybierz tę opcję, jeśli chcesz użyć koloru innego niż standardowe. Wybierz opcję Kolor niestandardowy (Custom color) i kliknij przycisk Dostosuj... (Customize...), aby wyświetlić okno dialogowe Kolor, umożliwiające wybór koloru.

W przypadku wybrania opcji Plik obrazu

rysunek: Okno dialogowe Zmień tło ekran wyboru Plik obrazu

1 | Podgląd | Wyświetlany jest podgląd obrazu źródłowego.
2 | Ścieżka do pliku obrazu (Image File Path) | Wyświetla ścieżkę do obrazu źródłowego. Jeśli chcesz wybrać inny obraz, kliknij przycisk Przeglądaj... (Browse...) i wybierz obraz, którego chcesz użyć.
3 | Półprzezroczysty (Semitransparent) | Możesz ustawić stopień przezroczystości obrazów tła. Zaznacz pole wyboru [image] . Możesz ustawić jeden z dziewięciu stopni przezroczystości obrazów tła, od 10 do 90%.
4 | Układ obrazu (Image Layout) | Wybierz sposób rozmieszczenia obrazu tła na stronie.
 |  | Przytnij do rozmiaru strony (Crop to fit page) | Dostosowuje i przycina obraz tak, aby dopasować go do całej strony, bez zmiany proporcji obrazu. (Przykład)
 |  | Automatyczne skalowanie do rozmiarów strony (Auto scale to fit page) | Zwiększa lub zmniejsza obraz, aby dopasować go do rozmiaru papieru. (Przykład)
 |  | Sąsiadująco (Tile) | Umieszcza na stronie sąsiadujące i nie nakładające się na siebie kopie obrazu, począwszy od lewego górnego narożnika papieru (pokrywa również marginesy). Jeśli obraz jest większy od papieru, lewy górny róg obrazu zostanie wyrównany z lewym górnym rogiem papieru. (Przykład)
 |  | Rozmiar oryginału (Original size) | Umieszcza na papierze wyśrodkowany obraz w oryginalnych rozmiarach. Jeśli obraz jest większy niż rozmiar papieru, wyświetlona zostanie jego centralna część. (Przykład)


Okno dialogowe Dodaj obraz

Okno dialogowe Dodaj obraz

Możesz wybrać obraz, który chcesz dodać.

Aby wyświetlić okno dialogowe Dodaj obraz (Add Image), kliknij przycisk rysunek: Przycisk Dodaj obraz (Dodaj obraz) na ekranie Edycja lub umieść kursor w dowolnym miejscu edytowanej strony i kliknij ją prawym przyciskiem myszy. Następnie wybierz z menu opcję Dodaj obraz.... Możesz także wybrać z menu opcję Edycja, a następnie Dodaj obraz..., aby wyświetlić okno dialogowe Dodaj obraz (Add Image).

rysunek: Okno dialogowe Dodaj obraz

Informacje dodatkowe

Można dodać maksymalnie 20 obrazów naraz.

1 | Okno folderów | Zawiera listę folderów znajdujących się na dysku twardym. Można wybrać folder zawierający obrazy i wyświetlić miniatury obrazów, które w nim się znajdują.
2 | Miniatury | Wyświetla miniatury obrazów znajdujących się w folderze wybranym w oknie folderów. Pod każdą miniaturą wyświetlana jest nazwa pliku. Tło wybranej miniatury zmienia kolor z białego na niebieski.
3 | rysunek: Przycisk Wybierz wszystkie obrazy Przycisk (Wybierz wszystkie obrazy) | Umożliwia wybór wszystkich miniatur wyświetlanych w obszarze miniatur.
4 | rysunek: Przycisk Wyczyść wszystkie wybrane obrazy Przycisk (Wyczyść wszystkie wybrane obrazy) | Usuwa zaznaczenie wszystkich miniatur wyświetlonych w obszarze miniatur.
5 | rysunek: przycisk Popraw/uwydatnij obrazy Przycisk (Popraw/uwydatnij obrazy) | Umożliwia poprawę i uwydatnienie obrazu znajdującego się w pomarańczowej ramce. Okno Popraw/uwydatnij obrazy
6 | rysunek: Przycisk Powiększenie obrazu Przycisk (Powiększenie obrazu) | Wyświetla obraz wybrany w oknie miniatur (w pomarańczowej ramce) w powiększeniu w innym oknie. Jest to wygodny sposób na sprawdzenie szczegółów fotografii.
7 | rysunek: Suwak zmiany rozmiaru miniatur Suwak zmiany rozmiaru miniatur | Możesz zmienić rozmiar miniatur wyświetlonych w obszarze miniatur. Przesuwanie suwaka w prawo powoduje powiększenie obrazu, a przesuwanie go w lewo — zmniejszenie obrazu.
8 | Rozmieszczenie obrazów | Możesz rozmieścić miniatury wyświetlane w obszarze miniatur w porządku chronologicznym (według dat) lub według nazw plików (rosnąco lub malejąco).
9 | Dodaj do (Add to) | Określa sposób dodawania obrazów. Opcja ta nie jest wyświetlana, jeśli wybrano przednią lub tylną okładkę.
 |  | Następna klatka (Next frame) | Jeśli bieżąca strona nie zawiera żadnych ramek obrazów, zostanie po niej wstawiona nowa strona, do której zostanie dodany obraz.
 |  | Taka sama strona (Same page) | Dodaje obraz do bieżącej strony. Wraz ze wzrostem liczby obrazów, będą one na siebie nakładane.


Okno dialogowe Zamień obraz

Okno dialogowe Zamień obraz

To okno dialogowe umożliwia zamianę wybranego obrazu na inny.

Aby wyświetlić okno dialogowe Zamień obraz (Replace Image), kliknij przycisk rysunek: Przycisk Zamień wybrany obraz (Zamień wybrany obraz) na ekranie Edycja lub umieść wskaźnik myszy w dowolnym miejscu obrazu, kliknij prawy przycisk myszy i z menu wybierz opcję Zamień obraz....
Możesz także wybrać z menu opcję Edycja, a następnie Zamień obraz..., aby wyświetlić okno dialogowe Zamień obraz (Replace Image).

rysunek: Okno dialogowe Zamień obraz karta Nowe obrazy

Karta Nowe obrazy

Można wybrać obraz, który ma zostać zastąpiony.

1 | Okno folderów | Zawiera listę folderów znajdujących się na dysku twardym. Można wybrać folder zawierający obrazy i wyświetlić miniatury obrazów, które w nim się znajdują.
2 | Miniatury | Wyświetla miniatury obrazów znajdujących się w folderze wybranym w oknie folderów. Pod każdą miniaturą wyświetlana jest nazwa pliku. Tło wybranej miniatury zmienia kolor z białego na niebieski. Możesz wybrać tylko jeden obraz do zamiany.
3 | rysunek: przycisk Popraw/uwydatnij obrazy Przycisk (Popraw/uwydatnij obrazy) | Wykonuje korektę i uwydatnienie obrazu znajdującego się w pomarańczowej ramce. Okno Popraw/uwydatnij obrazy
4 | rysunek: Przycisk Powiększenie obrazu Przycisk (Powiększenie obrazu) | Wyświetla obraz wybrany w oknie miniatur (w pomarańczowej ramce) w powiększeniu w innym oknie. Jest to wygodny sposób na sprawdzenie szczegółów fotografii.
5 | rysunek: Suwak zmiany rozmiaru miniatur Suwak zmiany rozmiaru miniatur | Możesz zmienić rozmiar miniatur wyświetlonych w obszarze miniatur. Przesuwanie suwaka w prawo powoduje powiększenie obrazu, a przesuwanie go w lewo — zmniejszenie obrazu.
6 | Rozmieszczenie obrazów | Możesz rozmieścić miniatury wyświetlane w obszarze miniatur w porządku chronologicznym (według dat) lub według nazw plików (rosnąco lub malejąco).

Karta Importowane obrazy

Można wybierać obrazy z obrazów zaimportowanych wcześniej.

rysunek: Okno dialogowe Zmień obraz karta Importowane obrazy

1 | Miniatury | Wszystkie obrazy już zaimportowane są wyświetlane z nazwami plików pod spodem. Tło wybranej miniatury zmienia kolor z białego na niebieski. Możesz wybrać tylko jeden obraz do zamiany.
2 | rysunek: przycisk Popraw/uwydatnij obrazy Przycisk (Popraw/uwydatnij obrazy) | Umożliwia poprawę i uwydatnienie obrazu znajdującego się w pomarańczowej ramce. Okno Popraw/uwydatnij obrazy
3 | rysunek: Przycisk Powiększenie obrazu Przycisk (Powiększenie obrazu) | Wyświetla obraz wybrany w oknie miniatur (w pomarańczowej ramce) w powiększeniu w innym oknie. Jest to wygodny sposób na sprawdzenie szczegółów fotografii.
4 | rysunek: Suwak zmiany rozmiaru miniatur Suwak zmiany rozmiaru miniatur | Możesz zmienić rozmiar miniatur wyświetlonych w obszarze miniatur. Przesuwanie suwaka w prawo powoduje powiększenie obrazu, a przesuwanie go w lewo — zmniejszenie obrazu.
5 | Rozmieszczenie obrazów | Możesz rozmieścić miniatury wyświetlane w obszarze miniatur w porządku chronologicznym (według dat) lub według nazw plików (rosnąco lub malejąco).


Okno dialogowe Edytuj obraz

Okno dialogowe Edytuj obraz

To okno dialogowe umożliwia zmianę ustawień obrazów.

Aby wyświetlić okno dialogowe Edytuj obraz (Edit Image), wybierz obraz, którego ustawienia chcesz zmienić, na ekranie Edycja i kliknij przycisk rysunek: Przycisk Edytuj obraz (Edytuj obraz) lub kliknij dwukrotnie obraz wybrany na każdym ekranie.

Informacje dodatkowe

Przycisku rysunek: Przycisk Edytuj obraz (Edytuj obraz) nie można wybrać, jeśli na ekranie Edycja nie wybrano żadnego obrazu.

Karta Położenie i rozmiar

rysunek: Okno dialogowe Edytuj obraz, karta Położenie i rozmiar

1 | Podgląd | Wyświetla aktualnie wybrany obraz.
2 | Nazwa pliku (File Name) | Wyświetla nazwę aktualnie wybranego pliku.
3 | Położenie (Position) | Określ pozycję obrazu.
 |  | Od lewej części strony (From Left of Page) | Określ pozycję jako odległość od lewej krawędzi papieru.
 |  | Od górnej części strony (From Top of Page) | Określ pozycję jako odległość od górnej krawędzi papieru.
4 | Rozmiar (Size) | Określ rozmiar obrazu.
 |  | Rozmiar niestandardowy (Custom size) | Rozmiar obrazu można dowolnie określić.
 |  |  | Blokowanie współczynnika proporcji (Lock aspect ratio) | Zaznacz [image] pole wyboru, aby ustawić stałe proporcje obrazu. Rozmiar obrazu można zmienić bez zmiany jego proporcji. Podczas zmiany rozmiaru przyciętego obrazu format ramki przycięcia jest stały.
 |  |  | Szerokość (Width) | Określ szerokość obrazu.
 |  |  | Wysokość (Height) | Określ wysokość obrazu.
 |  | Rozmiar standardowy (Standard size) | Rozmiar obrazu można również wybrać z listy ustalonych rozmiarów. Jeśli proporcje obrazu są zgodne z proporcjami wybranego rozmiaru, obraz zostanie przycięty zgodnie z wybranym rozmiarem. Informacje dodatkowe Wybranie niektórych rozmiarów papieru uniemożliwia wybór spośród ustalonych rozmiarów.
 |  |  | Rozmiar (Size) | Wyświetlone są ustalone rozmiary. Wyświetlane są tylko te z poniższych rozmiarów, które są mniejsze od wybranego rozmiaru papieru: - 4"x6" - 4"x6" L - 5"x7" - 5"x7" L - Portfelowe - Portfelowe D

Karta Przytnij

rysunek: Okno dialogowe Edytuj obraz, karta Przytnij

1 | Ciągłe białe linie (obszar przycięcia) | Oznaczają przycinany obszar. Kliknięcie i przeciągnięcie myszy, gdy kursor znajduje się wewnątrz obszaru przycinania, umożliwia przenoszenie tego obszaru. Przeciągnięcie jednego z białych prostokątów lub narożników w obszarze przycięcia umożliwia dopasowanie wielkości i kształtu obszaru.
2 | Przycisk Wyczyść przycięcie (Clear Crop) | Powoduje usunięcie zmian wprowadzonych do obszaru przycięcia i przywrócenie wartości domyślnych przycinania.

Karta Ramka

Informacje dodatkowe

Karta Ramka (Frame) jest wyświetlana tylko wtedy, gdy z menu wybrano opcję Album lub Kalendarz.

rysunek: Okno dialogowe Edytuj obraz, karta Ramka

1 | Podgląd | Wyświetla obraz znajdujący się w wybranej ramce. Jeśli wybrano opcję Bez ramki (No Frame), wyświetlony zostanie jedynie podgląd obrazu. Wybrana ramka zostanie dopasowana do obrazu.
2 | Ramki (Frames) | Wybierz ramkę, która ma zostać zastosowana do obrazów.
3 | Zastosuj do wszystkich obrazów na stronie (Apply to all images in the page) | Zaznacz [image] pole wyboru, aby zastosować ustawienia do wszystkich obrazów znajdujących się na stronie.

Informacje dodatkowe

Na zdjęciach z ramkami nie można drukować dat.

Karta Data

rysunek: Okno dialogowe Edytuj obraz, karta Data

1 | Wyświetl datę (Show date) | Zaznacz [image] pole wyboru, aby wyświetlać datę wykonania wybranego zdjęcia.
 |  | Położenie (Position) | Ustaw położenie wydruku daty. Można wybrać opcję Na dole po prawej (Bottom Right), Na dole po lewej, U góry po lewej lub U góry po prawej.
 |  | Rozmiar czcionki (Font Size) | Umożliwia określenie rozmiaru daty: Duże, Średni, Mała lub Maleńki.
 |  | Kolor (Color) | Można ustawić kolor daty. Kliknij przycisk rysunek: Przycisk Ustaw kolor , aby wyświetlić okno dialogowe Kolor. Następnie wybierz kolor, który ma zostać użyty.
2 | Zastosuj do wszystkich obrazów (Apply to all images) | Zaznacz [image] , aby zastosować ustawienia dla wszystkich stron.
3 | Przycisk Domyślne (Defaults) | Przywraca domyślne ustawienia daty.

Karta Komentarze

Informacje dodatkowe

Karta Komentarze (Comments) jest wyświetlana tylko wtedy, gdy na ekranie Menu wybrano opcję Album.

rysunek: Okno dialogowe Edytuj obraz, karta Komentarze

1 | Wyświetl pole komentarza (Show comment box) | Zaznacz [image] pole wyboru, aby obok wybranego obrazu wyświetlane było pole komentarza.
 |  | Wyświetl nazwę obrazu (Show image name) | Zaznacz [image] pole wyboru, aby w pierwszej sekcji pola komentarza wyświetlana była nazwa obrazu. Jeśli nazwa obrazu jest zbyt długa, na końcu wyświetlanego tekstu zostanie umieszczony symbol rysunek: Uwaga .
 |  | Image Nazwa obrazu (Image Name) | Można nadawać nazwy obrazom. Domyślnie wyświetlane są nazwy plików. Można wprowadzić maksymalnie 40 znaki.
 |  | Wyświetl komentarze (Show comments) | Zaznacz [image] pole wyboru, aby wyświetlać komentarze w polu komentarzy. Jeśli komentarz jest zbyt długi, aby możliwe było wyświetlenie go w całości, na końcu wyświetlanego tekstu umieszczony zostanie symbol rysunek: Ostrożnie .
 |  | Komentarze (Comments) | Miejsce na wpisanie komentarza. Można wprowadzić maksymalnie 500 znaków.
 |  | Wyświetl datę przechwycenia (Show capture date) | Zaznacz [image] pole wyboru, aby wyświetlić datę wykonania wybranego zdjęcia w drugiej sekcji pola komentarzy.
2 | Czcionka (Font) | Można wybrać czcionkę pola komentarza.
3 | Kolor (Color) | Można ustawić kolor tekstu komentarza. Kliknij przycisk rysunek: Przycisk Ustaw kolor , aby wyświetlić okno dialogowe Kolor i wybrać kolor.
4 | Rozmiar czcionki (Font Size) | Wielkość czcionki tekstu wyświetlanego w polu komentarza może wynosić od 5 do 100.
5 | Styl czcionki (Font Style) | Można ustawić styl czcionki tekstu wyświetlanego w polu komentarza. Dostępne są style Bold (Bold) i Italic (Italic).
6 | Położenie (Position) | Można wybrać pozycję pola komentarza.
 |  | Od lewej części strony (From Left of Page) | Określ pozycję jako odległość od lewej krawędzi papieru.
 |  | Od górnej części strony (From Top of Page) | Określ pozycję jako odległość od górnej krawędzi papieru.
7 | Rozmiar (Size) | Można wybrać rozmiar pola komentarza.
 |  | Szerokość (Width) | Określ szerokość pola komentarza.
 |  | Wysokość (Height) | Określ wysokość pola komentarza.


Okno dialogowe Edytuj pole tekstowe

Okno dialogowe Edytuj pole tekstowe

To okno dialogowe umożliwia wprowadzanie tekstu i określanie jego położenia i rozmiaru.

Aby wyświetlić okno dialogowe Edytuj pole tekstowe (Edit Text Box), kliknij przycisk rysunek: Przycisk Dodaj tekst (Dodaj tekst) na ekranie Edycja i przeciągnij wskaźnik myszy nad obszarem, w którym chcesz umieścić tekst.

Karta Tekst

rysunek: Okno dialogowe Edytuj pole tekstowe, karta Tekst

1 | Pole tekstowe | W polu tekstowym możesz wprowadzać tekst.
2 | Czcionka (Font) | Możesz wybrać czcionkę tekstu.
3 | Rozmiar (Size) | Możesz wybrać rozmiar czcionki tekstu, od 5 do 999 punktów.
4 | Kolor (Color) | Ustawia kolor tekstu. Kliknij przycisk rysunek: Przycisk Ustaw kolor , aby wyświetlić okno dialogowe Kolor i wybrać kolor.
5 | Wyrównanie (Alignment) | Można wybrać jedno z czterech ustawień wyrównania akapitów: Lewy (Left), Wyśrodkowane (Centered), Prawy (Right) lub Wyrównane (Distributed).
6 | Styl czcionki (Font Style) | Wybierz styl tekstu — Pogrubiony (Bold), Kursywa (Italic), Ramka (Outline) lub Cieniowanie (Shadow). Możesz połączyć ze sobą kilka stylów.
7 | Odstępy (Spacing) | Określ odstępy między znakami.
 |  | Odstępy między znakami (Character Spacing) | Określ odstępy między znakami — od 0 do 72 punktów.
 |  | Odstęp między liniami (Line Spacing) | Określ odstępy między liniami — od 0 do 72 punktów.

Karta Położenie i rozmiar

rysunek: Okno dialogowe Edytuj pole tekstowe, karta Położenie i rozmiar

1 | Położenie (Position) | Określ położenie pola tekstowego.
 |  | Od lewej części strony (From Left of Page) | Określ pozycję jako odległość od lewej krawędzi papieru.
 |  | Od górnej części strony (From Top of Page) | Określ pozycję jako odległość od górnej krawędzi papieru.
2 | Rozmiar (Size) | Określ rozmiar pola tekstowego.
 |  | Szerokość (Width) | Określ szerokość pola tekstowego.
 |  | Wysokość (Height) | Określ wysokość pola tekstowego.

Informacje dodatkowe

Dostępne położenia i rozmiary są zależne od wybranego formatu papieru.

Karta Kolory i linie

rysunek: Okno dialogowe Edytuj pole tekstowe, karta Kolory i linie

1 | Wypełnij pole tekstowe (Fill text box) | Zaznacz [image] pole wyboru, jeśli chcesz wypełnić pole tekstowe kolorem. Możesz także określić kolor i stopień przezroczystości pola tekstowego.
 |  | Kolor (Color) | Kliknij przycisk rysunek: Przycisk Ustaw kolor , aby wyświetlić okno dialogowe Kolor i wybrać kolor.
 |  | Przezroczystość (Transparency) | Można ustawić stopień przezroczystości pola tekstowego na jeden z dziesięciu poziomów, od 0 do 90%.
2 | Ramka pola tekstowego (Outline text box) | Zaznacz [image] pole wyboru, jeśli chcesz dodać ramkę do pola tekstowego. Możesz także określić kolor i styl linii oraz grubość obramowania.
 |  | Kolor (Color) | Kliknij przycisk rysunek: Przycisk Ustaw kolor , aby wyświetlić okno dialogowe Kolor i wybrać kolor.
 |  | Styl (Style) | Można wybrać styl linii. Dostępne style linii to linia ciągła, przerywana i inna.
 |  | Gramatura (Weight) | Można ustawić grubość linii obramowania, od 0,25 do 5 punktów.


Okno dialogowe Ustawienia jakości wydruku

Okno dialogowe Ustawienia jakości wydruku

To okno dialogowe umożliwia skonfigurowanie zaawansowanych ustawień jakości wydruku.

Aby wyświetlić okno dialogowe Ustawienia jakości wydruku (Print Quality Settings), należy wybrać wartość Niestandardowe dla opcji Jakość wydruku na ekranie Ustawienia drukowania, a następnie kliknąć przycisk Ustawienia jakości....

rysunek: Okno dialogowe Ustawienia jakości wydruku

Informacje dodatkowe

Jakość wydruku wzrasta wraz z przesuwaniem suwaka w prawo; szybkość wydruku wzrasta wraz z przesuwaniem suwaka w lewo.

Niektóre drukarki nie umożliwiają skonfigurowania zaawansowanych ustawień jakości wydruku.


Okno dialogowe Ustawienia drukowania

Okno dialogowe Ustawienia drukowania

To okno dialogowe umożliwia skonfigurowanie zaawansowanych ustawień wydruku.

Aby wyświetlić okno dialogowe Ustawienia drukowania (Print Settings), kliknij przycisk Zaawansowane... na ekranie Ustawienia drukowania.

rysunek: Okno dialogowe Ustawienia drukowania

1 | Zakres stron (Page Range) | Można określić zakres wydruku.
 |  | Okładka przednia (Front cover) (*1) | Określ, czy ma być drukowana przednia okładka.
 |  | Wewnętrzna strona okładki przedniej (Inside of front cover) (*1) | Określ, czy ma być drukowana wewnętrzna strona przedniej okładki.
 |  | Okładka tylna (Back cover) (*1) | Określ, czy ma być drukowana tylna okładka.
 |  | Wewnętrzna strona okładki tylnej (Inside of back cover) (*1) | Określ, czy ma być drukowana wewnętrzna strona tylnej okładki.
 |  | Wewnętrzne strony (Inside pages) (*1) | Określ, czy mają być drukowane strony wewnętrzne.
 |  | Wszystkie (All) | Opcję wydruku wszystkich stron wewnętrznych można wybrać tylko w przypadku zaznaczenia [image] pola wyboru Wewnętrzne strony (Inside pages).
 |  | Strony (Pages) | Opcję wydruku określonych stron wewnętrznych można wybrać tylko w przypadku zaznaczenia [image] pola wyboru Wewnętrzne strony (Inside pages).
2 | Rozszerzenie dla wydruków bez obramowania (Extension for borderless printing) | Zaznacz rozszerzenie obszaru drukowania jako jednej z następujących wartości: Domyślne (Default), Duże (Large), Średni (Medium), Mała (Small) lub Brak (None).

*1: Opcje te są wyświetlane tylko wówczas, gdy na ekranie Menu wybrano opcję Album.

Informacje dodatkowe

Opcje na ekranie Zakres stron (Page Range) mogą się różnić w zależności od ustawień opcji Okładka na ekranie Ustawienia strony.


Okno dialogowe Ustawienia dni wolnych

Okno dialogowe Ustawienia dni wolnych

To okno dialogowe umożliwia dodawanie świąt do kalendarza.

Aby wyświetlić okno dialogowe Ustawienia dni wolnych (Holiday Settings), kliknij przycisk Ustaw dni wolne... na ekranie Ustawienia strony opcji Kalendarz.

rysunek: Okno dialogowe Ustawienia dni wolnych

1 | Okres (Period) | Wyświetlany jest okres uwzględniony w kalendarzu. Wyświetlany jest okres wprowadzony w polach Zakres dat i Okres na ekranie Ustawienia strony.
2 | Data (Date) | Wyświetlane są wszystkie daty zdefiniowane jako święta w okresie uwzględnionym w kalendarzu.
3 | Nazwa dni wolnych (Holiday Name) | Wyświetlane są nazwy wszystkich zdefiniowanych dni wolnych.
4 | Ustaw jako dzień wolny (Set as Holiday) | Umożliwia sprawdzenie, czy określone święta są dniami wolnymi. Święta zdefiniowane jako dni wolne oznaczone są jako „Dzień wolny”.
5 | Przycisk Dodaj... (Add...) | Umożliwia dodawanie dni wolnych do kalendarza. Okno dialogowe Dodawanie/edycja dni wolnych
6 | Przycisk Edycja... (Edit...) | Umożliwia edytowanie świąt zdefiniowanych w kalendarzu. Wybierz święto, które ma zostać zmienione, z listy znajdującej się po lewej stronie ekranu i kliknij przycisk Edycja... (Edit...). Okno dialogowe Dodawanie/edycja dni wolnych
7 | Przycisk Usuń (Delete) | Umożliwia usuwanie świąt zdefiniowanych w kalendarzu. Wybierz święto, które ma zostać usunięte, z listy znajdującej się po lewej stronie ekranu i kliknij przycisk Usuń (Delete).
8 | Przycisk Wyczyść (Clear) | Umożliwia usunięcie wybranych świąt z kalendarza.


Okno dialogowe Dodawanie/edycja dni wolnych

Okno dialogowe Dodawanie/edycja dni wolnych

To okno dialogowe umożliwia definiowanie dni wolnych i zmianę lub usunięcie zapisanych ustawień.

Aby wyświetlić okno dialogowe Dodawanie/edycja dni wolnych (Add/Edit Holidays), kliknij przycisk Dodaj... w części Ustawienia dni wolnych ekranu Ustawienia strony kalendarza.
Możesz również wskazać święto zdefiniowane w kalendarzu z listy po lewej stronie okna dialogowego Ustawienia dni wolnych i kliknąć przycisk Edycja....

rysunek: Okno dialogowe Dodawanie/edycja dni wolnych

1 | Nazwa dni wolnych (Holiday Name) | Wprowadź nazwę dodawanego lub edytowanego święta. Zaznacz [image] pole wyboru Ustaw jako dzień wolny (Set as Holiday), aby zdefiniować święto jako dzień wolny.
2 | Okres (Period) | Wyświetlany jest okres kalendarza. Wyświetlany jest okres wprowadzony w polach Zakres dat i Okres na ekranie Ustawienia strony.
3 | Miesiąc (Month) | Wybierz miesiąc w menu rozwijanym: Jan. (Styczeń), Feb. (Luty), ..., Dec. (Grudzień) i Co miesiąc.
4 | Dzień (Day) | Wybierz dzień, który chcesz dodać lub edytować.
 |  | Data (Date) | Dodawany lub edytowany dzień wolny można zdefiniować jako przypadający w określonym dniu miesiąca, od 1. do 31. dnia miesiąca. Liczba wyświetlanych dni zależy od wybranego miesiąca.
 |  | Dzień tygodnia (Day of week) | Dodawane lub edytowane święto można zdefiniować jako przypadające w danym dniu określonego tygodnia, od 1. do 5. tygodnia miesiąca.


Okno dialogowe Ustawienia kalendarza

Okno dialogowe Ustawienia kalendarza

To okno dialogowe umożliwia ustawienie tekstu i ramek kalendarza.

Aby wyświetlić okno dialogowe Ustawienia kalendarza (Calendar Settings), kliknij przycisk Ustawienia... na ekranie Ustawienia strony opcji Kalendarz.
Możesz je wyświetlić także przez kliknięcie przycisku rysunek: Przycisk Ustawienia kalendarza (Ustawienia kalendarza) na ekranie Edycja.

Informacje dodatkowe

Kartę Położenie i rozmiar (Position & Size) można wyświetlić, otwierając okno dialogowe Ustawienia kalendarza (Calendar Settings) na ekranie Edycja.

Karta Styl

Na karcie Styl (Style) można ustawić style roku, miesiąca, dni tygodnia i dni miesiąca.

rysunek: Okno dialogowe Ustawienia kalendarza, karta Styl

1 | Podgląd | Wyświetla podgląd kalendarza.
2 | Styl dla roku i miesiąca (Style for Year and Month) | Wybierz styl wyświetlania roku i miesiąca.
 |  | Czcionka (Font) | Wybierz czcionkę roku i miesiąca.
 |  | Format (Format) | Wybierz format roku i miesiąca.
3 | Styl dla dni tygodnia (Style for Days of Week) | Wybierz styl wyświetlania dni tygodnia.
 |  | Czcionka (Font) | Wybierz czcionkę dni tygodnia.
 |  | Początek tygodnia (Week Starts on) | Wybierz pierwszy dzień tygodnia: Dostępne opcje to Niedziela (Sunday) i Poniedziałek (Monday).
4 | Styl dla dni (Style for Days) | Wybierz styl wyświetlania dni miesiąca.
 |  | Czcionka (Font) | Wybierz czcionkę dni miesiąca.

Karta Opcje

Karta Opcje (Options) umożliwia określenie, czy ma być wyświetlana ramka kalendarza lub nazwy dni wolnych.

rysunek: Okno dialogowe Ustawienia kalendarza, karta Opcje

1 | Podgląd | Wyświetla podgląd kalendarza.
2 | Siatka (Gridlines) | Określ ustawienia obramowania kalendarza.
 |  | Ramka kalendarza (Outline calendar) | Zaznacz [image] pole wyboru, jeśli chcesz, aby dookoła kalendarza znajdowała się ramka.
 |  | Wyświetl siatkę (Show gridlines) | Zaznacz [image] pole wyboru, jeśli chcesz, aby dookoła dni tygodnia lub dni miesiąca znajdowała się ramka.
3 | Opcje wyświetlania (Display Options) | Określ, czy w kalendarzu powinny być wyświetlane nazwy dni wolnych.
 |  | Wyświetl nazwy dni wolnych (Show holiday name) | Zaznacz [image] pole wyboru, jeśli chcesz, by wyświetlane były nazwy świąt wprowadzone w oknie dialogowym Ustawienia dni wolnych. Okno dialogowe Ustawienia dni wolnych

Karta Kolor

Karta Kolor (Color) umożliwia wybranie koloru tła i tekstu w całym kalendarzu bądź samych dni tygodnia.

rysunek: Okno dialogowe Ustawienia kalendarza, karta Kolor

1 | Podgląd | Wyświetla podgląd kalendarza.
2 | Ogólne (General) | Tło (Background) | Wybierz kolor tła obiektów kalendarza.
3 | Rok/miesiąc (Year/Month) | Kolor czcionki (Font Color) | Wybierz kolor tekstu roku i miesiąca.
4 | Dni robocze (Weekdays) Sobota (Saturday) Niedziela (Sunday) Dzień wolny (Holiday) | Tło (Background) | Ustaw kolor tła dni tygodnia. Kliknij przycisk rysunek: Przycisk Ustaw kolor tła i wybierz Określ kolor... (Specify Color...), aby wyświetlić okno dialogowe Kolor. Następnie wybierz kolor w oknie dialogowym Kolor. Wybierz opcję Bez tła (No Background), jeśli nie chcesz określać koloru tła.
 |  | Kolor czcionki (Font Color) | Ustaw kolor tekstu dni tygodnia. Kliknij przycisk rysunek: Przycisk Ustaw kolor i wybierz kolor w oknie dialogowym Kolor.
5 | Niestandardowe (Custom) | Typ (Type) | Wybierz kolor konkretnego dnia tygodnia lub dnia miesiąca. Wybierz inne ustawienia w polu rozwijanym: Niestandardowe 1 (Custom 1) – Niestandardowe 5 (Custom 5).
 |  | Tło (Background) | Wybierz kolor tła ustawienia użytkownika określonego w opcji Typ (Type).
 |  | Kolor czcionki (Font Color) | Wybierz kolor tekstu ustawienia użytkownika określonego w opcji Typ (Type).
 |  | Zastosuj do (Apply to) | Określ zakres ustawienia użytkownika określonego w opcji Typ (Type).
 |  |  | Brak (None) | Jeśli nie chcesz definiować ustawienia użytkownika, wybierz wartość Brak (None) dla opcji Zastosuj do (Apply to).
 |  |  | Tygodniowo (Weekly on) | Jeśli chcesz określić konkretny dzień tygodnia, wybierz żądany dzień tygodnia na liście rozwijanej znajdującej się obok opcji Tygodniowo (Weekly on).
 |  |  | Co miesiąc o (Monthly on) | Jeśli chcesz określić konkretny tydzień lub dzień tygodnia dla każdego miesiąca, wybierz żądany tydzień i dzień tygodnia na listach rozwijanych znajdujących się obok opcji Co miesiąc o (Monthly on).

Karta Położenie i rozmiar

Karta Położenie i rozmiar (Position & Size) umożliwia określenie pozycji i rozmiaru kalendarza na papierze.

rysunek: Okno dialogowe Ustawienia kalendarza, karta Położenie i rozmiar

1 | Podgląd | Wyświetla podgląd kalendarza.
2 | Położenie (Position) | Określenie położenia kalendarza na papierze.
 |  | Od lewej części strony (From Left of Page) | Określenie położenia jako odległości od lewej krawędzi papieru.
 |  | Od górnej części strony (From Top of Page) | Określenie położenia jako odległości od górnej krawędzi papieru.
3 | Rozmiar (Size) | Rozmiar kalendarza można określić samodzielnie.
 |  | Szerokość (Width) | Określ szerokość kalendarza.
 |  | Wysokość (Height) | Określ wysokość kalendarza.


Okno dialogowe Ustawienia ogólne kalendarza

Okno dialogowe Ustawienia ogólne kalendarza

To okno dialogowe umożliwia zmianę podstawowych ustawień kalendarza.

Aby wyświetlić okno dialogowe Ustawienia ogólne kalendarza (Calendar General Settings), kliknij przycisk rysunek: Przycisk Ustawienia okresu/świąt (Ustawienia okresu/świąt) na ekranie Edycja.

rysunek: Okno dialogowe Ustawienia ogólne kalendarza

1 | Rok/miesiąc rozpoczęcia (Start Year/Month) | Określ początkowy miesiąc i rok kalendarza.
2 | Okres (Period) | Wyświetlany jest okres kalendarza. Okresu nie można zmieniać.
3 | Przycisk Ustaw dni wolne... (Set Holidays...) | Wyświetla okno dialogowe Ustawienia dni wolnych. To okno umożliwia dodawanie do kalendarza dni wolnych. Okno dialogowe Ustawienia dni wolnych


Okno dialogowe Dopasuj położenie wydruku

Okno dialogowe Dopasuj położenie wydruku

To okno dialogowe umożliwia dopasowanie położenia wydruku naklejek.

Aby wyświetlić okno dialogowe Dopasuj położenie wydruku (Adjust Print Position), kliknij przycisk Drukuj położenie... na ekranie Ustawienia drukowania opcji Naklejki.

rysunek: Okno dialogowe Dopasuj położenie wydruku

1 | Kierunek wydruku (Print Direction) | Pionowo (Vertical) | Dostosuj położenie wydruku w pionie, w zakresie od -2,0 mm (-0,08 cala) do +2,0 mm (+0,08 cala). Aby przesunąć wydruk w górę, wprowadź wartość dodatnią. Aby przesunąć wydruk w dół, wprowadź wartość ujemną. Informacje dodatkowe Jeśli obraz wystaje poza dolną krawędź strony, wprowadź wartość dodatnią, aby przesunąć go w górę.
2 |  | Poziomo (Horizontal) | Dostosuj położenie wydruku w poziomie, w zakresie od –2,0 mm (-0,08 cala) do +2,0 mm (+0,08 cala). Aby przesunąć wydruk w prawo, wprowadź wartość dodatnią. Aby przesunąć wydruk w lewo, wprowadź wartość ujemną. Informacje dodatkowe Jeżeli obraz wystaje poza lewą krawędź strony, wprowadź wartość dodatnią, aby przesunąć go w prawo.


Okno dialogowe Porównaj obrazy

Okno dialogowe Porównaj obrazy

To okno dialogowe umożliwia porównanie obrazów przed poprawą/uwydatnieniem i po wprowadzeniu tych efektów.

Aby wyświetlić okno dialogowe Porównaj obrazy (Compare Images), kliknij przycisk rysunek: przycisk Porównaj (Porównaj) umieszczony w oknie Popraw/uwydatnij obrazy

rysunek: Okno dialogowe Porównaj obrazy

1 | Przed (Before) | W tym obszarze jest wyświetlany obraz przed poprawą/uwydatnieniem.
2 | Po (After) | W tym obszarze jest wyświetlany obraz po poprawie/uwydatnieniu.
3 | Przycisk Cofnij (Back) | Powoduje wyświetlenie poprzedniego obrazu. Przycisk jest wyłączony, jeżeli wybrano tylko jeden obraz.
4 | Przycisk Dalej (Next) | Powoduje wyświetlenie następnego obrazu. Przycisk jest wyłączony, jeżeli wybrano tylko jeden obraz.


Ekran Ustawienia strony (Wydruk układu)

Ekran Ustawienia strony (Wydruk układu)

Ten ekran umożliwia zmianę podstawowych ustawień i układu dla wydruku układu.

rysunek: Ekran Page Setup dla wydruku układu

1 | Rozmiar papieru (Paper Size) | Wybierz rozmiar papieru, który ma zostać użyty.
2 | Orientacja (Orientation) | Wybierz orientację papieru.
3 | Drukuj datę (Print date) | Zaznacz [image] pole wyboru, aby drukować daty na zdjęciach. Pozycję, rozmiar i kolor dat można zmienić, klikając przycisk Ustawienia daty... (Date Settings...). Okno dialogowe Ustawienia daty
4 | Układy (Layouts) | Wybierz układ, który ma zostać użyty. Dostępne układy mogą się różnić w zależności od ustawień Rozmiar papieru (Paper Size) i Orientacja (Orientation).


Drukowanie układu

STRONA GŁÓWNA > Drukowanie układu

Drukowanie układu

Możliwe jest dodawanie tekstu do ulubionych zdjęć i drukowanie ich w różnych układach.

Kroki

Uruchamianie programu Easy-PhotoPrint EX

Wybieranie papieru i układu

Wybieranie fotografii

Edycja

Drukowanie

Pytania i odpowiedzi

Jak przenosić (lub kopiować) zapisane dane?

Spróbuj!

Poprawianie i uwydatnianie obrazów

Zmiana układu

Dodawanie zdjęć

Zamiana pozycji zdjęć

Zastępowanie zdjęć

Zmiana położenia i rozmiaru zdjęć

Przycinanie zdjęć

Drukowanie dat na zdjęciach

Dodawanie tekstu do zdjęć

Zapisywanie

Otwieranie zapisanych danych


Uruchamianie programu Easy-PhotoPrint EX

STRONA GŁÓWNA > Drukowanie układu > Uruchamianie programu Easy-PhotoPrint EX

Uruchamianie programu Easy-PhotoPrint EX

Wybieranie papieru i układu >>

Kroki

1 Kliknij przycisk Start, wybierz kolejno polecenia: Wszystkie programy, Canon Utilities, Easy-PhotoPrint EX, a następnie kliknij opcję Easy-PhotoPrint EX.

Program Easy-PhotoPrint EX zostanie uruchomiony, a na ekranie wyświetlony zostanie ekran Menu (Menu).

rysunek: Ekran główny

Wybieranie papieru i układu >>


Wybieranie papieru i układu

STRONA GŁÓWNA > Drukowanie układu > Wybieranie papieru i układu

Wybieranie papieru i układu

<< Uruchamianie programu Easy-PhotoPrint EX Wybieranie fotografii >>

Kroki

1 Kliknij ikonę Wydruk układu (Layout Print) na ekranie Menu.

Wyświetlony zostanie ekran Ustawienia strony (Page Setup).

rysunek: Ekran Page Setup dla wydruku układu

2 W obszarze Ustawienia ogólne (General Settings) należy ustawić następujące elementy:

Rozmiar papieru (Paper Size)

Orientacja (Orientation)

Drukuj datę (Print date)

Informacje dodatkowe

Szczegółowe informacje dotyczące opcji Drukuj datę (Print date) znajdują się w poniższej sekcji.
Ekran Ustawienia strony (Wydruk układu)

Wybierz opcję Drukuj datę (Print date) i kliknij przycisk Ustawienia daty... (Date Settings...). Można również ustawić pozycję daty oraz jej rozmiar i kolor.
Okno dialogowe Ustawienia daty

3 Wybierz układ, który ma zostać użyty.

Informacje dodatkowe

Układy wyświetlone w obszarze Układy (Layouts) mogą się różnić w zależności od wartości opcji Orientacja (Orientation) wybranej dla papieru.

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Ustawienia strony (Page Setup) zawiera poniższa sekcja.
Ekran Ustawienia strony (Wydruk układu)


Wybieranie fotografii

STRONA GŁÓWNA > Drukowanie układu > Wybieranie fotografii

Wybieranie fotografii

<< Wybieranie papieru i układu Edycja >>

Kroki

1 Kliknij przycisk Wybierz obrazy (Select Images).

Wyświetlony zostanie ekran Wybierz obrazy (Select Images).

rysunek: Ekran Wybierz obrazy dla wydruku układu

2 W obszarze drzewa folderów wybierz folder zawierający obraz, który chcesz wydrukować.

Zostaną wyświetlone miniatury obrazów znajdujących się w folderze.

3 Wybierz obrazy, które mają być wydrukowane, i kliknij przycisk rysunek: Przycisk Importuj na strony wewnętrzne (Importuj na strony wewnętrzne).

Zaznaczone obrazy zostaną wyświetlone w obszarze wybranych obrazów.
Obrazy do wydrukowania można wybrać, przeciągając je do obszaru wybranych obrazów.

Informacje dodatkowe

Aby usunąć obraz z obszaru wybranych obrazów, wybierz obraz do usunięcia i kliknij przycisk rysunek: Przycisk Usuń zaimportowany obraz (Usuń zaimportowany obraz). Aby usunąć wszystkie obrazy z obszaru wybranych obrazów, kliknij przycisk rysunek: Przycisk Usuń wszystkie zaimportowane obrazy (Usuń wszystkie zaimportowane obrazy).

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Wybierz obrazy (Select Images) zawiera poniższa sekcja.
Ekran Wybierz obrazy


Edycja

STRONA GŁÓWNA > Drukowanie układu > Edycja

Edycja

<< Wybieranie fotografii Drukowanie >>

Kroki

1 Kliknij przycisk Edycja (Edit).

Wyświetlony zostanie ekran Edycja (Edit).

rysunek: Ekran Edycja dla wydruku układu

2 W razie potrzeby dokonaj edycji układu.

Zmiana układu

Dodawanie zdjęć

Zamiana pozycji zdjęć

Zastępowanie zdjęć

Zmiana położenia i rozmiaru zdjęć

Przycinanie zdjęć

Drukowanie dat na zdjęciach

Dodawanie tekstu do zdjęć

Informacje dodatkowe

Jeżeli program Easy-PhotoPrint EX zostanie zamknięty bez zapisania edytowanego układu, informacje o zmianach zostaną utracone. Jeśli edytowany układ ma być później edytowany ponownie, zaleca się jego zapisanie.
Zapisywanie

Szczegółowe informacje dotyczące ekranu Edycja (Edit) zawiera poniższa sekcja.
Ekran Edycja


Drukowanie

STRONA GŁÓWNA > Drukowanie układu > Drukowanie

Drukowanie

<< Edycja

Kroki

1 Kliknij przycisk Ustawienia drukowania (Print Settings).

Wyświetlony zostanie ekran Ustawienia drukowania (Print Settings).

rysunek: Ekran Ustawienia drukowania dla wydruku układu

2 Ustaw następujące elementy zgodnie z używaną drukarką i papierem.

Drukarka (Printer)

Typ nośnika (Media Type)

Kopie (Copies)

Źródło papieru (Paper Source)

Jakość wydruku (Print Quality)

Informacje dodatkowe

W przypadku niektórych drukarek konieczne jest ustawienie kasety.

Rozmiary papieru i typy nośników mogą różnić się w zależności od drukarki.

3 Kliknij przycisk Drukuj (Print).

Informacje dodatkowe

Szczegółowe informacje dotyczące ekranu Ustawienia drukowania (Print Settings) zawiera poniższa sekcja.
Ekran Ustawienia drukowania
<< Edycja


Spis treści

Spis treści

Jak korzystać z Podręcznika drukowania fotografii
Znaki towarowe i skróty — informacje
Co to jest Easy-PhotoPrint EX?
Opis poszczególnych ekranów i okien dialogowych
Wydruk fotograficzny | Album | Kalendarz
Naklejki | Wydruk układu
Drukowanie fotografii
Kroki
1. Uruchamianie programu Easy-PhotoPrint EX | 2. Wybieranie fotografii | 3. Wybieranie papieru
4. Drukowanie
Spróbuj!
Poprawianie i uwydatnianie obrazów | Drukowanie obrazów Vivid Photos | Redukcja zakłóceń
Przycinanie zdjęć (Wydruk fotograficzny) | Drukowanie dat na fotografiach (Wydruk fotograficzny) | Drukowanie wielu fotografii na jednej stronie
Drukowanie indeksu | Drukowanie fotografii legitymacyjnych (ID Photo Print) | Drukowanie informacji o fotografii
Zapisywanie fotografii | Otwieranie zapisanych danych
Tworzenie albumu
Kroki
1. Uruchamianie programu Easy-PhotoPrint EX | 2. Wybieranie papieru i układu | 3. Wybieranie fotografii
4. Edycja | 5. Drukowanie
Spróbuj!
Poprawianie i uwydatnianie obrazów | Zmiana układu | Zmiana tła
Dodawanie zdjęć | Zamiana pozycji zdjęć | Zastępowanie zdjęć
Zmiana położenia i rozmiaru zdjęć | Przycinanie zdjęć | Oprawianie zdjęć w ramki
Drukowanie dat na zdjęciach | Dołączanie komentarzy do zdjęć | Dodawanie tekstu do zdjęć
Zapisywanie | Otwieranie zapisanych danych
Drukowanie kalendarzy
Kroki
1. Uruchamianie programu Easy-PhotoPrint EX | 2. Wybieranie papieru i układu | 3. Wybieranie fotografii
4. Edycja | 5. Drukowanie
Spróbuj!
Poprawianie i uwydatnianie obrazów | Zmiana układu | Zmiana tła
Dodawanie zdjęć | Zamiana pozycji zdjęć | Zastępowanie zdjęć
Zmiana położenia i rozmiaru zdjęć | Przycinanie zdjęć | Oprawianie zdjęć w ramki
Drukowanie dat na zdjęciach | Dodawanie tekstu do zdjęć | Zapisywanie
Otwieranie zapisanych danych
Drukowanie naklejek
Kroki
1. Uruchamianie programu Easy-PhotoPrint EX | 2. Wybieranie papieru i układu | 3. Wybieranie fotografii
4. Edycja | 5. Drukowanie
Spróbuj!
Poprawianie i uwydatnianie obrazów | Dodawanie zdjęć | Zamiana pozycji zdjęć
Zastępowanie zdjęć | Zmiana położenia i rozmiaru zdjęć | Przycinanie zdjęć
Drukowanie dat na zdjęciach | Dodawanie tekstu do zdjęć | Zapisywanie
Otwieranie zapisanych danych
Drukowanie układu
Kroki
1. Uruchamianie programu Easy-PhotoPrint EX | 2. Wybieranie papieru i układu | 3. Wybieranie fotografii
4. Edycja | 5. Drukowanie
Spróbuj!
Poprawianie i uwydatnianie obrazów | Zmiana układu | Dodawanie zdjęć
Zamiana pozycji zdjęć | Zastępowanie zdjęć | Zmiana położenia i rozmiaru zdjęć
Przycinanie zdjęć | Drukowanie dat na zdjęciach | Dodawanie tekstu do zdjęć
Zapisywanie | Otwieranie zapisanych danych
Poprawianie i uwydatnianie obrazów
Korzystanie z funkcji Automatyczna korekta obrazów | Korzystanie z funkcji Korekcja czerwonych oczu | Korzystanie z funkcji Rozjaśnianie twarzy
Korzystanie z funkcji Wyostrzanie twarzy | Korzystanie z funkcji Cyfrowe wygładzanie twarzy | Korzystanie z funkcji Usuwanie plam
Regulacja obrazów
Pytania i odpowiedzi
Jak przenosić (lub kopiować) zapisane dane? | Od której strony wyświetlanego obrazu rozpoczyna się drukowanie? | Jak uzyskać wydruk z równymi marginesami?
Co to jest „C1” lub „C4”?
Dodatek
Solution Menu


Jak korzystać z Podręcznika drukowania fotografii

Jak korzystać z Podręcznika drukowania fotografii

Poniżej zamieszczono informacje o sposobie korzystania z niniejszego podręcznika.

Zastrzeżenia

Zrzuty ekranów w niniejszym przewodniku pochodzą głównie z systemu Windows Vista.

W zależności od używanego środowiska drukarki faktyczne ekrany mogą się nieco różnić.

Oznaczenia i symbole

Przestroga
Bardzo ważne informacje.

Informacje dodatkowe
Ważne lub przydatne informacje.

Spróbuj!
Informacje dotyczące możliwości funkcji pokrewnych.

Tytuł strony z informacjami pokrewnymi. Kliknij, aby przejść do odpowiedniej strony.

Drukowanie Podręcznika drukowania fotografii

Otwórz temat, który ma zostać wydrukowany, a następnie kliknij przycisk [image] Drukuj.

Łącza do innych podręczników

Podczas instalacji podręcznika ekranowego, oprócz Podręcznika drukowania fotografii instalowane są również inne podręczniki.
Po otwarciu podręcznika ekranowego za pomocą menu Start lub ikony skrótu wyświetlane są wszystkie zainstalowane podręczniki.


Znaki towarowe i skróty — informacje

Znaki towarowe i skróty — informacje

Microsoft jest zastrzeżonym znakiem towarowym firmy Microsoft Corporation.
Windows jest zastrzeżonym znakiem towarowym firmy Microsoft Corporation w USA i innych krajach.
Windows Vista jest znakiem towarowym firmy Microsoft Corporation.
W niniejszym podręczniku nazwa „Microsoft® Windows™” jest zastępowana przez „Windows”, a nazwa „Windows Vista™” przez „Windows Vista”.
Photo Rag jest zastrzeżonym znakiem towarowym firmy Hahnemühle FineArt GmbH.

Wszelkie inne nazwy firm lub produkty wymienione w tym podręczniku mogą być znakami towarowymi lub zastrzeżonymi znakami towarowymi należącymi do odpowiednich firm.


Solution Menu

Szybki skrót!! Solution Menu

Solution Menu zapewnia szybki dostęp z pulpitu do aplikacji, instrukcji i informacji o produktach firmy Canon bezpośrednio z pulpitu.

Jak używać Solution Menu

Uruchamianie Solution Menu

Kliknij na pulpicie systemu Windows dwa razy ikonę Solution Menu. Ewentualnie, na pasku zadań systemu Windows kliknij przycisk Start, wskaż (Wszystkie) programy, Canon Utilities, a następnie Solution Menu. Następnie kliknij Solution Menu.

Od następnego razu Solution Menu będzie uruchamiane razem z systemem Windows.
Jeśli pole wyboru Uruchom Solution Menu po uruchomieniu systemu Windows (Start Solution Menu when Windows starts) umieszczone w dolnej lewej stronie ekranu nie jest zaznaczone, program Solution Menu nie będzie uruchamiany razem z systemem Windows.

Przestroga

Program Solution Menu zostanie uruchomiony automatycznie po zainstalowaniu go z płyty CD dostarczonej razem z drukarką.

Zmiana rozmiaru ekranu

Aby zmienić rozmiar okna na jedne z trzech dostępnych (duże, małe, pasek zadań), kliknij przyciski umieszczone na pasku tytułowym.

Przy kolejnym uruchomieniu programu Solution Menu wyświetlany jest on w ostatnio używanym rozmiarze.

Mały ekran

Uruchamianie aplikacji

1. Wskaż myszką przycisk na ekranie, aby wyświetlić opis każdej funkcji.

2. Kliknij przycisk aplikacji, którą chcesz uruchomić.
Postępuj w ten sam sposób, aby wyświetlić instrukcję lub informacje o produktach.

Zamykanie Solution Menu

Kliknij umieszczony na pasku tytułowym przycisk x.

Ograniczenia w używaniu programu Solution Menu

Na produkt nałożono następujące ograniczenia. Należy na nie zwrócić uwagę przed rozpoczęciem korzystania z produktu.

Wszystkie ikony zainstalowanych aplikacji obsługujących ten produkt są wyświetlane na ekranie. Po instalacji, zmiana pozycji ikony lub jej usunięcie nie jest możliwe.